---
layout: post
title: Greetings 🎉
date: 2019-12-08 11:01:12-0500
categories: blog
tags: [intro, blog, meta]
summary: An introductory post establishing boundaries
thumbnail: /blog/assets/word-cafe-warm-advertising-france-sign-706601-pxhere.com.jpg
---

![Howdy](/blog/assets/word-cafe-warm-advertising-france-sign-706601-pxhere.com.jpg "Bonjour!")

In case a blog needs any sort of introduction, this blog is going to be a variety of things.  Depending on who you are, some might interest you and some might send you away.  But they're all going to be here, because it's *all* going to be what I'm thinking about.

Fair warning.  Feel free not to read.  None of this material will be on the midterm.  Future installments will be **far** less navel-gazy and could very well have pictures and stuff.

## Why Are We Here?

 > Everything must justify its existence before the judgment seat of Reason, or give up existence.

###### Part I/Chapter, *Anti-Dühring*, Friedrich Engels

Off on my own, in quiet corners, I write a *lot*.  I have notes on a lot of what I read, scribble out thoughts about possible projects I might want to work on when I have the time, have old projects lying around, a few projects that are always partly ready to release, and a bunch of [answers on Quora](https://www.quora.com/John-Colagioia).  That's not to mention the lecture notes for classes I used to teach, the assorted things I'm trying to learn, and special non-technical projects that I sort of think are necessary.

In a lot of ways, this is to make it easier to point people to longer ideas when desirable and also to help solidify my thoughts.

This is also, in a sense, a tool to keep myself honest.  I look back on things I wrote ten and twenty years ago and cringe at the horrible person it must have taken to believe those things.  One hopes that the accountability of purposely publishing will impose some responsibility of not completely mortifying *John of the Future*&trade;.

In other words, this is probably going to be a meandering mess, just the way I like it.  Hang out at your own peril, you might be eaten by a grue.  Ignore what doesn't interest you.

## Who Am I?

 > Who are we ourselves? Who am I who now address you? Who are you who are listening to me?

###### &mdash; Book Seventh, Chapter I, *Les Misérables*, Victor Hugo

I don't generally describe myself.  Do *you* care?  I don't really care, since I'm just me.  But, in the interest of best possible disclosure, here are parts of my background that *might* make me recognizable to visitors and/or will probably make it into the blog in some form:

 * I've been programming recreationally since the early '80s and professionally since the mid-'90s.
 * I taught graduate-level computer science classes for about fifteen years and various adult education classes for about five years.
 * I've released a handful of free software projects that have gained some minor measure of traction (as in, people have asked me about them), like...
   * [Slack Backup](https://github.com/jcolag/SlackBackup), a tool to archive and search Slack teams.
   * The [AutoStory](https://github.com/jcolag/AutoStory) plot generator,
   * The [uManage](https://github.com/jcolag/uManage) time tracker, and
   * The [Thue](https://github.com/jcolag/Thue) experimental programming language.
 * Regarding Thue, I was involved with in the [esoteric programming language](https://en.wikipedia.org/wiki/Esoteric_programming_language) community a *very* long time ago.  Ditto the [interactive fiction](https://en.wikipedia.org/wiki/Interactive_fiction) community.  Remember me having said things I'd cringe at today?  A lot of it probably happened in one of those two places.
 * As mentioned, I've written a few thousand(!) answers on [Quora](https://www.quora.com/John-Colagioia) in a variety of areas, from programming to job searches to social justice.  I'm still not entirely sure what a Top Writer is or whether I should care (especially since there are some terrible people in that set), but I seem to be one, there, more often than not, even though I visit there less and less as I see more evidence of the outrage feedback loop that so often drives ad revenue.
 * I volunteer with the [Digital Comic Museum](http://digitalcomicmuseum.com/forum/index.php?action=profile;u=16), though these days, a lot of the copyright and moderation issues have been hammered out other than cleaning up occasional bursts of spam, so I'm pretty quiet.
 * Rarely, I'm inspired to spend a few minutes/hours editing [Wikipedia](https://en.wikipedia.org/wiki/User:Jcolag).  At some point, I somehow had my own Wikipedia page, too, but the editors there *finally* realized I wasn't notable after my bringing it to their attention a few times.
 * I've spent a lot of time messing around with role-playing games, particularly superhero games, though haven't been anywhere near the community (or games) recently, after some convoluted business failures.

Basically, if you come to the conclusion of "professional dilettante," I can assure you that I've been called worse.

## Why *Aren't* We Here?

 > Oh, bird of my soul, fly away now, For I possess a hundred fortified towers.

###### Rumi

Here's an assortment of typical blogging material that I won't likely indulge in.  If that's why you're reading, rest assured that you will be disappointed.

 * Day to day life, which should largely be irrelevant to anybody who isn't me.
 * Comments about places I work or have worked, which would be unprofessional and a fairly significant breach of trust.  Exceptions *might* be made for illustrative points in broader thoughts with the identifying features filed off.
 * My "deep thoughts on the nature of things," or whatever's making me unhappy, because...just no.
 * Apologies or excuses for not having posted in a while.
 * Sponsored content; I don't care about your product, so don't even ask.

In short, this isn't therapy and it isn't about me.

## What Will End up Here?

Here's a vague list of what you might be in for on the blog:

 * Updates on my (free/libre) projects;
 * Technical notes, when I learn something handy;
 * Consolidated versions of my Quora answers on common topics, since some of these questions are repeated frequently and I refuse to copy-and-paste an old answer...nor do I have the patience to merge duplicate questions, honestly;
 * Narrative versions of some of my lecture notes, when the topic isn't typically covered in the way I prefer;
 * Broad thoughts on the direction of the software industry and maybe free culture;
 * How things go when I attempt to learn something new;
 * From time to time, I may point to and discuss a free/libre project that I happen to actually use and like;
 * The occasional recipe, since I cook a lot;
 * Notes on things I don't think I've seen other people talk about in any detail; and
 * Very rarely, I might discuss a conventional product or media franchise that is worth highlighting in some way.

This will almost certainly be on an irregular schedule.  I *like* the idea of a consistent publishing schedule, but there's basically no chance of that actually happening.

Note that, by "free," I mean something like *available under a public license that allows users/customers to use and replicate the work (in whole or in part) for any purpose*.  Conditions requiring reciprocation (maintaining the same license) are still free, whereas conditions that restrict usage (disallowing commercial or military uses) are not.

This blog, with content licensed (with some *eventual* exceptions, I'm sure) under the Share-Alike license noted below, fits that interest.  For those who have further interest in why it's a good choice, I strongly recommend the [Proposing CC-Pro](https://questioncopyright.org/cc-pro) article on the *Question Copyright* blog, which briefly outlines why non-commercial licenses are ultimately pointless.  With any luck, I'll convince some readers to be interested, as well.

Fair?  OK, then, let's get started...

* * *

**Credits**:  Untitled header photograph [from PxHere](https://pxhere.com/en/photo/706601), made available under the [CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
