---
layout: post
title: Seeking Refuge
date: 2019-12-14 11:01:12-0500
categories: fiction
tags: [novel, silverbat, superhero, scarletpimpernel, announcement, creativecommons]
summary: I semi-accidentally wrote a novel and failed to convince myself that it's horrible
thumbnail: /blog/assets/Refuge-Cover.png
offset: -32%
recommend: A novel I wrote and the process behind it
---

So...I kind of accidentally wrote a novel.

![The cover](/blog/assets/Refuge-Cover.png "Seeking Refuge's Cover")

Get it [here](https://archive.org/details/seekingrefuge) in a variety of standard formats, if it looks like it might be your thing.  Please don't judge the book by its cover, because I'm not *quite* pleased with the cover...

 > Soon, though, I see some of us tensing up.  A couple stiffen at first and I briefly wonder if all the water was drugged, but they're still moving, just...worried, and that worry ripples through the group.  I look over my shoulder to see why:  Another tractor trailer is driving down the highway, coming to a stop alongside Cole's truck.  I tense up, too, knowing that this could easily be some bystander who's about to ask far too many questions or one of Cole's confederates.
 >
 > A figure walks around the truck to our side and looks out.  "The bat has mended its wing," a voice calls out in a thick enough British accent that it must be Hliang improvising a pass phrase.  I wave her over, she and the man she introduces as Rajesh Kadam, the driver we should have waited for instead of getting on the Starcross truck.  They carry a crate down to us, containing food, water, and more comfortable clothing.
 >
 > "I'm sorry it took us so long to get out here," Hliang admits, "but I was suspicious when Raj showed up right after you had left and, once we figured out what had happened, it took a bit to piece together the reasons.  Regardless, Raj's truck is finally ready to go when you are."  She points at me.  "Your mother personally vouched for him, told me how he saved her bacon in Krông Kmar, back in the day, unlike the woman you lashed to a seat with jackets, who has such charming things to say about your and my presumed parentage."

I've been taking notes on possible stories for a few years, now, with some including more background than others.  Then, at the end of October, one of those possible stories wormed their way to the surface and I knew how certain key scenes needed to play out.  At that point, I realized that November is [National Novel Writing Month](https://nanowrimo.org/) (which I did *not* participate in) and I had around a thousand words, so I convinced myself to hack out another seventeen hundred words every day, to get the rest of the book.

The result---**The League of the Silver Bat:  Seeking Refuge**---is almost certainly not good.  I don't generally write fiction, after all, and this is meant to introduce an entire world, so it is definitely heavy on the exposition, among other likely problems.  But on re-reading it, even thinking that the story is heavy-handed and knowing where the prose changes direction because I ran out of ideas for the current narrative conflict, despite all that, I think the result is readable and I don't dislike the result.  At least to me, the prose has a lot of the feeling of being overwhelmed that I wanted and the two bigger plots seem mostly satisfying.

So, while I would never call this *good*, I also managed to not write something I find terrible.

## The Silver Bat

As I outline in the book's introduction, I have long wanted an increase in Free Culture properties that feel like they could have been cult classics.  There is a large amount of material licensed under Creative Commons licenses, but once you pare down the works under non-free licenses ([Pioneer One](http://www.pioneerone.tv/), works by [Cory Doctorow](https://craphound.com/), etc.) and what borders on parody ([Homem-Grilo](https://homemgrilo.com/)), you're mostly left with [Pepper & Carrot](https://www.peppercarrot.com/), [Where Are the Joneses?](https://www.youtube.com/user/wherearethejoneses/videos), the [Morevna Project](https://morevnaproject.org/), and a lot of one-off material like [Blender's Open Projects](https://www.blender.org/about/projects/) and novels about mostly-normal people.

That's *nice*, and the world is a better place for them in it, but it could be nicer.

So, since I had this concept for the heir to a wealthy family using bat-themed symbolism to fight for justice *and* 2019 happens to be the eightieth anniversary of Batman (who bears some admitted similarity), it seemed like a good time to try to expand Free Culture.

Are there people who will dismiss this as a knockoff of a very popular character?  Of course there will be, but there are also significant enough differences that I don't think there are many Silver Bat stories that can be rewritten as Batman stories and vice versa.  The model, here, is much more **The Scarlet Pimpernel**, a connection that is made explicit in the story.

## Meanwhile...

One use of this story is that it allows me to hint at other franchises I believe to be part of the same universe.  One important part of the universe is *the Luminary*, a character that adapts appearances of Superman that have fallen into the public domain, such as the Fleischer animated serial.

With any luck, I'll be able to show off the Luminary at some point.

Similarly, the *Underworld War* is an attempt to provide a space for the many fictional secret societies that are needed for many stories, but can't have a significant effect on the outside world.  But it also serves as a potential way to decouple characters from war-time origins.  For example, a character like Nedor's [Grim Reaper](https://en.wikipedia.org/wiki/Grim_Reaper_(Nedor_Comics)) can be removed from World War II, if desired, instead setting his origins against a turf war between a Nazi-like secret society such as [GORGON](https://ogc.rpglibrary.org/index.php?title=Bulletproof_Blues_3e_EN:Setting#GORGON) and [Les Amis de l'ABC](https://en.wikipedia.org/wiki/Friends_of_the_ABC).  In the case of **Seeking Refuge**, I use this idea to have a character deal with something very similar to the [Rwandan genocide](https://en.wikipedia.org/wiki/Rwandan_genocide) without altering the all-too-real history of that atrocity or fixing the fictional events to 1994.

## Formats

I wrote the entire book in [Markdown](https://www.markdownguide.org/), then used [Pandoc](https://pandoc.org/) to create other formats.  A big one is [LibreOffice Writer](https://www.libreoffice.org/discover/writer/), which allowed me to handle some style-based formatting and export to PDF and ePub files.

One potential problem with reading these final results, other than the apparent lack of interest ePub has in formatting, is that the few emoji I use don't seem to appear in the PDF and ePub exports.  They're definitely there, because I can copy them and paste them into another document, so it *may* just be the viewer on Ubuntu.

## Lessons Learned

In no particular order, I discovered a few things in this process that might be of interest to someone else, someday.

The biggest take-away, of course, is that it's possible to write a novel in one month without completely disrupting life.  The overwhelming majority of writing was done either early in the morning or late in the evening, and I almost always produced more seventeen hundred words, even finishing the first draft a few days before the end of the month.

If you do the math and assume that you'll work all day, every day, you get numbers like needing to produce two words per minute.  On one hand, that sounds trivial, but on the other, seems daunting if the words need to all make sense in context.  But the reality is that, at least in my case, if I went in knowing what the next section needed to look like, a thousand or two words was just a matter of telling that next part of the story.  That's *not* a plodding word every few seconds.

And that ties into the other big discovery, which is that I should have put an outline together, beforehand, so that I would know where I was in the story at all times.  For a long time, I envisioned this story as only being the arc where Bertie frees the exploited refugees after the setup, but that story only lasted a bit more than halfway into the book before reaching its natural conclusion.  A huge flaw of the section where it hits that ending is the result of my scramble to, first, prolong the story, and second, redefine it so that the original plan is just an adventure that's meaningful to Bertie while he grows to understand who he needs to be.

Similarly, it would have been smart to understand my set pieces better.  The excerpt I posted above comes at the end of an attack on the protagonists that, until I edited my draft, was somehow both deliberate *and* accidental/opportunistic, with different paragraphs suggesting each, because I didn't think the situation through beyond my desire to stretch out the story.

In terms of technology, I'm fairly certain that tools don't really speed up the process (for the most part), but do make it easier to understand what's going on.  At all times, I kept a count of how many days ahead or behind I was writing, for example, giving me some context about the day's work.  I also kept a list of stages of a [Hero's journey](https://en.wikipedia.org/wiki/Hero%27s_journey) open, not to build the story to an outline (because I definitely didn't do that and should have), but to have someplace to take the structure if the narrative seemed to be wandering.  In the spirit of a more inclusive world, though, it *was* extremely convenient to have the tool I have been working on [here](https://github.com/jcolag/ProceduralStories/blob/master/people/generate.js) that gives an approximate idea of what the next character might look like, with output that looks something like the following.

|Data|Description|
|--|--|
|24N 113E 🌏 : China 🇨🇳 (156)|The point of origin|
| Tuen Mun, NTM, HK (22.39175, 113.97157) 160.232km|Hometown candidates|
| Baisha, 11, CN (26.52222, 110.93111) 221.254km| |
| Huayang, 04, CN (31.95165, 119.16284) 805.866km| |
| Jinding, 29, CN (26.43903, 99.44061) 1479.318km| |
| Shimen, 29, CN (25.89479, 99.42936) 1480.01km| |
| > Zhonghua Renmin Gongheguo|Native country name|
| > Female ♀ (bisexual 🏳️‍🌈), age 25 to 54, Buddhist 🕉️ (18.2%), Han Chinese (91.6%)|Demographics|
| > Possible name:  "漪 顾" (Yi Gu)|Randomly-chosen name|
| > Average regional skin tone: #FFFBE8 👋🏻| |
| > Coping with: 🧠 Panic Disorder (2.7%)|Physical and psychiatric impairments|
| > Literate 📚 (94.5%)|Language and literacy|

The program still needs work, of course, and will probably never have the intelligence to drill down to census data.  But for the purpose of giving me a way to visualize who the next character might be and encourage representation, it's helpful in avoiding stereotypes by disconnecting the character's role from their ethnicity and gender, with emoji drawing quick attention to features that might drive the story.  For example, if the next character I needed was a getaway car driver, I might not think of a bisexual Chinese woman with a panic disorder, but that's now an idea with potential beyond just having a non-descript driver.

I regularly dismiss the ages when they're on the extreme ends, though.  There's avoiding stereotypes and there's suggesting that the team's master of disguise or a music teacher would be pre-teen boys.

Anyway, lastly, I learned that I need a bit more practice on graphic design work.  I think the cover is *passable*, but the blues and purples might be a bit much.  It looks like it wants to be some sort of grim fantasy world instead of what could be something like a superhero story.

## Hot off the Presses

If you're interested in how this came out, [download a copy](https://archive.org/details/seekingrefuge)!  I'd say "you'll be glad you did," but it's entirely possible it'll make you miserable, so I'll say "*I*'ll be glad you did," instead.  If your book-reading regimen requires a specific kind of file, tell me and I'll see what I can do.

<iframe src="https://archive.org/embed/seekingrefuge" width="740" height="507" frameborder="0" webkitallowfullscreen="true" mozallowfullscreen="true" allowfullscreen></iframe>

And if you'd like to contribute to the story, I'm in the process of posting the original Markdown files to [a repository](https://github.com/jcolag/silver-bat-01-seeking-refuge) of their own.
