---
layout: post
title: Social and Anti-Social Media
date: 2019-12-20 17:01:12-0500
categories: media
tags: [socialmedia, facebook, twitter, scuttlebutt, television, advertising]
summary: The inevitability of for-profit social media making you angry and why alternatives fail
thumbnail: /blog/assets/Radio_News_Sep_1928_Cover.png
offset: -18%
recommend: The problems with social media
proofed: true
---

![Radio News](/blog/assets/Radio_News_Sep_1928_Cover.png "Radio News September 1928")

Last August, news broke that Twitter's CEO [may have personally kept Alex Jones on the network](https://www.wsj.com/articles/inside-twitters-long-slow-struggle-to-police-bad-actors-1535972402?mod=e2tw), overruling the company's own moderation rules.  The most surprising thing about the story is that...people were surprised.  It _should_ have been more surprising that any of the so-called social media sites (Facebook, YouTube, Twitter, and so forth) banned him at all, because, well, hate speech is good for their bottom lines.

More recently, all the major social media companies have scrambled to craft rules for political advertising while not actually doing anything useful.  Twitter is unilaterally banning political ads while [not actually defining them](https://qz.com/1740533/three-ways-twitters-political-ad-ban-could-help-bad-actors/) and [include biased exceptions](https://www.cnet.com/news/twitters-political-ads-ban-has-exceptions/).  Facebook [is A-OK with lying](https://www.theverge.com/interface/2019/10/15/20913906/facebook-political-ads-lies-zuckerberg-warren-profits) while [Zuckerberg admitted wanting specific election outcomes](https://www.theguardian.com/technology/2019/oct/01/mark-zuckerberg-facebook-elizabeth-warren-big-tech).  Google [claims some limitations](https://blog.google/technology/ads/update-our-political-ads-policy/), but is still setting themselves as arbiters of what constitutes a *political* position.  The other networks all [have their own rules](https://www.reuters.com/article/us-usa-election-advertising-factbox-idUSKBN1XV071), with all of them relying on some level of honesty from advertisers and carving out arbitrary exceptions.

**Please note**:  I have no objection to any of those companies choosing who or what to allow or disallow.  The infrastructure, names, and reach are theirs to do with as they please (even though I *definitely* think there are monopoly problems to be solved), and removing their editorial control would be a dangerous attack on freedom of expression.  This is about how their choices effect users and what to do about it.

To unpack the profitability of hate speech, let's back up a few decades.

## Background

The late [Rod Serling](https://en.wikipedia.org/wiki/Rod_Serling) once quipped that:

 > It is difficult to produce a television documentary that is both incisive and probing when every twelve minutes one is interrupted by twelve dancing rabbits singing about toilet paper.

Yet, considering that advertising accounts for the majority of non-subscription [television network revenue](http://www.journalism.org/fact-sheet/local-tv-news/), it would also have been extraordinarily difficult for Serling to produce his incisive and probing documentary _without_ the dozen discoing Deilenaar footing the bills.  And when you understand the reliance on advertisements, a lot of things become clearer.

![Screenshot from an Open Cola commercial mock-up](/blog/assets/opencola.png)

{% pull ...content is only important to the extent that it keeps you sufficiently emotionally engaged that you'll pay attention to the commercials. %}

Critically for this discussion, when you understand that commercials pay the bills, you understand that the primary goal of a _lot_ of television is to keep an audience engaged long enough to watch those commercials.  That is, as far as the broadcaster is concerned, content is only important to the extent that it keeps you sufficiently emotionally engaged that you'll pay attention to the commercials.  After all, if you tune out, the network loses money and would rather broadcast something cheaper to produce, more popular, or more compelling to a niche audience in the slot on the schedule.  This, for example, is why channels founded to privatize educational, intellectual, and cultural programming (the Discovery Channel, the Arts & Entertainment Network, the Learning Channel, Bravo, the History Channel, and others, in just the United States) invariably replace their intended programming with reality shows and documentaries that are less incisive and programming so much as dubiously sourced and sensationalized.  A hypothetical opera and a hypothetical documentary about spontaneous human combustion probably have roughly the same size audience on the small screen, for example, but the opera is expensive to produce and viewers who might accept assertions that spontaneous human combustion is real are _also_ likely to believe that the mail order herbal supplements being sold during the commercials will make them strong and virile.

This explains the structure of most shows, too.  While separating a theatrical work into multiple acts has been standard procedure for thousands of years, a play doesn't generally need to worry about you coming back after or sitting through a commercial, nor is the time generally segmented into three or five acts.  This results in a structure that doesn't quite conform to traditional theatrical act structure on one hand, but more importantly works to increase the viewer's emotional engagement up to a twist at every act break.  TV Tropes has an excellent set of examples of what they call the [Commercial Break Cliffhanger](https://tvtropes.org/pmwiki/pmwiki.php/Main/CommercialBreakCliffhanger).

{% pull ...we all have that same "lizard brain" making us respond to a jump scare... %}

In the previous paragraph, "_emotional_ engagement" is the key phrase.  And, when you're dealing with an audience you don't know, it's generally easier to provoke emotional engagement through stress (anger, fear, grief, and maybe jealousy) than other kinds of highs.  A joke can fall flat and a character being rewarded might not be well-liked, but we all have that same ["lizard brain"](https://en.wikipedia.org/wiki/Amygdala) making us respond to a jump scare, and you can amplify those feelings easily with a change in lighting or the soundtrack.

Public television (such as PBS, in the United States) is, of course, a prime example of what television can look like without (direct) advertising.  Even after nearly fifty years, they're still able to regularly bring fine arts like [Great Performances](https://en.wikipedia.org/wiki/Great_Performances), science like [Nova](https://en.wikipedia.org/wiki/Nova_%28TV_series%29), investigative journalism like [Frontline](https://en.wikipedia.org/wiki/Frontline_%28U.S._TV_series%29), and just about everything else that corporate-run, advertising-driven media tried and failed to outdo in the '80s and '90s and more.  The shows also don't give you any of those clumsy emotional shoves, either.

## B-but...Internet!

 > It is the advertiser who provides the paper for the subscriber. It is not to be disputed, that the publisher of a newspaper in this country, without a very exhaustive advertising support, would receive less reward for his labor than the humblest mechanic.

###### attributed to Alexander Hamilton, 1775

Right.

!['I have never had any dealings with Messrs. Gabriel, and beg to ask by what right do they disturb me by a telegram which is evidently simply the medium of advertisement ?'](/blog/assets/Times-1864-06-01.png)

{% pull ...self-selection criteria in the form of poor grammar and shoddy stories that the less-gullible will just ignore. %}

It turns out that the medium doesn't really make a difference.  The same process at work here can be seen to greater or lesser degrees in print media, where a sentence might be cut to be continued on some deep interior page (with a lot of advertisements), only to find out that you were near the end of the article, anyway.  You can see this at work with spam, where the low cost of sending e-mail only requires a handful of respondents to be profitable, leading to [self-selection criteria](https://www.microsoft.com/en-us/research/publication/why-do-nigerian-scammers-say-they-are-from-nigeria/) in the form of poor grammar and shoddy stories that the less-gullible will just ignore.

And, of course, you can see this in social media.  Specifically, we know that:

 * Corporate-run social media is funded by advertising to the extent that validating who purchases the ads wasn't even a _consideration_ until [it became necessary for public relations](https://usaherald.com/facebook-verify-political-advertisers-prevent-interference/).
 * The companies were more than happy to allow [overtly racist ad targeting](https://www.nytimes.com/2017/09/15/business/facebook-advertising-anti-semitism.html) until they were caught.  And even then, [they still do it](https://www.usatoday.com/story/tech/news/2018/09/18/facebook-men-only-ads-discriminate-against-women-other-genders-eeoc-complaint/1341473002/) for gender.
 * Facebook, at least, has [experimented with manipulating user emotion](https://www.forbes.com/sites/gregorymcneal/2014/06/30/controversy-over-facebook-emotional-manipulation-study-grows-as-timeline-becomes-more-clear/#6c10af0e9caa) in violation of [ethical standards](https://en.wikipedia.org/wiki/Institutional_review_board).
 * When Eli Pariser famously spoke about [filter bubbles](https://www.ted.com/talks/eli_pariser_beware_online_filter_bubbles), Mark Zuckerberg (among others) wanted to make sure social media [had a commitment to "diversity of viewpoints"](https://marketingland.com/zuckerbergs-manifesto-well-connect-world-beat-fake-news-pop-filter-bubble-207126) and Jack Dorsey [was right behind him](https://www.nytimes.com/2018/09/08/opinion/sunday/twitter-political-polarization.html), even though [ideological diversity](https://theintercept.com/2018/04/10/kevin-williamson-atlantic-ideological-diversity/) is a sham, we know [it just makes things worse](https://www.nytimes.com/2018/09/08/opinion/sunday/twitter-political-polarization.html), and **not** what we really mean when we worry about bubbles:  Trying to not "...only see posts from folks who are like you" doesn't mean worrying about whether you've seen enough unsourced conspiracy theories or Social Darwinist propaganda.  Of course, what Facebook claims to want and what it works for [might be very different](https://www.fastcompany.com/3046111/why-scientists-are-upset-over-the-facebook-filter-bubble-study).

Of course, there are two possible reasons of significance that these companies have such consistently weak vetting of advertisers, obsessions with "ideological diversity" over _actual_ diversity (which [is beneficial](https://qz.com/570732/diversity-actually-makes-us-smarter/), and ensure that your racist uncle's posts (or posts from professional hate-spewing trolls) are in your face all the time.  The first possibility is that these companies are part of a right-wing movement.  But thanks to the incompetent conservatives whining about not being sufficiently well-liked once they admit to being sexist and racist (I'm looking at *you*, James Damore and Brian Amerige), we know that's not the case.  That leaves us the second option, that this is manipulation to work you up enough to pay attention to the ads.

By the way, the right-wing's obsession with being _respected and liked_ after denigrating huge swaths of the population and consistently supporting policies everybody can see are failures is, itself, almost certainly another discussion for another time...

{% pull ...the founders of those companies limit screen time for their own kids... %}

Oh, and, if anybody wanted to assume "Option Three," that this is all coincidental/accidental and the social media companies _really_ have our best interests at heart, let's not forget that they're all too happy to [optimize their products for addiction](https://www.vice.com/en_us/article/vv5jkb/the-secret-ways-social-media-is-built-for-addiction), the founders of those companies [limit screen time for their _own_ kids](https://www.nytimes.com/2014/09/11/fashion/steve-jobs-apple-was-a-low-tech-parent.html), and former employees [consistently warn us](https://www.nytimes.com/2018/02/04/technology/early-facebook-google-employees-fight-tech.html) about the potential downsides of the products, including [depression](https://en.wikipedia.org/wiki/Major_depressive_disorder).

In other words, hate speech is profitable for them, because it makes you angry.  If they can sustain that anger by subtly encouraging aggressive and offensive behavior and pitting their serfs against each other, so much the better.  Errr..._users_.  I totally meant to type "users," there, not "serfs."  Weird auto-correct, though.

![Generic social media](/blog/assets/wall.png)

{% pull ...corporations are still uniquely and almost entirely fascist and feudal institutions... %}

Or, rather, maybe _serf_ is accurate.  After all, despite all the amazing social and technical progress we've made in the outside world in a couple of centuries, with all society (plus or minus an occasional well-funded speed bump) trending towards democracy, corporations are still uniquely and almost entirely fascist and feudal institutions, with a "strong-man" leader whose whim is absolute law and "residents" (whether employees or customers) have as few rights as the management can manage, whether through [violence, as in the past](https://en.wikipedia.org/wiki/Anti-union_violence), or combinations of [non-compete](https://www.forbes.com/sites/omribenshahar/2016/10/27/california-got-it-right-ban-the-non-compete-agreements/#4af25e893538), [non-disparagement](https://www.nytimes.com/2017/07/21/technology/silicon-valley-sexual-harassment-non-disparagement-agreements.html), [forced arbitration](https://gizmodo.com/silicon-valley-needs-to-ban-forced-arbitration-agreemen-1822313732), [lack of privacy](https://thetechpanda.com/2013/06/25/how-silicon-valley-makes-money-by-snooping-on-your-information/), and other contractual clauses with few alternatives to agreeing to the contracts.

However, as they say...I digress.

Back to the topic, yes, you're being manipulated no matter what the end results.  The pathologically skeptical (if they've read this far) might also want to review [how the tobacco industry operated for decades](http://www.who.int/tobacco/media/en/TobaccoExplained.pdf) to see if any parallels jump out, since we already know how that story ends.

Another situation that's analogous in a different way:  [Technocracy Inc.](https://www.washingtonpost.com/outlook/silicon-valleys-attempts-to-self-police-are-anti-democratic-theyre-also-not-new/2018/08/17/cd44fb22-9b1d-11e8-843b-36e177f3081c_story.html) in the wake of World War II, where industrialist experts insisted that ceding authority to unaccountable rich people would produce a utopia.  It's the aforementioned corporate fascism/feudalism weirdly fused with the socialist implications of Edward Bellamy's [**Looking Backward From 2000 to 1887**](https://en.wikisource.org/wiki/Looking_Backward_From_2000_to_1887).  Technocracy Inc. also, inexplicably, still exists, with an ["elevator pitch"](http://www.technocracyinc.org/technocracy-in-a-nutshell/) literally dismissing the will of the people in allocating resources.  Yes, there's also a _claim_ of ignoring profit as well, but the track record of the private sector in solving public sector problems altruistically isn't exactly great.

{% pull Advertising is obsolete %}

Oh, and the kicker?  [Advertising is obsolete](https://theconversation.com/advertising-is-obsolete-heres-why-its-time-to-end-it-101639) (I'd recommend reading the Yale Law Journal article, if you have the time for seventy footnoted pages) and/or, in the United States, may run afoul of the [Sherman Antitrust Act](https://en.wikipedia.org/wiki/Sherman_Antitrust_Act_of_1890).  And that would mean that all of this systemic emotional abuse to get us to click serves at best no purpose and at worst an _illegal_ purpose.

## What about Those Other Sites?

Yes, there are _many_ social networking sites that aren't the big names.  [Wikipedia's list](https://en.wikipedia.org/wiki/List_of_social_networking_websites) has somewhere in the neighborhood of 250 sites that are currently running.  But, you might notice that, if you ignore the sites that are gone and forgotten, the juggernauts, the niche sites, and the open source distributed systems I'll talk about later, the remainder of the list is...pretty much irrelevant.

{% pull ...asking people to pay for a walled garden that simulates the e-mail and browsing experience we already all have... %}

In cases like Ello or Gab or whatever, the funding is intended to come from subscription fees.  And asking people to pay for a walled garden that simulates the e-mail and browsing experience we already all have is _probably_ doomed to failure.  After all, how many people do you know who pay for LinkedIn, and _they_ provide services that are reasonably exclusive and useful for that money.

There's also the problem, of course, that more than a few of them (like Gab) are designed (via their lack of moderation in pursuit of hypocritical "free speech") as homes to fascist and bigoted communities.  And laws against hate speech and incitement to violence makes that something of a problem to host and fund, even if people are willing to pay a subscription fee.

## OK, So What?

 > A weed is but an unloved flower.

###### _The Weed_, Ella Wheeler Wilcox, 1911

Now that we have all this information, what can we do about it?

![C'mon, better than _that_...](/blog/assets/Smartphone_Zombies.png)

Well, unfortunately, advice is a tricky thing.  What I _really_ know is what appears to work well for me in my particular context, whereas you, the reader, are likely neither me nor in my context.

That said, here's how I look at the landscape.  Take it with a grain of salt and, ideally, contribute back, so that it's more likely that the advice will work for more people in more contexts.

**First**, and probably the most straightforward, _turn off push notifications_ if you have any.  You don't need to know every single time somebody thought to interact with you and the information will still be there in a few hours.  The Internet works on your schedule, not the other way around.

{% pull ...be aware of the business models in effect... %}

**Second**, _be aware_ of the business models in effect on corporate-run social media.  If you ignore the motivations behind a system, you can't reasonably deal with the system on your own terms.  Especially keep this in mind when you're about to react to what someone has posted.  Are you...

 * Participating in a real relationship with the person you're talking to?
 * Making a clarifying statement for the bystanders who might not have formed an opinion?
 * Stoking the community drama?

Those may benefit you as a user to different degrees, and they rev the site's engines in different ways by prodding more people and giving a wider platform to the problematic statements and propagating the reactions.  But you can't make an informed decision unless you're actually informed.

**Third**, always go in with a goal and then get out.  Treat social media as a chore to get specific things done and to groom specific relationships, rather than a space to passively consume.  This helps to reinforce your awareness of the structure and limits the time spent feeding the machines.  The infinite-scrolling page is compelling you for a reason, and you're allowed to ignore it.

Most of my Twitter posts are set up over the weekend to post during the week, for example.  And then I check networks for activity daily (Twitter), weekly (LinkedIn), or every few weeks (Facebook), based on how often real people try to connect with me directly and how stressful the experience is.

{% pull ...see how social media could look... %}

**Fourth**, investigate the alternatives to see how social media _could_ look without the profit motive.  None of them is perfect, by any means, but I would recommend trying out at least the major Free Software players:

 * [Diaspora](https://diasporafoundation.org/), which was broadly created as a reaction to some of Facebook's specific excesses, such as infamously claiming a license on all of your content and abruptly changing privacy settings.
 * [Mastodon](https://joinmastodon.org/) (and [ActivityPub](https://en.wikipedia.org/wiki/ActivityPub)-based systems, more generally), which is mostly presented as a Twitter clone without the trademarks, but has a much broader utility.
 * [Scuttlebutt](https://www.scuttlebutt.nz/), which stores your information on your network on your computer for access offline.

Granted, your friends probably aren't there, yet, and each setup has its own quirks and communities (I may post about those soon, as I continue to explore), but just seeing how this can work without being driven by advertising can change your outlook on the systems you do use.  Specifically, you can see how much more relaxed the conversation feels, even when a significant percentage of the people posting on these networks are _exactly_ the sorts of people getting banned for being too abusive on the mainstream sites.

**Fifth** and finally, don't forget about the _original_ online social network, the web and e-mail, or phones and visits, if you prefer.  Don't be afraid to just reach out to your friends and family directly to share with them.  Or, if you want to share with the world, run your own website to do that.  You can do all of this on _your_ terms, without many obstructions or parasites involving themselves.

Which is all to say:  Recognize that there's a problem and find your way to either live with it or eliminate it.  And don't fall for fake solutions created by precisely the same people who created and profit from the problem.

This rant was brought to you by...

* * *

**Credits**:  The header image is from the cover of Hugo Gernsback's **Radio News**, September 1928.  The complaint about unsolicited commercial telegraph advertisements comes from **The Times**, 01 June 1864.  The picture of the _Smartphone Zombies_ is licensed [CC BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0) by Ccmsharma2.  The Open Cola screenshot comes from [a mock-up advertisement](https://www.youtube.com/watch?v=dMD2SF_E0gg) for the original [open source soft drink](https://en.wikipedia.org/wiki/OpenCola_(drink)), created and licensed [CC BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0) by [springload1](https://www.youtube.com/user/springload1).

The fake social media site is built on the code from [Nicky Case](https://ncase.me/)'s [Nothing to Hide](http://www.nothingtohide.cc/) (licensed [CC0](https://creativecommons.org/choose/zero/)), with avatar images from various [Unsplash](https://unsplash.com/) (images also licensed CC0, found via [UI Faces](https://uifaces.co/) as convenient curation), names from the first few random creations of [UI Names](https://uinames.com/) (available under the [MIT License](https://opensource.org/licenses/MIT)), and post contents adapted from [There Is an Orange Here](https://github.com/flexo/nanogenmo2015) (also under the MIT License).
