---
layout: post
title: 🎄 Unraveling Christmas 🎄
date: 2019-12-23 07:03:12-0500
categories: holiday
tags: [holiday, christmas, history, celebration, solstice]
summary: "Musings on the holiday season"
thumbnail: /blog/assets/christmas-lights-free-pictures-1-2515-3.jpg
recommend: Dissecting a great holiday
---

![Christmas lights tied on a rope](/blog/assets/christmas-lights-free-pictures-1-2515-3.jpg "Christmas lights")

I realize I'm presenting this like it's an unpopular opinion and it very much is not, but I like Christmas.  As a kid, I saw it as posing as a religious celebration, while actually being a much broader and more inclusive excuse to spend time with the people we care about.

{% pull ...most cultures have and have had celebrations around the winter solstice that makes some reference to a kind of rebirth of the world. %}

As you look into it, you start to realize that most cultures have and have had celebrations around the winter solstice that makes some reference to a kind of rebirth of the world.  We have something like thirty holidays starting in early December (Chalica, Kolaida, and Bodhi Day) and ending in mid-January (Lohri and Old New Year), with Christmas itself wrapping around another dozen different celebrations and festivals from Los Posadas to Orthodox Christmas.

And it's no accident that Christmas is part of this.  On one hand, to Christians, the birth of Jesus represents the birth of a new world, and conflating the Sun with the Son is natural at a time of year when (in the northern hemisphere) the Sun has its smallest apparent diameter.  But on the other hand, as Christianity expanded and (sometimes forcibly) converted new groups of people, it would only make sense to adapt and integrate their traditions, especially when they already overlap.

However, Christmas was never meant to be an important holiday in Christianity, Easter being the holiday with more metaphysical significance to Church leaders.  But the crowning of [Charlemagne](https://en.wikipedia.org/wiki/Charlemagne) as the Holy Roman Emperor on Christmas Day in the year 800 increased the holiday's profile, further increased by the crownings of East Anglian King Edmund the Martyr (855) and William the Conqueror (1066).

{% pull ...centered on drunkenness, promiscuity, and gambling, with early carols condemned as lewd... %}

However, this wasn't the Christmas we know today, but rather centered on drunkenness, promiscuity, and gambling, with early carols condemned as lewd and many British and French areas appointing a "Lord of Misrule" to preside over festivities.  This is the holiday that the Puritans banned for many years and, among the wealthy, became a concern as society urbanized and poor people were more visible, fearing (as often comes up) that the poor would use the chaos as an excuse to rise up and commit violence, with some violence (in the form of wassailing, visiting houses and demanding to be fed) already traditional; the ban resulted in protests and, ironically, rioting.  Echoes of this chaos and of the fears can be seen in the darker Christmas characters, such as Krampus, Pere Fouettard, Zwarte Piet, Frau Perchta, Kallikantzaros, the Yule Lads, and so forth.

In this environment, the Anglican Church's nineteenth century Oxford Movement took steps to change the situation by reinventing the holiday as something family-friendly and we start to see the Christmas we know today start to form:

 * Washington Irving published his parodic [**A History of New York**](https://www.gutenberg.org/files/13042/13042-h/13042-h.htm) (1809), reshaping Christmas [in many ways](https://www.neh.gov/humanities/2016/fall/feature/how-washington-irving-shaped-christmas-in-america).
 * Tha anonymous [*Old Santeclaus with Much Delight*](https://en.wikipedia.org/wiki/Old_Santeclaus_with_Much_Delight) (1821) establishes early versions of a lot of Santa Claus-based lore.
 * Clement Clarke Moore anonymously publishes [*A Visit from St. Nicholas*](https://en.wikisource.org/wiki/Troy_Sentinel/1823/12/23/Account_of_a_Visit_from_St._Nicholas) (1823), popularizing gift exchanges.
 * Charles Dickens publishes [**A Christmas Carol**](https://en.wikisource.org/wiki/A_Christmas_Carol_(Dickens,_1843)) (1843), continuing the new shape of Christmas as a time for family gatherings, polite entertainment, and reconciliation.
 * Thomas Nast mostly reinvented Santa Claus (1863) visually as the one we know today.

![Nast's Original Santa Claus](/blog/assets/8261713052_f93056fab0_o.jpg)

 > At this early period was instituted that pious ceremony, still religiously observed in all our ancient families of the right breed, of hanging up a stocking in the chimney on St. Nicholas Eve; which stocking is always found in the morning miraculously filled; for the good St. Nicholas has ever been a great giver of gifts, particularly to children.

###### Washington Irving, **A History of New York**, 1809, Chapter IX

Which is to say that, while there would be some adjustments (like Nast), the bulk of the holiday was revised over only around thirty years, is only around two hundred years old, and no more religious than the public orgies of the Middle Ages.

{% pull the New Year Spruce %}

There's also the Christmas tree itself, which as you can see in [the Wikipedia article](https://en.wikipedia.org/wiki/Christmas_tree), has a remarkably weird history, including ancient traditions and a pyramid-like decoration, plus its restoration without Christmas by the Soviets as the New Year Spruce.  Christmas trees were also [adopted as a secular symbol by Jewish people](https://www.futurity.org/christmas-tress-in-jewish-homes-history2234982-2/) until concerns about erasure of Judaism became a possible issue, though it's not uncommon today to find a Jewish family today with a [Hanukkah bush](https://en.wikipedia.org/wiki/Hanukkah_bush), a tongue-in-cheek tradition dating back at least as far as 1879.

And then, sometimes, Santa protects us from extremely stupid aliens.

<iframe src="https://archive.org/embed/SantaClausConquersTheMartians1964_201705" width="640" height="480" frameborder="0" webkitallowfullscreen="true" mozallowfullscreen="true" allowfullscreen></iframe>

{% pull ...highly secular and inclusive, as a great holiday should be. %}

Which is all to say that, at its heart, Christmas is one of a continuum of extremely natural holidays built around the winter solstice and, as such, has always been highly secular and inclusive, as a great holiday should be.  Obviously, if you or your family goes to mass on Christmas, the holiday is *slightly* more religious and exclusive to you, but that's highly optional, even among the devout.

And *that*, my friends, is why I like Christmas and somehow make it sound like an unpopular opinion.  Merries and happies, everyone!

* * *

**Credits**:  [Christmas lights tied on a rope](https://www.1millionfreepictures.com/2013/12/2-christmas-lights-free-pictures-2515.html) by [an Unknown former Google+ user](https://plus.google.com/116074968591568480442), dedicated to the public domain on [1 Million Free Pictures](https://www.1millionfreepictures.com/).  The early image of Santa Claus is *A Christmas Furlough*, by Thomas Nast, from an 1863 issue of **Harper's Weekly**.  [**Santa Claus Conquers the Martians**](https://en.wikipedia.org/wiki/Santa_Claus_Conquers_the_Martians), which has fallen into the public domain, is available from [the Internet Archive](https://archive.org/details/SantaClausConquersTheMartians1964_201705).
