---
layout: post
title: New Year on the Horizon 🎊
date: 2019-12-31 17:25:23-0500
categories:
tags: [blog, meta, plans, newyear, holiday]
summary: "Upcoming projects on the blog"
thumbnail: /blog/assets/landscape-nature-grass-horizon-cloud-plant-1407864-pxhere.com.jpg
offset: -33%
---

![Prairie Horizon](/blog/assets/landscape-nature-grass-horizon-cloud-plant-1407864-pxhere.com.jpg "Horizon on the Prairie")

In hopes of bringing some stability to this blog before I run out of easy one-off posts and let Entropy Arbitrage become overly sparse, I'm going to try to put together a couple of longer-term projects that I can look forward to writing on a weekly basis and, in some cases, maybe get slightly ahead of the publishing schedule.

## Free Software Social Network Showdown

After complaining about [the nature of ad-driven social media]({% post_url 2019-12-20-social-media %}), it might be worth the time to take a grand tour of community-run efforts without any profit motives.  I use a couple of them (though I rarely post) and, while they vary in quality of community, many certainly have some ideas worth looking at in the future.

The good news is that there aren't all that many of them, so this should be done by early spring at the latest.

Expect these to start showing up on Saturday mornings.

## Twitter Roundup

{% pull ...I somehow don't dislike Twitter... %}

Despite my preference for the Free Software social networks and Twitter management's obsession with protecting right-wing voices over actual safety, I somehow don't dislike Twitter, can't quite bring myself to dislike it, due to the community's ability to surface interesting conversations and the convenience of being able to probe deeper when people say things that don't quite track.  Mastodon is nice, but doesn't have the same critical mass.  And Twitter is relatively easy to force under control as long as you take it in small doses.  <i class="fab fa-twitter-square"></i>

For a few years, though, I have mostly posted a link to an interesting article and an interesting quotation every weekday.  My thought is to collect the previous week every Friday night, so that it's easier to find (especially for me) and not wholly reliant on Twitter's continued success to make the content accessible.

## Real Life in *Star Trek*

While it's not Free Culture, I'm always on-board for an excuse to re-watch [**Star Trek**](https://en.wikipedia.org/wiki/Star_Trek:_The_Original_Series).  And one of the interesting claims I often see dismissing new voices in the franchise has always been to claim that the world is "supposed to be a utopia" and that deviations from that vision are wrong.

{% pull ...social, political, and economic factors that make up the context... %}

My impression is that the people who make those claims have never actually watched the show, because it does have deep aspirations, but is certainly not a perfect world, often explicitly imperfect.  My plan is to scour each episode as carefully as I can, looking for evidence of the social, political, and economic factors that make up the context of the Five-Year Mission of the *Enterprise*.

I will probably post these covering one episode per post on Thursday evenings, as a tip of the hat to the original show's broadcast night. <i class="far fa-hand-spock"></i>

If it turns out to be fun, I might continue into the animated series, the movies, and at least early [**Next Generation**](https://en.wikipedia.org/wiki/Star_Trek:_The_Next_Generation) episodes, since a lot of that material either predates or comes from the unproduced [**Star Trek:  Phase II**](https://en.wikipedia.org/wiki/Star_Trek:_Phase_II) series.

Unlike the Free Software social networks, though, we have 79 episodes of the original series, 22 of the animated, and at least six movies that cover the original crew.  At one episode covered per week, that would come to just over *two years* of weekly posts.  So, we'll see how this goes.

## Continued One-offs

That should be enough for now, with a post at least every Thursday, Friday, and Saturday.  And it may even be a bit much if I also want to continue to post random thoughts, project announcements, and software development notes as I have them.  I'll figure it out, I'm sure.

Either way, with that moment of doubt on my mind, have a happy and healthy new year!  🎇

## Unrelated Administration

By the way, if you've spotted some horrible typo or offensive phrasing in one of my posts and wanted to fix it, there is now a way to do that going forward, because these blog posts now have [their own repository](https://github.com/jcolag/entropy-arbitrage), also linked up top in the header.  You can create what's called [a *pull request*](https://github.com/yangsu/pull-request-tutorial) or open an [issue](https://github.com/jcolag/entropy-arbitrage/issues).  <i class="fab fa-github-alt"></i>

I do intend to maintain final editorial control over my own blog, however, so don't expect to change any opinions this way.  If you want something specific written on a topic, you can start your *own* blog.  I explain a lot of how to do that [in this post]({% post_url 2019-12-15-blogging %})...

* * *

**Credits**:  Untitled header photograph [from PxHere](https://pxhere.com/en/photo/1407864) by [Felix Mittermeier](https://felix-mittermeier.de), made available under the [CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
