---
layout: post
title: 🍾 Happy Calendar-Changing Day 🎆
date: 2020-01-01 07:20:12-0500
categories:
tags: [holiday, newyear]
summary: Happy New Year!
thumbnail: /blog/assets/happy-newyear-2020-card-fireworks-new-years-day-sky-1601384-pxhere.com.jpg
offset: -100%
---

[Yesterday]({% post_url 2019-12-31-new-year %}), I wrote a bit about my plans for the blog going into 2020.  Today, I'd like to go into things I look forward to seeing in 2020.  And yes, I'm aware that most people don't actually have calendars hanging that need to be changed for the new year anymore.

![2020](/blog/assets/happy-newyear-2020-card-fireworks-new-years-day-sky-1601384-pxhere.com.jpg "2020")

**Note**:  The odds of this including many Free Culture items are extremely low, both because there isn't an assembly line churning it out and because very little of it has a release schedule or even easy release announcements.  Sorry!

## Media

I don't really expect this to be a huge year for media, but there are a few things I'm keeping my eye on.  These are mostly television, since I always fail to get excited about going to the movies.

 * *Crisis on Infinite Earths*, Parts 4 and 5:  I grew up as a comic book fan, so even if it was going to be awful, the CW taking on adapting [Crisis on Infinite Earths](https://en.wikipedia.org/wiki/Crisis_on_Infinite_Earths) is something I would watch, just because it's so ambitious.  The first three episodes were fairly good, given the time restrictions, including a lot of cameos from older DC Comics adaptations.  All the shows are on hiatus at the moment, with the remaining two episodes in the story starting on January 14th.

 * **Doom Patrol**, Season 2:  Again with the comic books, but the original [Doom Patrol](https://en.wikipedia.org/wiki/Doom_Patrol) was a group of superheroes in the 1960s who were all traumatized and isolated by their powers, brought together by a benefactor who sent them out on missions.  The show takes that concept (and a lot of the characters) and created an exciting show that's also often touching and funny.  In it, you get to see a teleporting, genderqueer neighborhood being hunted by the government, an angry rat out for revenge, a doomsday prophet who happens to be a cockroach, and a stampede of carnivorous butts.  It also manages to satirize the proliferation of superhero material in the media.  My point is, there's a lot to like, and will be available on both [DC Universe](https://www.dcuniverse.com/) and [HBOMax](https://www.hbomax.com/).

 * **Mrs. America**:  Admittedly, docudramas have the potential to be terrible, but [Mrs. America](https://en.wikipedia.org/wiki/Mrs._America_(miniseries)) has an all-star cast and is about the fight over the [Equal Rights Amendment](https://en.wikipedia.org/wiki/Equal_Rights_Amendment), which is still going on, with states claiming to have rescinded their ratification.  It'll be on [Hulu](https://www.hulu.com/), which I've become increasingly fond of.

 * **Madam C.J. Walker**:  You can pretty much copy the previous paragraph here.  Docudrama, all-star cast, important historical period that's [still inexplicably relevant](https://www.refinery29.com/en-us/2019/07/238957/black-hairstylist-diversity-issue-hollywood-2019).  This one's on [Netflix](https://www.netflix.com/), which might put off my inevitably cancelling my subscription out of lack of interest.

 * Netflix, final seasons/episodes:  Speaking of Netflix ending shows, I watch fewer and fewer Netflix shows and 2020 is bringing the end to the majority of them:

   - **Grace and Frankie**, Season 6:  I watched **9 to 5** before I was old enough to make any sense of the plot, so I was probably predisposed to enjoying this.  Regardless, it's an impressive achievement in an industry that tends to ignore older women, and a fun show on top of that.

   - **Bojack Horseman**, Season 6, final episodes:  As they bring closure to a show that features an abusive man-horse who keeps back-sliding when he tries to fix his problems, I suspect a lot of eyes are going to be on it to see how they stick the landing.  In a world where you have abusive men [planning comebacks](https://www.theguardian.com/world/2018/may/27/metoo-sexual-assault-claims-accused-men-plot-redemption-charlie-rose-mario-batali) as if a few months at home is sufficient restoration, the show has heavy load to carry, if the ending is going to be satisfying.  Of course, sister show **Tuca & Bertie** chose to handle its abuse storyline by *avoiding* a satisfying ending, so...

   - **Dear White People**, Season 4:  This is another show that's extremely funny while also hitting hard on key issues.  It's a comedy that may (or may not) revolve around a secret society.  It also avoids turning the show into a parade of college tropes, like so many other shows seem to find acceptable, especially when the cast is diverse.

 * **The Good Place** final episodes:  If you haven't watched NBC's [The Good Place](https://en.wikipedia.org/wiki/The_Good_Place), it started out as a show about the afterlife that was a shallow metaphor for running a sitcom, with the characters in authority struggling to keep the plot on track while also trying to find increasingly-absurd situations and dodging around censors.  But, then, the show has taken the opportunity at many of the season and half-season finales to peel back another layer of metaphor to talk about deeper and deeper kinds of ethics and structural inequality, recently discussing how global capitalism makes us all complicit in---to pick an example---[enslaving children](https://www.dol.gov/agencies/ilab/reports/child-labor/list-of-goods), and it'll be interesting to see how they land the plane.  (Keep in mind that the list of goods violating labor practices was compiled under the direction of Alex Acosta, who's no stranger to [forced child labor](https://www.commondreams.org/news/2018/11/29/demands-trump-labor-secretary-resign-after-jaw-dropping-and-enraging-story-about), himself.)

 * **One Day at a Time**, Season 4:  After Netflix cancelled the popular series after three seasons, [Pop](https://poptv.com/) will be picking it back up, this year, the first series to be "rescued" from streaming cancellation by a traditional station instead of the other way around.  The first few episodes are a bit clunky, but it quickly turned into one of the most insightful and funny shows around.  It also has acting legend [Rita Moreno](https://en.wikipedia.org/wiki/Rita_Moreno) in the cast, so why are you reading this instead of catching up on the first three seasons?

 * **Schitt's Creek**, Season 6:  Speaking of Pop, the show has an unfortunately awkward title, but is excellent from the first scene and its final season will begin on January 7th for fourteen last episodes.  Oh, it also stars [Eugene Levy](https://en.wikipedia.org/wiki/Eugene_Levy) and [Catherine O'Hara](https://en.wikipedia.org/wiki/Catherine_O%27Hara), so you're wasting your time not watching it.

 * **High School Musical: The Musical: The Series**, Season 2:  This is one of the few mockumentary shows I've enjoyed since **This Is Spinal Tap** mostly created the genre in 1984 *and* apparently the only show renewed by Disney+ before the first season has ended.  I don't feel much of a connection to the original musical, but I think that might make the show funnier.

 * **Undone**, Season 2:  What we have is a psychological thriller/mystery involving ghosts, time travel, and connecting with one's roots...except that it might really be a story about mental illness, instead.  Oh, and the series is animated, but rotoscoped over live acting to manage the special effects.  [Undone](https://en.wikipedia.org/wiki/Undone_(TV_series)) should be a much bigger deal than it is, and Amazon Prime should put more marketing muscle behind it than just showing the logo from time to time.

 * **She-Ra and the Princesses of Power**, Season 5:  One of those few remaining Netflix shows that I *think* is continuing, even though seasons seem to appear at random and I haven't seen an announcement, is [Noelle Stevenson](https://en.wikipedia.org/wiki/Noelle_Stevenson)'s She-Ra reboot.  Again, it deals with a lot of heavy issues, but is often unrelentingly funny, one of the few shows I often need to rewind to hear the joke my laughter drowned out.  If I have any criticism of it, it's that episodes can feel extremely dense, with so much going on in every installment that there isn't time to absorb an emotional moment or a punchline.  That's literally the *worst* I can say about the show, that they can maybe use an occasional second of silence, so that I can laugh harder.

In some ways, I think 2020 might also be the year I stop watching shows I'm not absolutely *thrilled* with.  I don't know for sure if it's the case, but I sometimes feel like I watch a surprising amount just on inertia.

### Catching Up

There's some media from 2019 that I skipped over, for various reasons, which I look forward to prioritizing this year.  Most of them are because I don't have the patience to go out to the movies and can't be bothered to subscribe to every last streaming service just for a couple of shows.

 * **Watchmen**:  Maybe I was too young or too critical at the time, but I was not a fan of [the original comic](https://en.wikipedia.org/wiki/Watchmen).  I found it much more straightforward than the critics and other readers did, cynical, and ultimately responsible for an entire generation of drab and cynical superhero storytelling.  So, I wasn't going to re-subscribe to HBO just for this.  And yet, the show's story starts with the [Black Wall Street Massacre](https://en.wikipedia.org/wiki/Tulsa_race_riot) and, by all accounts, has spent its few episodes using its world as a metaphor to tell a nuanced story of (among other things) race relations in the United States.  Hopefully, it'll come to another streaming service (DC Universe being ideal, since I already enjoy that...), become available for rental, or maybe I'll just pay for HBO for a month, if it comes to that.

 * **Shazam!**:  Fawcett's [Captain Marvel](https://en.wikipedia.org/wiki/Captain_Marvel_(DC_Comics)) was a brilliant idea that topped sales for a decade until lawsuits from DC Comics mostly wiped Fawcett out.  DC later bought the trademarks and extant copyrights to the character, but struggled for decades to figure out how to handle Cap and the Marvel Family, so rebuilding the group from the ground up (based heavily on recent comics) and putting this much faith in a mostly-unknown property is a big deal.  Again, either it comes somewhere I subscribe or I'll rent it at some point.

 * **Aquaman**:  Most of the same goes for [Aquaman](https://en.wikipedia.org/wiki/Aquaman), except that the character was created for DC Comics and they've been struggling since 1941 to make the character work beyond just the early cowboy-style stories.

 * **Frozen II**:  I'm not against Disney movies, much as it often sounds that way.  This franchise has a great cast, the Lopezes write good songs, and it sounds like this movie might mark Disney executives finally realizing that colonial-style exploitation of other cultures isn't really acceptable.  It'll inevitably be on [Disney+](https://www.disneyplus.com/).

If I stumble across the millionth [Little Women](https://en.wikipedia.org/wiki/Little_Women_(2019_film)) remake on a streaming service, I'll probably catch that, too, but it's hard to get excited about new adaptations of classic material that don't change anything significant.  Even [The March Family Letters](http://www.pemberleydigital.com/the-march-family-letters/) played around with the setting and a little bit of gender.

### Public Domain Day

Here's something that at least borders on Free Culture:  At the stroke of midnight, all media from 1924 fell into the public domain in the United States, assuming it was published here at that time.  Some examples in the general adventure-fiction genre and similar genres follow.  (Hopefully, I'm not imagining an American release for some of the British books.)

Novels:

 * **The Three Hostages**, John Buchan
 * **The Land That Time Forgot**, Edgar Rice Burroughs
 * **Tarzan and the Ant Men**, Edgar Rice Burroughs
 * **The Man in the Brown Suit**, Agatha Christie
 * **Poirot Investigates**, Agatha Christie
 * **Pimpernel and Rosemary**, Emma Orczy (we already know I have [a fondness]({% post_url 2019-12-14-seeking-refuge %}) for the Scarlet Pimpernel stories)
 * **The King of Elfland's Daughter**, Lord Dunsany
 * **The Boxcar Children**, Gertrude Chandler Warner
 * **The Dream**, H.G. Wells
 * **Grampa in Oz**, Ruth Plumly Thompson
 * **What Price Glory?**, Maxwell Anderson and Laurence Stallings

Movies:

 * **America**/**Love and Sacrifice**, directed by D.W. Griffith and based on the Revolutionary War instead of bigotry
 * **Dante's Inferno**, directed by Otto Henry
 * **Forbidden Paradise**, directed by Ernst Lubitsch
 * **Girl Shy**, directed by Fred C. Newmeyer
 * **Greed**, directed by Erich von Stroheim
 * **He Who Gets Slapped**, directed by Victor Sjöström
 * **The Iron Horse**, directed by John Ford
 * **Little Robinson Crusoe**, directed by Edward F. Cline
 * **Peter Pan**, directed by Herbert Brenon
 * **The Sea Hawk**, directed by Frank Lloyd
 * **Sherlock, Jr.**, directed by Buster Keaton (embedded below)
 * **The Thief of Bagdad**, directed by Raoul Walsh
 * **Wine**, directed by Louis J. Gasnier

<iframe height="315" sandbox="allow-same-origin allow-scripts" src="https://vidcommons.org/videos/embed/f917dde3-c2a1-4e05-a183-9c0e62e32094" frameborder="0" allowfullscreen></iframe>

Music, although recordings are always a different and much messier story:

 * *All Alone*, Irving Berlin
 * *The Blues Have Got Me*, Turk Silver
 * *California, Here I Come*, Al Jolson, Buddy de Sylva, Joseph Meyer
 * *Doo Wacka Doo*, Clarence Gaskill & Will Donaldson, George Horther
 * *Doodle Doo Doo*, Art Kassel & Mel Stitzel
 * *It Had to Be You*, Gus Kahn, Isham Jones
 * *Rhapsody in Blue*, George Gershwin
 * *Stack O'Lee Blues*, Ray Lopez & Lew Colwell
 * *Tea for Two*, Irving Caesar, Vincent Youmans
 * **Lady, Be Good**, George and Ira Gershwin
 * **No, No, Nanette**, Irving Caesar, Otto Harbach, and Vincent Youmans

And, of course, there's plenty more that either isn't as famous or comes from genres I wouldn't normally look at deeply.

In a lot of the rest of the world, instead, you're looking at material created by people who died more than seventy years ago.  So, 1949 is relevant to 2020, I believe, which includes artists such as Sarojini Naidu, Sigrid Undset, Elsa Bernstein, George Shiels, Jorge Cáceres, depending on where you are.

## Science

We have four probes heading to Mars, this summer, including the [Rosalind Franklin rover](https://en.wikipedia.org/wiki/Rosalind_Franklin_(rover)).  China plans to retrieve samples from the Moon.  And there are two asteroid landings and two solar probes.

Obviously, the Mars launches won't get there this year, but it's still interesting progress.

## Technology

Ubuntu 20.04 will be released in April (yes, that's year-month)---a.k.a. Focal Fossa---and, since it's the long-term service (LTS) release, I hope it cleans up some of the problem I've been seeing grow over the last year on my system.

Both [OneWeb](https://en.wikipedia.org/wiki/OneWeb_satellite_constellation) and [Starlink](https://en.wikipedia.org/wiki/Starlink_(satellite_constellation)) should both come online.  If it makes the Internet more widely accessible to people, despite my concerns about corporate involvement (which surely means monitoring and other abuse), it'll be a pretty big win.

## Law/Politics

Yeah, a bunch of you are going to storm away in disgust because I dare have political opinions.  I'm surprised you didn't all scatter when I mentioned wanting to watch **Mrs. America**, honestly.  Regardless, in no particular order, I'm looking forward to:

 * Continuing the incredible [momentum from 2019](https://www.commondreams.org/views/2019/12/30/10-good-things-about-2019).  After years of the media mistakenly treating authoritarianism like a novel problem we've never had to solve before, people have been getting to the polls, to management offices, to government offices, and to the streets to demand a world that works for all of us.  There's even a brave [fake cow](https://www.latimes.com/opinion/story/2019-10-20/abcarian-sunday-column) speaking truth to [corrupt power](https://www.huffpost.com/entry/devin-nunes-europe-lev-parnas-viktor-shulkin_n_5dd9cdc9e4b00149f71de278) on Twitter.

 * American Samoans are somewhat likely to [become U.S. citizens](https://en.wikinews.org/wiki/US_Federal_judge_rules_American_Samoans_are_citizens,_then_delays_implementation_pending_appeal?dpl_id=2884911) despite being born in United States territory since 1900.  Granted, the most recent population estimate is only 55,689, but their low numbers don't make them less deserving of being an actual part of the country that controls their fates.

 * The 2020 United States elections will bring an end to the interminable Democratic primaries and, with a decent candidate, has a good chance of ousting Republicans who [have](https://www.commondreams.org/views/2009/11/12/do-nothing-senate) [proven](https://www.washingtonpost.com/opinions/call-hr-1-what-it-is-the-democrat-politician-protection-act/2019/01/17/dcc957be-19cb-11e9-9ebf-c5fed1b7a081_story.html?tid=sm_tw_ops) [that](https://www.commondreams.org/news/2019/12/19/mcconnell-openly-signals-gops-future-willingness-endless-parade-meaningless) they have [no respect](https://theintercept.com/2019/12/19/a-z-trump-impeachment/) for this country, its laws, or its people.  If voter turnout continues to be high, like the so-called Blue Wave, we have a good chance to override all of the voter suppression, gerrymandering, disinformation, and potential literal cheating to throw out the likes of Donald Trump, Mitch McConnell, and dozens of other problem politicians out to harm Americans.

   - In the meantime, [verify your voter registration](https://www.vote.org/am-i-registered-to-vote/), paging down to find the link to your state's verification form.

 * Somehow, after years of lobbying by the big tax-preparing companies to block anything like this, [the IRS just dropped its non-compete agreement](https://www.propublica.org/article/irs-reforms-free-file-program-drops-agreement-not-to-compete-with-turbotax).  A lot of things can go wrong from here, but this move potentially opens up the door to a world where the IRS just tells you what it thinks you owe or are owed, based on your payroll, bank, and brokerage data---which it already has---rather than every taxpayer going through the pages of paperwork to guess the number they expect.  Though, you would still want to go through the full process if their numbers are wrong.

What are *you* looking forward to seeing in 2020?

* * *

**Credits**:  The header image is [New Year 2020](https://pxhere.com/en/photo/1601384) by [Henk Adriaan Meijer](https://pxhere.com/en/photographer/244493), made available under the [CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
