---
layout: post
title: Real Life in Star Trek, Introduction
date: 2020-01-02 17:23:13-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> What does the outside world look like in Star Trek?
thumbnail: /blog/assets/eso1335a.png
offset: -65%
recommend: A long-term project to dissect the culture Star Trek represents
---

![Gas Clouds](/blog/assets/eso1335a.png "Gas Clouds")

**Disclaimer**:  This series involves a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth, and only used to provide context.

## A Mission of Discovery

One of the many nuisances in discussing **Star Trek: Discovery**, ever since it launched, has been the common refrain that the series "isn't *Star Trek*."  In large part, this assertion (which I personally think is wrong, or rather was less correct until the writers seemingly have changed direction to appease noisy fans) seemed to stem from some combination of old, unsubstantiated Internet fan theories about the *Star Trek* universe and memories of comments made in **Star Trek: The Next Generation**, a show taking place around a hundred years later.

All this discussion, however, raised an important question that I don't believe anybody else has ever really tried to answer.  What is life in the United Federation of Planets *really* like, especially if you're not a member of Starfleet?  Specifically, what hard evidence do we have in the shows about the universe outside the confines of the *Enterprise* and specific missions?

## Mission Parameters

The way this is going to work is...well, first, let's just admit that this is absolutely an excuse for me to re-watch the original *Star Trek* and make it seem not crazy to take notes.

That said, my goal is to watch the episodes in order (the version on *CBS All-Access*, unless I can find the un-remastered versions streaming somewhere) and post weekly updates with what we can see about the "real world" in each episode I watch.  Where possible, I will include (through the magic of [Fair Use](https://en.wikipedia.org/wiki/Fair_use) brief excerpts from transcripts to verify the assertions.  I'll also summarize what we've learned in each episode.

If this is still interesting and entertaining at the end of the series (at one episode per week, *The Turnabout Intruder* should hit the blog on July 8th, 2021, assuming I haven't given up), I may continue on to **The Animated Series**, the early movies, and possibly the first episodes of **The Next Generation** to see if/how the world evolves.

The involvement of Gene Roddenberry seems crucial for the line of demarcation, both because Paramount's team seemed to have a very specific and enforced idea of the future, and also because the franchise no longer has traces of what would have been **Star Trek: Phase II** and becomes a more distant future.

## If Only...

Somewhere, I believe I have copies of a bunch of the old James Blish episode adaptations.  I don't intend to dig them out, but it could be interesting to check to see what additional information slipped into them.

Maybe later in the project, if it's still interesting.  Or maybe I'll stumble across them while cleaning and be unable to resist.  Or maybe they're available as e-books, somewhere.  I guess one never knows...

## Ignored Sources

I'm going to try to avoid speculation---mine or anybody else's---particularly the presumption of what the Federation "must" be like in a world with effectively unlimited energy.  If it's not on the screen, either actions or behavior, we don't have any evidence of it.  And if we *do* have evidence, that overrides any assumption or speculation, no matter how logical the theory might sound.

That carries over to sources like manuals, creator interviews, or parallel developments in other shows.  In other words, secondary sources don't count.  The authorial intent or other "Word of God" doesn't count, either.  Only the results count.

I will, however, speculate when a pattern emerges.  As a hypothetical example I don't imagine will be likely, if we were to see multiple isolated traits of fascist societies, such as civilians looking for a heroic death or demonizing an out-group, I would feel confident in suggesting a fascist strain to Federation society.

Lastly, I'm going to try to distinguish fact from what is technically propaganda.  In the real world, every culture has its myths about its reasons for being and status, but the reality rarely lives up to those myths.  Those are important as aspirations, but don't reflect history or policy.  In other words, just because someone (ahem) says that nobody cares about money anymore, that doesn't mean it's actually true, if there's evidence of characters using money.

## The Pace

In most cases, I expect each weekly post to take on one episode of the series.  While I would like to move faster than spending years on this project (one episode per week, seventy-nine original episodes, twenty-two animated episodes, six original-cast movies, and maybe twenty-six episodes of the first season of **The Next Generation**, if I last that long, comes to more than two and a half years of material, giving a projected end date of July 21st, 2022), many episodes have enough material that multiple episodes per post could easily become overwhelming.

Like this post, they'll be released on Thursday evenings, a reference to **Star Trek**'s original broadcast night in 1966.

## Final Warning

This series is going to be almost entirely text with episode transcripts lightly excerpted.  Because of licensing issues (and the work involved, too), the posts won't feature any multi-media bits relevant to the episode.  I'll make an exception if some element happens to be in the public domain, though, like for literary references or paintings.

Fair?  Then be back in one week's time for Part One, likely *The Man Trap*.  If readers want to treat this like a "book club" and prepare ahead of time, I will not complain in the slightest.

## The Posts So Far

If you're coming to this post from outside---for example, the recommendation pop-out on the index page---you might want an easy index of the posts so far.  This list will automatically update with each post, linking you right to them.

<ul>
{% assign posts = site.posts | reverse %}
{% for post in posts %}
  {% if post.tags contains 'startrek' %}
    <li>
      <a href="{{ post.url | prepend: '/blog' }}">
        {{ post.title }}
      </a>
    </li>
  {% endif %}
{% endfor %}
</ul>

Enjoy!

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Two very different glowing gas clouds in the Large Magellanic Cloud](https://www.eso.org/public/usa/images/eso1335a/) by the [European Southern Observatory](https://www.eso.org), available under a [Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/) License.
