---
layout: post
title: Real Life in Star Trek, The Man Trap
date: 2020-01-09 17:44:09-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/PIA14888~orig.png
---

![Kepler-20e](/blog/assets/PIA14888~orig.png "Kepler-20e")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

## The Man Trap

Right out of the gate, Kirk recommends bringing flowers for "a girl;" McCoy dismisses it as bribery.

 > **KIRK**: Shall we pick some flowers, Doctor? When a man visits an old girlfriend she usually expects something like that.
 >
 > **MCCOY**: Is that how you get girls to like you, by bribing them?

Opening the series with Kirk getting called out on a sexist trope is a surprisingly bold move.

Then there's...*something* that gives a much stronger indication of the outside world.

 > **DARNELL**: Excuse me, sir but, ma'am, if I didn't know better, I would swear you were someone I left behind on Wrigley's Pleasure Planet.

Note that "Blonde Nancy" doesn't get a name in the episode, suggesting she wasn't considered important, and the way McCoy gets offended and Darnell anxiously follows her off---not to mention the name "Wrigley's Pleasure Planet"---is rather suggestive of a casual sexual relationship.  I'm not *quite* sure what to make of it, since there's nothing inherently wrong with that, but it may be worth keeping this scene in mind for future episodes if more context arises.

Meanwhile, we get some sense of law.

 > **KIRK**: Quote. All research personnel on alien planets are required to have their health certified by a starship surgeon at one year intervals.

That seems like an odd level of micro-management for both the researchers and for the ship crews, but probably makes sense, given the sheer number of things that can go wrong.

McCoy hints at a distrust of medical scanners.

 > **MCCOY**: Open your mouth.
 >
 > **CRATER**: Why, I thought the machine...
 >
 > **MCCOY**: The machine is capable of almost anything but I'll still put my trust in a healthy set of tonsils. Now, open your mouth.

It's possible that this is McCoy's own preference or he may just be making Crater's life difficult, but it may also suggest that the devices are known to be fallible.

Uhura comes out of the gate...looking for a reprimand, perhaps?

 > **SPOCK**: Miss Uhura, your last sub-space log contained an error in the frequencies column.
 >
 > **UHURA**: Mister Spock, sometimes I think if I hear that word frequency once more, I'll cry.
 >
 > **SPOCK**: Cry?
 >
 > **UHURA**: I was just trying to start a conversation.
 >
 > **SPOCK**: Well, since it is illogical for a communications officer to resent the word frequency, I have no answer.
 >
 > **UHURA**: No, you have an answer. I'm an illogical woman who's beginning to feel too much a part of that communications console. Why don't you tell me I'm an attractive young lady, or ask me if I've ever been in love? Tell me how your planet Vulcan looks on a lazy evening when the moon is full.
 >
 > **SPOCK**: Vulcan has no moon, Miss Uhura.
 >
 > **UHURA**: I'm not surprised, Mister Spock.

The "tell me I'm an attractive young lady" bit comes precariously close to sexual harassment and is *clearly* said in hopes of getting under Spock's skin.  Likewise, the outburst about being (hypothetically) called "an illogical woman" and the suggestion that Vulcan's lack of moon has some social meaning borders on racist and at least suggests some measure of animosity against Vulcans, more so given that Spock is (at best) part of a small enough minority aboard the *Enterprise* that we don't see anybody else.

(Side note:  Is there a term for science fiction television's trope of putting racist sentiments into the mouths of black actors and black-coded characters, particularly black *women* actors?  Because it seems to happen a lot.  As a consolation, at least nobody lectured Uhura about what it feels like to be "othered," which is found in a lot of modern versions of this trope, including early episodes of *Star Trek: Discovery*.)

Uhura also delivers some clunky and largely irrelevant exposition about Kirk being Spock's only friend on the ship.  At least, it's irrelevant if the goal is *not* to point out that humans have some problem with Vulcans.

Either way, rejoice, because Mexico still exists!

 > **UHURA**: Message, Captain. Starship base on Caran 4 requesting explanation of our delay here, sir. Space Commander Dominguez says we have supplies he urgently needs.
 >
 > **KIRK**: Tell Jose he'll get his chili peppers when we get there. Tell him they're prime Mexican reds. I handpicked them myself, but he won't die if he goes a few more days without them. Got it?

Whether Mexico is around in a political, geographical, or heritage sense, of course, is unknown.  Along the lines of heritage, it may be notable that the names we might classify as "ethnic," such as Jose Dominguez, appear to be consistently so.  This could be a coincidence, but *vaguely* suggests that Earth isn't particularly globalized and ethnic heritage is important to a lot of people.

![Tabasco peppers](/blog/assets/Tabasco_peppers.JPG "Tabasco peppers")

Perhaps of more direct relevance to the nature of the series, there doesn't seem to be much of a distribution for produce, since Dominguez is waiting for the *Enterprise* to deliver his peppers as a personal favor.  Of course, tying in with the previous point, it's worth noting that *Star Trek* predates most moves towards globalization that put produce and other cultures at our fingertips.  (Also, "Space Commander"!?)

 > **MCCOY**: I'd rather not put it on the speaker.

And there's another hint about the mistrust of technology, in this case seemingly a sensible-sounding security concern about the intra-ship communications system.

Janice Rand not only carries a tray of food a *long* way around the ship for Sulu and faces a lot of casual (and not so casual) sexism along the way.

 > **REDSHIRT**: Hey, Janice, is that for me?
 >
 > **RAND**: Don't you wish it was?
 >
 > **BLUESHIRT**: How about that?
 >
 > **REDSHIRT**: Yeah, how'd you like to have her as your personal yeoman?

Bear in mind that "How about that" is spoken staring at Rand's backside, making this far more overt sexual harassment than Uhura's, above.  And the tone of "personal yeoman" is remarkably sleazy and demeaning, especially coming from no-name in the hallway.  But she's worried about Sulu's plants grabbing her, not any of these creeps.

Speaking of Sulu...

 > **SULU**: May the Great Bird of the Galaxy bless your planet.

It's unclear whether this is...

 * A real religious blessing, either from Earth or appropriated from another world,
 * A fake religious blessing, or
 * A common joke posing as a religious blessing.

I don't believe that we ever see anything like it again in the series, though, so it will remain a mystery.  In our reality, the Great Bird of the Galaxy would be a production- and fan-centered nickname for *Star Trek* creator Gene Roddenberry, but that doesn't help us, here.

Swahili is considered a significant ethnic classification, at least by Uhura.

 > **CREWMAN**: Ina cuvanea mwanamke turee.
 >
 > **UHURA**: Una kafeeri Hur. You're Swahili?

Not "you *speak* Swahili," but "you *are* Swahili."  That's not inaccurate, since Kiswahili (the native name of the language) means "the language of the Swahili people," but...well, *I* could learn Swahili, but that wouldn't *make* me Swahili by any stretch of the imagination.

Later reports from the show's crew state that the false crewman's dialog is a translation of...

 > How are you, friend?  I think of you, beautiful lady.  You should never know loneliness.

That...would make Swahili an absurdly dense language.  The closest actual translation I can find is something closer to "it walks with a woman's tread."  Uhura's response is more opaque, but fiddling with spelling, *kafiri* refers to a hypocrite or an infidel, and *una* means "you have," so depending on what *Hur* means, this exchange could have been anything from mild flirting to an outright offensive way of telling the man to back off that slipped past NBC's censors.

One extreme oddity is that people acting outright unhealthy (Green's silence as he moves around, an entirely unknown crewman wandering the decks, Nancy's attempt to seduce McCoy, McCoy's sudden change in personality) doesn't really raise red flags, even when there's a mysterious attacker aboard the ship.  Rand even jokes that Green might be drunk on the job or "going space happy," forcing me to wonder if either is rare.

Somewhat oddly, Crater's examples of extinction are the passenger pigeon and the buffalo.

 > **CRATER**: She was the last of her kind.
 >
 > **KIRK**: The last of her kind?
 >
 > **CRATER**: The last of its kind. Earth history, remember? Like the passenger pigeon or buffalo...
 >
 > **SPOCK**: The Earth buffalo. What about it?
 >
 > **CRATER**: Once there were millions of them prairies black with them. One herd covered three whole states, and when they moved they were like thunder.
 >
 > **SPOCK**: And now they're gone. Is that what you mean?
 >
 > **CRATER**: Like the creatures here. Once there were millions of them. Now there's one left. Nancy understood.

![Martha, last of the passenger pigeons](/blog/assets/Martha_last_passenger_pigeon_1914.jpg "Save Martha!")

The last known passenger pigeon died---Martha, pictured to the right---in 1914, but the American bison has resurged on national parks and reserves in our time.  Obviously, these examples were chosen to be understood by a 1966 American audience, but still strongly suggests that there have been very few extinctions *after* 1966, possibly with the exception of whatever happened to the bison.

It's also very odd (but very American for the period) to refer to the animals as "Earth buffalo"---presumably implying that other planets host buffalo---despite the fact that there are buffalo around the world that have not been hunted to the same extent as the bison and are in very little danger of extinction.

Perhaps the most notable about this exchange is the off-handed reference to *three states*.  Again, very much oriented to a United States audience, but strongly suggests that the states of the United States still exist as political entities of some sort.

Finally, there is a distinct difference of opinion on the ethics of hunting and, presumably, executing the intelligent shape-shifting creature.

 > **MCCOY**: Oh. Well, we could offer it salt without tricks. There's no reason for it to attack us.
 >
 > **SPOCK**: Your attitude is laudable, Doctor, but your reasoning is reckless.
 >
 > **CRATER**: (eyeing McCoy carefully) The creature is not dangerous when fed.
 >
 > **MCCOY**: No, it's simply trying to survive by using its natural ability to take other forms.
 >
 > **CRATER**: The way the chameleon uses its protective coloring, an ability retained no doubt from its primitive state, the way we have retained our incisor teeth. They were once fangs. Certain of our muscles were designed for chase. It uses its ability the way we would use our muscles and teeth if necessary, to stay alive.
 >
 > **MCCOY**: And like us, it's an intelligent animal. There's no need to hunt it down.
 >
 > **SPOCK**: A very interesting hypothesis, Doctor.

The only alternative suggested appears to be to ignore the eating of four officers and, if we remember that "McCoy" is actually the creature in this scene and Crater is presumed to be influenced, not killing is a distinctly minority view.  This isn't about civilian life, of course, but the fact that nobody seems to suggest due process in the form of a trial for a creature they know has an intellect and personality seems...odd.

Specifically, the creature was clearly intelligent, social, in search of a non-destructive solution (the salt pills), and---if Crater's comparison to the passenger pigeon are to be taken at face value---the last of a race possibly (by analogy) hunted to extinction by someone.  So, it seems bizarrely out of line for the crew (who, let's recall, is out there to *seek out new life and new civilizations*, after all) to think of hunting and killing as the only legitimate solution to their problem when a supply of salt is known to work.

## Conclusions

So, have we learned anything useful from the first broadcast episode?  I think we might have.

### The Good

Starting out with the discovered highlights...

Like the 1960s and like today, we see a society in transition from an era where love is largely transactional, whether that's a transaction between families or courting women with gifts.  McCoy represents the progressive voice, here, mocking Kirk's (possibly joking, since Kirk takes the response in stride, though it isn't clear) regressive take.

The government is also fairly rigorous, when it comes to making sure scientists in the field are healthy.  Considering how sparse space is and how many other things are probably going on (and how many pepper deliveries might be needed), it seems like it could be a huge strain on the fleet, though.  This may be because of an enlightened government that would rather not get hit with a scandal of colonists and researchers dying, or it may be because of strong unionization.

### The Bad

Some aspects of the culture are clearly...not great.

There's something unhealthy in McCoy's relationship to technology, whether it's an outright distrust, an excuse to annoy people he doesn't like, or a more universal distrust of technology.

Also, Uhura both bullies Spock over his ethnicity (itself a shock that Nichols didn't walk off the set over this) and sexually harasses him.  Random crewmen also conspicuously sexually harass Janice Rand, interrupting her work to get her attention and ogling her as she walks away.  Even Earth seems to still cling to divisions, both political and ethnic.

The distrust of technology seems like it might be worrying, whether it's just McCoy or a broader societal issue.

But probably the most troubling thing we see in this episode is how the crew only views an intelligent, social, and even *friendly* creature as a threat to be exterminated, just because it can potentially lose control.  Salt is used as a condiment in a standard shaker during the episode, so the ship probably has enough of it to not need to ration.  Yet the only one to propose sharing is the creature itself.  Combined with the vaguely-racist comments Uhura makes to Spock, it paints both humans and Vulcans as xenophobic and violent.

### The Weird

The whole Wrigley's Pleasure Planet discussion still strikes me as remarkably odd, hinting strongly (if demurely) at a planet of anonymous sexual relationships.  It's not something I care to judge, but it's obvious that the comment got a rise out of McCoy, so opinions on this sort of thing are mixed.

That we can manage, but what we apparently can't handle is shipping produce.  Eating vegetables requires the Captain of the *Enterprise* hand-pick and hand-deliver them.  That's one case where our world seems to have outperformed *Star Trek* by a wide margin, with both growing and shipping technologies solving many of these problems.

![pile of American bison skulls waiting to be ground for fertilizer](/blog/assets/Bison_skull_pile_edit.jpg "Photo from the 1870s of a pile of American bison skulls waiting to be ground for fertilizer.")

Similarly we may have left *Star Trek* in the dust on conservation.  The American bison population was hunted from millions in the early 1800s to hundreds by the end.  Today, they number approximately twenty thousand (five thousand just at Yellowstone National Park) and are no longer considered endangered, specifically classified as [Near Threatened](https://en.wikipedia.org/wiki/IUCN_Red_List), a classification between Vulnerable and Least Concern, which isn't half bad.  By contrast, the American bison on Kirk's Earth never recovered, considered an ancient cautionary tale along with the Passenger Pigeon.

And, as mentioned, we have several situations where everybody chooses to ignore strange, unprofessional behavior and even unknown crewmen showing up.  Rand chalks it up to drunkenness or mental illness when she encounters Green's stalker-like behavior, weirdly taking the time to stigmatize mental illness, but nobody reports a potential danger to the crew.  If it didn't seem so bizarre, it would definitely get filed under "Bad," but it's definitely weirder than it is bad.

## Next Time

Coming up on next week's docket, we have *Charlie X*, wherein James Kirk struggles to be the single father of an angry teenager.  See you then!

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Kepler-20e -- The Smallest Exoplanet Artist Concept](https://images.nasa.gov/details-PIA14888) by the [NASA/Ames/JPL-Caltech](https://www.jpl.nasa.gov/), in the public domain as the work of the United States government.  The [bison bone pile](https://commons.wikimedia.org/wiki/File:Bison_skull_pile_edit.jpg) photograph is from outside a glueworks in Detroit, 1892, courtesy of Wikimedia Commons.  The picture of [Martha in her enclosure](https://en.wikipedia.org/wiki/Martha_(passenger_pigeon)#/media/File:Martha_last_passenger_pigeon_1914.jpg) is by Enno Meyer, 1912, from [Published figures and plates of the extinct passenger pigeon](https://archive.org/details/publishedfigures00shuf).  The picture of [Tabasco peppers](https://en.wikipedia.org/wiki/Tabasco_pepper#/media/File:Tabasco_peppers.JPG) comes from [the USDA](https://www.usda.gov/).
