---
layout: post
title: Souring on Quora
date: 2020-01-12 08:41:23-0500
categories:
tags: [socialmedia, advertising, quora]
summary: The decline and (in my eyes) fall of Quora
thumbnail: /blog/assets/tree-nature-forest-sunlight-trunk-bark-40819-pxhere.com.jpg
offset: -23%
recommend: I stopped posting to Quora in 2019; here's why
---

In my [2019 Roundup]({% post_url 2019-12-29-review-2019 %}), I mentioned that a big part of the last year was walking away from writing on [Quora](https://www.quora.com/John-Colagioia), for me.  It seems like a story worth telling as sort of a cautionary tale about how (not) to build a web service or community.

![Question Trees](/blog/assets/tree-nature-forest-sunlight-trunk-bark-40819-pxhere.com.jpg "Question Trees")

When I first visited [Quora](https://quora.com/) in early 2014, I convinced myself I found one of the better websites around.

 * They were actively cultivating good communities.
 * The user interface and recommendation algorithm seemed focused on directing users to interesting things and providing feedback on work.
 * Recommendation was at least partly human-driven, with success on the site earning points to be spent on promoting other people's work in the algorithm.
 * They seemed deeply apologetic for not yet providing a way to export the content users write.
 * They had partnerships with publishers to give relevant writers a chance to turn their answers into articles.
 * The Top Writer Program (which I never *quite* understood) seemed to suggest good treatment of users, showering them with prizes and events.
 * "Be Nice, Be Respectful," was their golden rule.
 * Moderators would literally moderate disputes between people.
 * Criticism of Quora felt acceptable and encouraged on the site, with employees sometimes taking part in the conversation in an honest way.
 * Problematic people were quickly removed from the community or at least not encouraged to stick around.

In other words, they seemed to actually care about the people and in encouraging interesting conversations, which is far better than most sites.  I remember several descriptions of the site as being best seen as a sort of Stack Overflow for personal experiences, and that's an appealing image.

## Growing Pains

The [SEO](https://en.wikipedia.org/wiki/Search_engine_optimization) obsession was weird, trying to push each question's page to the top of a Google search result.  But it also seemed like a semi-reasonable move to attract attention.  I believe that this move is what caused Quora to kill the *Promote* feature, a way for writers to use their accumulated clout---increased when people liked something they wrote---to spread good content to the community.

{% pull ...pointing out that their rhetoric was hateful would get people banned. %}

Then, the user numbers needed to increase more, so people started showing up to argue in bad faith, using dumb techniques they've learned from their favorite Internet celebrities like providing numbers without context or playing "what about" games.  And the Quora community learned that "Be Nice, Be Respectful," was similar to the kind of civility that racists or misogynists always seem to beg for:  People calling for ethnic cleansing or the death penalty for abortions were "respectful," somehow, but pointing out that their rhetoric was hateful or suggesting that they maybe weren't arguing from a sincere position would get people banned.

I say "people," because that never got *me* banned.  Usually, that was reserved for women or non-white people, based on anecdotal evidence.  A high-profile example is that Rima Najjar Merriman is [suing Quora](https://www.bloomberg.com/news/articles/2020-01-01/pro-palestine-professor-sues-quora-for-censorship-after-banning) for having her pro-Palestinean comments classified as hate speech.

However, I *was* once banned when someone thought it would be entertaining to write a bot to mark all of my answers as spam.  It took something like three months for Quora's administrators to review my case at all.  When they reinstated me, they did so silently, rather than send anything like a message explaining what happened, so I was left to guess whether it was worth trying to log in on any given day.

I don't bear any ill-will about the ban, by the way.  The only way to manage user reports across a large community is automation, after all, and automated systems are notoriously easy to game.  I bring it up purely to illustrate how little Quora's administration cares about its users.  A user who they find to be falsely accused doesn't even rate an e-mail form letter mentioning that the case had been reviewed, something that could easily have been automated, itself.  I bear ill-will against Quora's lack of interest in making people feel welcomed back.

## Questionable Behavior

In some cases, things got outright weird.

### Details, Details...

A bigger change at around this time (August 2017) was the still-incomprehensible goal of removing details from questions.  That is, users used to create a question with a headline and then (optionally) some description explaining the details of the problem.  A structure like that allows for easy scanning for relevant questions (the headline) and nuance to separate the following two hypothetical questions.

 > **Should I Break up with My Significant Other?**
 >
 > I still find other men/women/whatever very attractive.

Or:

 > **Should I Break up with My Significant Other?**
 >
 > They control every aspect of my life.

Those are the same question from the perspective of the headlines, of course, but the questions are nothing like each other, in terms of the kinds of *answers* that are useful or even acceptable.  You see this dynamic on most question-and-answer sites, in fact.  It's hard to imagine any [Stack Exchange](https://stackexchange.com/) site surviving without those details, which are often far more important than the question, itself.

And yet, Quora's management saw fit to hide the question details and merge questions like that, because they were now "identical."  And, of course, a change like that leads immediately to bitter arguments in the comments, because different participants now see entirely different things.

Nuance was quickly washed away in the drive for what Quora called *canonical questions*.

### A Word from Our Sponsors

{% pull All those trolls arguing in bad faith are valuable... %}

And also, in the middle of all this (April 2016, technically), advertising came to Quora, and [we already know]({% post_url 2019-12-20-social-media %}) what that means:  All those trolls arguing in bad faith are *valuable*, because they make people angry and afraid.  The same with the recommendation algorithm, which had been increasingly showing me some combination of [outrage porn](https://en.wikipedia.org/wiki/Outrage_porn).

The counter-argument?  "You can always block or mute the people or topics you don't want to deal with," which is technically true, but leaves the rest of the community to discover their trash and inspires the offenders to create sock-puppet accounts to get around any blocks or bans.

I also saw several situations where people received death threats and the moderation solution was to delete the threat, rather than take any action against the person using the platform to commit a felony.

### Unstable Algorithms

The recommendation algorithm for the main feed, at some point, started falling apart.

At first, it was fine, but there was a sudden change where it would be *far* too easily swayed, where liking just one answer because it was funny would completely change my feed to questions and answers with the same keywords.  Or, if I followed a person who's a good writer, every topic that interested them was now apparently supposed to be of interest to me, too.  I found myself walking on eggshells, refusing to follow people I had a lot of respect for, because I didn't want to get buried under a deluge of *Harry Potter* questions.

Then it changed again.  I mentioned the outrage porn in the previous section, which means the goal was to "drive engagement."  But the algorithm would also recommend posts from blogs I read, as if I wasn't already going to see them in the notifications.  So, the feed thought the right balance was to alternate provoking me and boring me.

This was doubly true (and true earlier) in the *Quora Digest* weekly e-mails.

### Interface Woes

The notifications started mystifying me, at some point.

In some irregular way, Quora combines notifications in strange ways that make it unclear what happened.  Depending on your settings, you'll see something like:

 > 5 people have commented on your answers!

Links to those comments?  Nah, you need to click through for that!  And sometimes the very next notification is the highly informative...

 > 6 people have commented on your answers!

Did I need both?  Are they qualitatively different?

And then there are notifications about *other* notifications, like unhelpfully telling me how many people have asked me to answer questions or the number of new people who follow me.  These are pieces of information I can see on the same screen.

### Final Frontiers and Whatnot

Near the end of 2018, Quora removed all of its user blogs---often a great way for the community to surface interesting or amusing questions that the recommendation algorithm couldn't be bothered with---to replace them with what appeared to be mostly algorithmic *Spaces* that could include elements like blog posts.

I don't actually understand the difference, except that it made it yet more difficult to interact with people whose conversation I enjoyed, and tends to include more outrage porn.

One big (and offensive) difference between a Quora Blog and a Quora Space, though, is that Spaces require that the administrator market the community on Quora's behalf in order to be deserving of a fixed URL.  Of course, it's difficult to point people at something on the Internet *without* a fixed URL, so that seemed counterproductive and intended to eliminate the feature.

### Opening the Sluice

2018 saw the rise of the "Quora Partner Program," which pays people to write questions (but not answers, because answers don't get separate pages for Google to index), based on a cut of the advertising revenue.

{% pull ...cluttered with procedurally generated trivia questions... %}

That might *sound* nice.  In a sense, it is.  After all, it treats (a subset of) users like they're a critical part of the company's strategy.  But the biggest and most immediate impact of the program is that everybody's feeds are now cluttered with hundreds of procedurally generated trivia questions along the lines of...

 > What Actresses from **Country** Are **Height** Tall?

By the way, that was a real group of questions that somebody got paid by Quora to post, not some hypothetical example exaggerated to the point of absurdity.  More questions means more pages, which means more space to place advertisements, after all.

Answers, you say?  The part that makes posting the question useful?  No, answering questions doesn't rate any attention, just writing scripts to ask low-quality questions.

And the new breed of question is in *addition* to the clutter of fascist talking points poorly disguised as questions, of course.  Those never went away.

Quora sends me offers to join the Partner Program regularly, as if anything suggests I'd like to be associated with that sort of content.

### Other Issues

It wasn't a big impact on my decision, but the language-based versions of Quora divided up the community in a lot of ways and the 2018 data breach was indefensible, especially with a weak "most of the information was public" statement.

The company is still struggling to turn a profit, too, which means it's likely to try again to boost engagement.  That won't end well.

## Backing Away

In any case, my last answer was posted back before the spring of 2019, I believe.  I went from visiting at *least* once per day to daily unless I was busy.  From there, it dropped to a couple of times per week, then only on Sunday afternoons.  As the year dragged on, the weekly check-in became every few weeks, and now I don't really bother to check in at all.  I'll probably log in occasionally, just to check direct messages (basically how I always treated my Facebook account), but otherwise, I can't really imagine spending any real time there, anymore.

It was a really nice run while it lasted, mind you, and I got to know some great people.  But the changes definitely drove home the point that trusting a corporation to manage a community is always going to be a losing proposition in the long run.  With a transformation into something that looks suspiciously like Facebook, but without the market-share or recognition, it's hard to imagine it thriving much longer, certainly not as the kind of place that keeps my attention.

On the other hand, I now have a file (courtesy of [Free Your Stuff](https://freeyourstuff.cc/)'s browser extension, while it still worked with Quora consistently---not a knock against them, since big sites often put in work to foil people scraping content) of more than six thousand answers (a number that still astonishes me), which I can combine and repurpose for blog entries for quite a while, so it's not a *total* loss...

#### <i class="fab fa-quora"></i>

* * *

**Credits**: The header image is [Kekeno](https://pxhere.com/en/photo/40819) by an unknown photographer from [PxHere](https://pxhere.com), made available under the [CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
