---
layout: post
title: Real Life in Star Trek, Charlie X
date: 2020-01-16 17:20:09-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/External_view_of_a_Bernal_sphere.jpg
offset: -25%
---

![Bernal Sphere](/blog/assets/External_view_of_a_Bernal_sphere.jpg "Bernal Sphere")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in (what will eventually be called) the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

[Last time]({% post_url 2020-01-09-trek-01 %}), we took a look at *The Man Trap*.

## Charlie X

At the top of the show, we're introduced to the cargo vessel *Antares*.  The crew wears uniforms similar to Enterprise, but not quite, with a sort of high-collared sweater.  We'll revisit these uniforms in the next episode, which might provide some minor insight.

There seems to be some evidence that there aren't many large colonies.

 > **CHARLIE**: How many humans like me on this ship?
 >
 > **RAMART**: Like a whole city in space, Charlie. Over four hundred in the crew of a starship, aren't there, Captain?
 >
 > **KIRK**: Four hundred and twenty eight, to be exact.

It's possible that the phrasing was entirely for the benefit of easing Charlie in from his isolation, and I suppose that there are some definitions for which the *Enterprise* would qualify ([Broad Top City](https://en.wikipedia.org/wiki/Broad_Top_City,_Pennsylvania) is about the same size as the ship and British cities exist at the whim of the Crown, regardless of population), but many people in typical cities work at companies, go to schools, or attend events with many more people.  Typically, definitions for cities assume a minimum population of a hundred thousand residents, with a handful of regions going as low as fifteen hundred.  I can't find definitions that dip lower than that, though.

However, a looser definition would make sense if the colonies are still sparsely populated, where the largest settlement many humans have seen could well be only a few hundred people.  While the article is unclear and doesn't link to sources, it appears that there's math backing a minimum population of [160 colonists](https://www.newscientist.com/article/dn1936-magic-number-for-space-pioneers-calculated) to survive with some stability for more than a couple of centuries, so the idea of smaller cities on newer colony worlds doesn't seem out of the question.

We have a rare instance of etiquette, simple as it might be.

 > **RAMART**: You see. We'd like to keep Charlie with us, but with his closest living relatives on Colony Five and your vessel going that way, why---
 >
 > **CHARLIE**: I'd like to see your ship now. All of it. The people and everything.
 >
 > **KIRK**: You keep interrupting, Mister Evans. That's considered wrong.
 >
 > **CHARLIE**: I'm sorry.

Again, this could be to make it easier for Charlie to adjust, but there's a level of formality and detachment to "interrupting is considered wrong" that isn't in evidence in 2020 and probably wasn't in evidence in 1966.

Also, note that Charlie's family is from "Colony Five," which we'll later hear referred to as "Colony Alpha Five."  Similar to the definition of city above, "A5" hints at an early settlement.  If Charlie's original ship left from there fourteen years prior, though, it's likely an older colony, in a position to launch explorers further out from there.

It's not worth quoting, but near the end of the episode, we'll discover that Colony Five's head of state is a governor, which may imply a lack of political autonomy.  The governor certainly makes time to talk to ship captains.

Meanwhile, Kirk's attempt at hospitality isn't massively revealing, but has *some* information, at least.

 > Is there anything we can do for you, Captain? Medical supplies, provisions? ... We have a large supply of entertainment tapes, gentlemen... This must be a space first. A transport ship that doesn't need anything? ... Not even Saurian brandy?

Transport sounds like a barely-profitable operation, with Kirk starting out assuming that they're low on necessities.  But by the same token, once he knows the basics are covered, he jumps right to leisure:  booze ("Saurian brandy," implying some relationship with lizards) and "recreation tapes."

Meanwhile, in the quest for equality...

 > **CHARLIE**: Are you a girl? Is that a girl?
 >
 > **KIRK**: That's a girl.

Rand visibly bristles at being asked if she's a girl, suggesting that either answer would offend her.  Or perhaps its the part where Charlie *and* Kirk refers to her as "that," as if she's an inanimate object.

An odd aspect is that, unlike the *Antares*, the *Enterprise* seems to have a supply of luxury goods, perfume, in this case.

 >  **CHARLIE**: I brought you a present.
 >
 >  **RAND**: Oh, thank you. I really appreciate it, but, but I have to go. I'm on duty.
 >
 >  **CHARLIE**: Do you like that kind?
 >
 >  **RAND**: Yes, I, it's my favorite. Where did you get it? They don't have any in the ship's stores.
 >
 >  **CHARLIE**: It's a present.

At least in the present day, "ship's stores" include supplies and equipment needed for the journey.  This is something different, since there isn't really any scheme where perfume would be classified as "supplies," nor are supplies things that an officer would buy.  And Rand isn't surprised that Charlie managed to find perfume available for purchase.  She's surprised that it's the specific kind that she likes, which she knows isn't available.

Also, perhaps noteworthy to some, Charlie's phrasing is "I *bought* you a present."  While we're later given enough evidence to figure out that Charlie is creating this gift, the fact that Janice accepts the idea that a civilian purchased perfume aboard the ship suggests that this sort of thing would be routine.

We next discover that education and the organization of information are potentially odd.  Though there's a lot going on in this conversation, so it runs a bit long, even skipping a couple of lines irrelevant to our purposes.

 > **KIRK**: He's working out a training program for Charlie Evans. Earth history, his own background, that sort of thing. I'd like you to give him the necessary medical orientation on the problems of, um, oh, adolescence.
 >
 > **MCCOY**: Well, don't you think it'd be better for a strong father image like you? He already looks up to you.
 >
 > ...
 >
 > **KIRK**: Do you believe the legend, Mister Spock, that Thasians still exist on that planet in some form?
 >
 > **SPOCK**: Charlie's very existence proves in fact there must be some intelligent form of life on Thasus. He could not possibly have survived alone. The ship's food concentrates would have been exhausted in a year or so.
 >
 > ...
 >
 > **SPOCK**: Probes of Thasus indicate very little edible plant life.
 >
 > **MCCOY**: And probes have been known to be wrong, Spock.
 >
 > ...
 >
 > **MCCOY**: And he needs a guide and he needs a father image, Jim.
 >
 > **KIRK**: Hmm. I'll depend on your astute abilities to supply him with that, or find him one.

The first oddity, here, is that both Kirk and Spock have agreed that *Earth* history should be central to education, a world that Charlie wasn't born on and probably won't be returning to.

Similarly, all three of our leads feel the need to have someone explain adolescence to a boy who's at least seventeen years old (lost for fourteen years and his ship launched when he was three), meaning that he's on the tail end of adolescence and very likely puberty.  McCoy thinks that the latter training should come from a father figure, indicating that this is still considered a sensitive or impolite topic of discussions.  And that's especially odd in Charlie's case, given how it's been established that he learned on his own and clearly doesn't have much shame or inhibition.

Speaking of McCoy, this is another round of dismissing the evidence gathered by technology.  While we don't know what sort of "probes" are being discussed, here, someone found Charlie and may have been on the surface of Thasus.  The doctor, however, claims that probes might be wrong about the lack of available vegetation and have a history of bad results.

Along similar lines, it appears that the entire crew is only aware of legends involving Thasus.  The word is "legend" and not "story," suggesting it's very old and possibly passed on to humanity (and Vulcans) from outside sources.  This also seems notable in that the visitors to Thasus who rescued Charlie aren't relevant.

Uhura, meanwhile, is...still a problem.

 > Oh, on the starship Enterprise, there's someone who's in Satan's guise, whose devil ears and devil eyes could rip your heart from you. At first, his look could hypnotize and then his touch would barbarize. His alien love could victimize and rip your heart from you. And that's why, female astronauts, oh, very female astronauts wait terrified and overwrought to find what he will do. Oh, girls in space, be wary, be wary, be wary. Girls in space, be wary. We know not what he'll do.

Just like last week, this sounds a *lot* like racism and sexual harassment.  Unlike the previous episode, however, here Spock seems to be genuinely enjoying the interaction and theatrically feigning irritation in contrast to Charlie's dramatic overreaction.

That doesn't diminish the worry, of course.  In fact, if we assume that Spock is in on some joke and if we take the words literally, the lyrics to Uhura's song might be a rather serious allegation against Spock's behavior.

The whole scene is interesting in the staging and incidental comments, unrelated to this possible conflict.  It strongly suggests that the crew has come to expect someone from their own ranks to step up to entertain them.  And at least a few members of the crew are highly talented in the arts, Spock and Uhura readily improvising, here.

Strangely, though, we *again* see the crew ignore outright bizarre behavior.  Uhura loses her voice and Spock's instrument breaks while people are still watching them, to absolutely no reaction even as they motion that something is wrong.  Certainly, nobody moves to help them or even ask if Uhura needs anything.

And speaking of odd behavior...

 > **KIRK**: On Earth, today, it's Thanksgiving. If the crew has to eat synthetic meat loaf, I want it to look like turkey.

It's Thanksgiving during this episode, "on Earth."  Kirk's insistence on turkeys strongly suggests American Thanksgiving.  Since we know that the crew includes officers who don't consider themselves American (see the discussion around Swahili in [*The Man Trap*]({% post_url 2020-01-09-trek-01 %})), that would seem to mean that the United States is the dominant culture on at least Earth and possibly across the colonies.  Recall that we've already seen some evidence of this in Crater's talk of the extinctions of the passenger pigeon and the "Earth buffalo" that wouldn't be well-known outside of the United States.

The presence of a galley and chef (played by Gene Roddenberry) also appears to mean that food is still most economically prepared by hand.  The meat loaf mix isn't being extruded into pans to be automatically baked, for example.

Also, "synthetic meat loaf" implies something sensible, of course, which is that the *Enterprise* isn't carting around animal carcasses as provisions.  It's unclear whether this synthetic product is a [cultured meat](https://en.wikipedia.org/wiki/Cultured_meat) product, some vegetable- or fungus-based [meat replacement](https://en.wikipedia.org/wiki/Meat_analogue), or some [nutritive chemical concoction](https://en.wikipedia.org/wiki/Meal_replacement) mixed into a meat-flavored filler.  Any of those possibilities would have been believable science-fiction at the time and the first two are commercially available today; interestingly, most work today is focused on beef (with pork on the horizon), with turkey rarely mentioned.

The statement of Thanksgiving is probably the most notable aspect, here, in that it's (deliberately or accidentally) denying [Relativity](https://en.wikipedia.org/wiki/Theory_of_relativity).  Despite the vast distance and high speeds clearly traveled, time on the ship is easily synchronized with time on Earth, at least to within a few hours.  Of course, *The Man Trap* ended with a command to Sulu for "warp one," which may resolve that problem in a hand-wavy way, otherwise a distance of many light years makes the date on Earth irrelevant.

And then things get uncomfortable.

 > **CHARLIE**: Well, in the corridor I saw...When Janice, when Yeoman Rand was...I did that to her. She didn't like it. She said you'd explain it to me.
 >
 > **KIRK**: Me. I see. Well, um, er, there are things you can do with a lady, er, Charlie, that you er. There's no right way to hit a woman. I mean, man to man is one thing, but, er, man and woman, er, it's, er, it's, er. Well it's, er, another thing. Do you understand?

Kirk is mostly bemused that Charlie slapped Rand, uncomfortable, but doesn't act like this is much of a problem, just "another thing," as if it's something he wouldn't personally do, but also wouldn't stop someone else from doing.  Given upcoming developments in the story, this could either be because he doesn't realize it's an issue until Rand brings it to his attention or because he's trying to be very patient with a kid he believes grew up without supervision.

Somehow, "don't hit people" is never considered as a viable way to handle the problem.  There are plenty of people of the same gender who would appreciate not being slapped in public, too, after all.

Soon after, Kirk's log mentions something called "You-Spah Headquarters."

 > Captain's Log, star date 1535.8. UESPA headquarters notified of the mysterious loss of science probe vessel *Antares*.

I know from later sources that this is the UESPA and what that means, but jumping ahead isn't the right approach to this project.  Regardless, they appear to be the administration responsible for the *Enterprise*.  Oddly, though, the *Antares* is now a "science probe vessel," and still later a "survey ship," rather than the mere cargo vessel it was earlier in the episode.  It's not impossible that, due to the expense of manufacture, ships need to serve multiple purposes.  But it could also be an artifact of over-editing the script.

We get a decent look at three-dimensional chess after that.  Spock is allegedly an expert and prodding Kirk on being distracted, but can't see where he's directly exposed in the next move, which seems...not impossible, but definitely odd.  There is also a three-dimensional checkerboard, with two-by-two platforms on posts, down the table.  At Spock's elbow, there also appears to be a deck of round playing cards.

For reference, the checkers board appears to be a contemporary real-world game called [Space Checkers](https://boardgames.com/boardgame/space-checkers), while the round cards have apparently existed since at least the 1920s, possibly starting with a Chicago company called Arrow and their Discus line.

![Ace of Spades](/blog/assets/AceSpadesRound.png "Ace of Spades")

A quick web search suggests that it's pretty easy to find both vintage and new decks, with at least one company in a position to manufacture custom card decks.

Back to awkwardness, this time more critically.

 > **RAND**: It's not that. Captain, I've seen the look before, and if something isn't done, sooner or later I'm going to have to hurt him. Tell him to leave me alone, and that wouldn't be good for him right now. You see, I'm his first crush, his first love, and his first---

Rand refers to Charlie's self-entitled obsessiveness as a look she's seen before, but is worried about hurting *him*.  This strongly implies that this is not only (still) not a rare problem for women in this future, but a problem where women are (still) raised to believe the resulting pain is their responsibility, rather than the fault of the creep who's causing trouble and making demands.

To his credit, once the issue has been raised, Kirk shows a *very* enlightened attitude towards women, explaining consent and self-entitlement to Charlie in no uncertain terms.  The exchange runs long, but is worth reading in full, given how thoroughly it interrogates the dynamic.

 > **KIRK**: Er, no. No, no. Sit down. Charlie, being seventeen is more than how many years you've lived. It's a whole other thing. Doctor McCoy could probably explain the biological conditions. Well, let's, let's use a specific. Yeoman Rand is a woman.
 >
 > **CHARLIE**: Oh, I won't hit her like that anymore.
 >
 > **KIRK**: No, there's more to it than that.
 >
 > **CHARLIE**: Everything I do or say is wrong. I'm in the way, I don't know the rules, and when I learn something and try to do it, suddenly I'm wrong!
 >
 > **KIRK**: Now wait, wait.
 >
 > **CHARLIE**: I don't know what I am or what I'm supposed to be, or even who. I don't know why I hurt so much inside all the time.
 >
 > **KIRK**: You'll live, believe me. There's nothing wrong with you that hasn't gone wrong with every other human male since the model first came up.
 >
 > **CHARLIE**: What if you care for someone? What do you do?
 >
 > **KIRK**: You go slow. You be gentle. I mean, it's not a one-way street, you know, how you feel and that's all. It's how the girl feels, too. Don't press, Charlie. If the girl feels anything for you at all, you'll know it. Do you understand?
 >
 > **CHARLIE**: You don't think Janice. You. She could love me!
 >
 > **KIRK**: She's not the girl, Charlie. The years are wrong, for one thing, and there are other things.
 >
 > **CHARLIE**: She can.
 >
 > **KIRK**: No, Charlie.
 >
 > **CHARLIE**: She is.
 >
 > **KIRK**: No.
 >
 > **CHARLIE**: But if I did what you said! If I was gentle!
 >
 > **KIRK**: Charlie, there are a million things in this universe you can have and there are a million things you can't have. It's no fun facing that, but that's the way things are.
 >
 > **CHARLIE**: Then what am I going to do?
 >
 > **KIRK**: Hang on tight and survive. Everybody does.
 >
 > **CHARLIE**: You don't.
 >
 > **KIRK**: Everybody, Charlie. Me, too.
 >
 > **CHARLIE**: I'm trying, but I don't know how.

This is particularly interesting, given how we've seen Kirk make one extremely sexist suggestion in each of the two episodes so far---the crack about McCoy bringing flowers and his not seeing much of a threat in Charlie putting his hand on Janice.  Yet, here he is laying it out that we all need to learn that our desires aren't law and that you only want a partner who's as enthusiastic about being with you as you are with them.

The pair then stops off in the probably-never-seen-again gymnasium, which includes some sort of gymnastics-on-the-run, a staff-based combat art, a behind-the-head pull-up, and something like (given the era it was filmed) judo.

We then return, briefly, to indirect issues of history and technology.

 > **SPOCK**: Thasians have been referred to in our records as having the power to transmute objects or render substances invisible. It has generally been regarded as legend, but Charlie does seems to possess this same power.
 >
 > **KIRK**: What are chances that Charlie's not an Earthling, that he's a Thasian?
 >
 > **MCCOY**: No, I don't think so, not unless they're exactly like Earthlings. The development of his fingers and toes exactly matches the present development of man's on Earth.

This brief exchange has a couple of interesting elements.  The first returns to the idea that the records kept about Thasus are referred to as legend, with no reference to the humans that visited the planet recently.  Again, it feels like the records must be very old and coming from another civilization (that is, not human or Vulcan surveys).  This also seems to imply that the reports are just text or some other after-the-fact narrative of the events, like Kirk's log entries, rather than video.

Also of note, here, McCoy distinguishes Earthlings by the structure of our fingers.  There doesn't seem to be any indication as to whether an "Earthling" or "on Earth" refers to any human or some part of humanity more closely tied to Earth.  That is, Charlie has probably never been to Earth, and so wouldn't be an Earthling by most senses of the term, but the context says McCoy puts him in that category.

The term "Earthling" also seems like it implies that people in this universe haven't given much thought, yet, to animal cognition.  In hindsight---and pardon my selective skipping ahead---we basically know this to be the case from **Star Trek IV:  The Voyage Home**, where failing to recognize other animals as intelligent comes very close to getting the Earth destroyed, but we're getting ahead of ourselves.

Speaking of animals...

 > **KIRK**: Mister Spock, you getting any readings on your instruments?
 >
 > **SPOCK**: Yes, sir. There's a---Tyger, tyger, burning bright in the forest of the night.
 >
 > **KIRK**: Mister Spock.
 >
 > **SPOCK**: I'm trying to---Saturn rings around my head, down a road that's Martian red.
 >
 > ...
 >
 > **SPOCK**: Once upon a midnight dreary while I pondered, weak and weary.

This is somewhat interesting in that it gives a window into culture.  Charlie forces Spock to recite the opening lines of William Blake's [The Tyger](https://www.poetryfoundation.org/poems/43687/the-tyger) and Edgar Allen Poe's [The Raven](https://www.poetryfoundation.org/poems/48860/the-raven).

The line in the middle seems original to the episode, rather than being a nineteenth-century classic.  It is, however, clearly from Earth's tradition, given the references to Saturn and Mars.  And based on the other two selections, is probably the opening line to a poem named *The (Some kind of animal)*.

(The name of the eponymous animal of each poem has five letters, two syllables, fourth letter is an 'e', each a different kind of vertebrate?  I propose unknown poem must be *The Viper*, one of the few other animals whose common name matches the profile...)

And rolling into the end...

 > KIRK: With training, we can teach him to live in our society. If he can be taught not to use his power
 >
 > THASIAN: We gave him the power so he could live. He will use it, always, and he would destroy you and your kind, or you would be forced to destroy him to save yourselves.
 >
 > KIRK: Is there nothing you can do?
 >
 > THASIAN: We offer him life, and we will take care of him. Come, Charles.

In nearly the final exchange, Kirk expresses the belief that Charlie can be taught to refuse to use his power and that this suppression would be healthy.  Contrast this with his reaction to the creature posing as Nancy Crater, who killed far fewer people for more legitimate reasons and was significantly more social, in *The Man Trap*.

The Thasian is sure that it's not only impossible (or undesirable), but trying would result not only in deaths, but potentially genocide.

### Commentary

Briefly editorializing, it's worth noting that, if you ignore Charlie's alleged motivation of being raised by people he can't touch (an obvious metaphor for uninvolved parents) resulting in his emotional isolation, the late, great [D.C. Fontana](https://en.wikipedia.org/wiki/D._C._Fontana) has basically written a story about [alt-right](https://en.wikipedia.org/wiki/Alt-right) and [incel](https://en.wikipedia.org/wiki/Incel) narratives, from the whiny self-pitying to the violent outbursts that are blamed on other people "forcing" them to behave badly, by not giving them whatever they want.  Charlie has the same self-entitlement issues and blames everybody else for his actions.

For one very clear example in the above-quoted dialogue, compare Charlie's "I don't know the rules, and when I learn something and try to do it, suddenly I'm wrong!" with the many men who feel victimized by [the #MeToo Movement](https://en.wikipedia.org/wiki/Me_Too_movement) claiming that "the rules" somehow changed on them, as if harassment was ever acceptable.  Similarly, compare "I don't know why I hurt so much inside all the time" with the media focus on the shame and (mild) inconvenience abusers claim to face, instead of the pain their victims feel.

Charlie even goes through what could equate to two mass shootings, one the destruction of the *Antares* (admittedly more analogous to a bomb threat) and the other storming through the *Enterprise* corridors indiscriminately using his powers against the crew.  And characteristically, Charlie's self-imposed weakness is a powerful man who's kind to him, but refuses to give his approval without reason.

If only telling them to grow up was as effective or if Thasians could cart some of these jerks away.

But more importantly---and probably related to Fontana being the writer---the first person to recognize the danger is a woman, Rand, not because of some pseudo-mystical sense, but because she has met young men like this before.  And perhaps hitting a little bit too close to home, nobody listens to her, because the young man somehow deserves the benefit of the doubt, while she doesn't.

This is where the Thasian pronouncement, the core social satire of the episode, hits so uncomfortably close to home in 2020:

 > ...he would destroy you and your kind, or you would be forced to destroy him to save yourselves

When faced with people so Hell-bent on destruction because they feel like their [privilege](https://en.wikipedia.org/wiki/Male_privilege) is both deserved and insufficient, society needs to deal with that problem. We don't have any omnipotent energy beings willing to scoop them up and hide them on another planet.  Even the nearest real-world analogue to that, imprisonment, has been known for at *least* [a hundred years](https://www.theatlantic.com/magazine/archive/1920/04/prison-cruelty/305502/ "An Atlantic article on the topic from 1920") to be both cruel and counterproductive.  And yet, because they are led to [echo chambers](https://en.wikipedia.org/wiki/Echo_chamber_%28media%29) reinforcing their beliefs, they also tend not to listen to reason.

I'll start digging into issues related to all this on this blog at some point, largely as part of my long-term plan to recycle and consolidate a lot of the content I've written on [Quora]({% post_url 2020-01-12-quora %}).  I wish that I could say I have actual answers.

## Conclusions

So, have we learned anything (beyond the sort of abuse D.C. Fontana probably endured in her life), this week?  Sort of.

Very broadly, we know that there's a merchant economy of some sort, at least aboard the ship, and that there are large sections of the star map that modern space-farers seem to have inherited from somebody that aren't always believed to be are accurate.  In many cases, the claims are dismissed as mere legend.

### The Good

Starting out with the discovered highlights...

A fair number of the officers are multi-talented, or at least have consuming hobbies.  For example:

 * Spock and Uhura are accomplished musicians.
 * Kirk and Spock both play chess regularly.

We also have at least one cultural artifact from the then-future, a fragments of a poem probably as famous as William Blake or Edgar Allan Poe.

### The Bad

Not everything is solid, however.

We're still seeing evidence of pervasive sexism.  Even Kirk, clearly trying to be an ally to Rand, is just as clear that he hasn't the foggiest idea what the problem is until she's explicit with him.  He doesn't experience it, himself, and so he mostly just takes it as normal when it happens to people around him.

Also again, the crew is wildly apathetic.  Maybe I've been lucky, but I can't imagine a situation where even a disliked colleague could be in sudden, visible distress and not receive any help.  Spock even socializes with the captain, so you'd expect at least some self-serving brown-noser to try to play the hero.

And the third recurring theme is that at least McCoy---and possibly other people, given that McCoy seems somewhat important, implying some official support---doesn't trust technology to report the facts.  In this case, he happens to be right, too, since the assorted probes they're talking about completely missed the Thasians, which should indeed cause all readings to be met with skepticism.

Related to this, the most trustworthy way a doctor has to determine the species of a humanoid patient is...measuring the patient's fingers.  DNA, the arrangement of internal organs, blood chemistry, and so on can all apparently be deceptive, whereas a few bones would be impossible to fake in the future.

And lastly, we have a seemingly-omnipotent being---the Thasian---asserting that having normal humans mix with humans who have special powers (i.e., Charlie) will inevitably result in one side exterminating the other, no matter how well-behaved everybody wants to be.  We could write this off as the Thasian projecting his civilization's own history onto humanity, maybe, but let's recall how quick (as mentioned) the *Enterprise* crew was to hunt and kill the shape-shifter, even while that alien was begging them for help controlling her abilities so that she could stop killing.

### The Weird

Probably by a wide margin, the strangest suggestion in this script is that time aboard the ship seems to be synchronized across the galaxy.  Even traveling at distances where it would take a radio signal decades to get any message across, Kirk still knows what the date is.  One might assume that this is an effect of much-faster-than-light travel and communications, though a more mundane explanation could just be that the computer takes travel time and speed into account to tally up the equivalent time back on Earth, leaving the crew to face the [twin paradox](https://en.wikipedia.org/wiki/Twin_paradox) when they ultimately return home.

We also have some indications that food production still requires a fair amount of effort, requiring human labor instead of automated processes, and that actual meat isn't generally available aboard ships.

## Next

Coming up on the docket, we have *Where No Man Has Gone Before*, the second of **Star Trek**'s three pilots (the third being [*The Man Trap*]({% post_url 2020-01-09-trek-01 %}), which we looked at last time, and the first we won't be seeing for a few weeks, yet, and not in its original form), where our heroes are menaced by a creepy misogynist's ego running out of control...again.  See you then!

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is an [Artist's impression of the exterior view of a Bernal sphere space habitat design](https://commons.wikimedia.org/wiki/File:External_view_of_a_Bernal_sphere.jpg) by [Rick Guidice](http://rickguidice.com/), due to its resemblance to a cargo ship and in the public domain as a work of [NASA](https://www.nasa.gov/).
