---
layout: post
title: Real Life in Star Trek, Where No Man Has Gone Before
date: 2020-01-23 17:16:19-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/eso0932a.jpg
offset: -20%
proofed: true
---

![Milky Way](/blog/assets/eso0932a.jpg "Milky Way")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Previous posts in this series, newest to oldest, include:

 * [Charlie X]({% post_url 2020-01-16-trek-charlie %})
 * [The Man Trap]({% post_url 2020-01-09-trek-01 %})

I assume we'll all regret my listing them every week, eventually.

## Where No Man Has Gone Before

Following up on the comment last week about *Charlie X*, the crew in this episode wears essentially the same sweaters that the *Antares* crew did there.  Since this episode feels like it's meant to take place earlier, and has an earlier star date, it may be that cargo ships like the *Antares* receive hand-me-downs from the more exploratory ships like the *Enterprise*.

We also get bits of information that start to suggest a time frame for the series.

 > The impossible has happened. From directly ahead, we're picking up a recorded distress signal, the call letters of a vessel which has been missing for over two centuries. Did another Earth ship once probe out of the galaxy as we intend to do? What happened to it out there? Is this some warning they've left behind?

 >  **KIRK**: This is the Captain speaking. The object we encountered is a ship's disaster recorder, apparently ejected from the S.S. Valiant two hundred years ago.

The *S.S. Valiant* was destroyed around two hundred years prior and considered lost substantially before that.  The records available to Kirk don't indicate whether the ship's mission included leaving the galaxy or if this was some sort of accident or rogue action.

Since no mention is made of the ship's command changing between the records and the ship's recorder, it seems that the older ship was able to get from the vicinity of Earth to the edge of the galaxy---around five hundred light years, assuming "up" or "down" instead of the thousands of light years "out"---in substantially less than a human lifespan.

Figuring the *Valiant*'s captain to be about the same age as Kirk (Shatner would have been thirty-five when the series started) and a life expectancy of over eighty years, that's a speed of at least ten times the speed of light.

The fact that we have the *S.S. Valiant* and the *U.S.S. Enterprise* suggests that the former ship was operated by a different organization, which may or may not still exist.  Another or defunct organization might explain the scanty records.

Spock doesn't understand irritation, though displays it.

 >  **KIRK**: Have I ever mentioned you play a very irritating game of chess, Mister Spock?
 >
 >  **SPOCK**: Irritating? Ah, yes. One of your Earth emotions.
 >
 >  **KIRK**: Certain you don't know what irritation is?
 >
 >  **SPOCK**: The fact one of my ancestors married a human female...
 >
 >  **KIRK**: Terrible having bad blood like that.

The comment seems to imply that this is earlier than the other episodes (which, of course, it is, even if we just go by the star dates), and that he has since learned to recognize and communicate the emotion.

Of course, it's also worth pointing out that Spock's face certainly emotes during this conversation, particularly the smugness of claiming to be about to win and claiming to not understand emotions.

Meanwhile, Kirk quips that Spock's human ancestor is "bad blood," suggesting that the animosity we see towards Vulcans by many of the humans might be reciprocated.

This isn't necessarily indicative of anything, of course, but the terminology used is interesting.

 > KIRK: Let's hope its tapes are intact. We'll feed it through Mister Spock's computer.
 >
 > ...
 >
 > SPOCK: The tapes are burnt out. Trying the memory banks.
 >
 > ...
 >
 > SPOCK: The tapes are pretty badly burned.

[Magnetic tape](https://en.wikipedia.org/wiki/Magnetic_tape), if you're not familiar, has been in use since 1928 and can still be found in many applications.  But, naturally, we often use terminology for modern technology that refers to obsolete technologies, so this doesn't tell us anything specific.

Note that "tape" isn't out of the question as a metaphor, especially for something written in the 1960s, since the record seems to only be audio.

Meanwhile, Kirk's assistant apparently doesn't leave an impression.

 > **MITCHELL**: Department heads, sir. You wanted everybody on the Bridge before we left the galaxy. Jones.
 >
 > **SMITH**: The name's Smith, sir.

I'm honestly not sure if this is that she isn't memorable or if it's just evidence that Mitchell is kind of a jerk, especially given...

 > **PIPER**: Life sciences ready, sir. This is Doctor Dehner, who joined the ship at the Aldebaran colony.
 >
 > **DEHNER**: Psychiatry, Captain. My assignment is to study crew reaction in emergency conditions.
 >
 > **SPOCK**: Getting something from the recorder now.
 >
 > **DEHNER**: If there was an emergency, I'd be interested in how that crew reacted, too.
 >
 > **MITCHELL**: Improving the breed, Doctor? Is that your line?
 >
 > **DEHNER**: I heard that's more your specialty, Commander, line included.
 >
 > **MITCHELL**: Walking freezer unit.

There's a lot to unpack, here.  Dehner joined the crew when the ship stopped at a colony in the [Aldebaran](https://en.wikipedia.org/wiki/Aldebaran) system, sixty-five light years from Earth.  Her job involves analyzing the crew, not participating in any of the missions, and her blithe interest in there *being* an emergency suggests that she sees the crew as experimental subjects.

Lastly, Mitchell continues to be a creep, and one with a reputation that Dehner has heard about.  His allusion to eugenics is more than a bit harsh, and Dehner not swooning over his comment makes her "frigid" in his eyes.  He also clings to Smith's arm during the next scene, so he's also extremely unprofessional.

ESP is known, accepted, and studied, but widely considered always minimal in humans.

 > **DEHNER**: It is a fact that some people can sense future happenings, read the backs of playing cards and so on, but the esper capacity is always quite limited.

A good score is 20/100 or 20/104.  Since the *Valiant*'s captain was searching for records, it would seem that this has been a valid field of science for more than two centuries.

Leaving the galaxy, it's accepted for Mitchell and the assistant to hold hands with Smith on the bridge in a crisis, for some reason.  And then we see something interesting.

 > **SPOCK**: Force field of some kind.
 >
 > **MITCHELL**: We're coming up on it fast.
 >
 > **SPOCK**: Sensor beam on.
 >
 > **KELSO**: Sensor beam on, sir.
 >
 > **SPOCK**: Deflectors full intensity.
 >
 > **KELSO**: Deflectors full intensity.
 >
 > **SPOCK**: Deflectors say there's something there, sensors say there isn't. Density negative. Radiation negative. Energy negative.
 >
 > **KELSO**: Whatever it is, contact in twelve seconds.
 >
 > **KIRK**: Gravitation on automatic.
 >
 > **KIRK**: Emergency stations. All decks on fire alert. Neutralize controls. Kelso, put it on manual. Any radiation? Anything?
 >
 > **SPOCK**: Negative!
 >
 > **KIRK**: Helmsman, take us out of here.

So, we have a force field that's detectable by their security systems but none of the scientific sensors.  It beats the ship up fairly aggressively until Kirk orders the ship to retreat.  The *Valiant* also survived, though the captain scuttled it not long after.

Another odd technological citation.

 > Captain's log, Star date 1312.9. Ship's condition, heading back on impulse power only. Main engines burned out. The ship's space warp ability gone. Earth bases which were only days away are now years in the distance.

So, "impulse power" puts the nearest point of civilization (again, around 500ly, unless the civilization is very large) is "years" away from outside the galaxy, whereas it was previously "days" under full power.  So, either colonies are spread to nearly the edge of the galaxy (unlikely, given how interesting this trip is supposed to be) *or* impulse power still moves the ship significantly more than ten times the speed of light.  Otherwise, Kirk would be talking about decades, lifetimes, or centuries, rather than years.

Note that the *Valiant* would have needed to move at around the same speed in order to achieve its mission, possibly suggesting that "impulse power" is whatever the old engines used.

After Gary starts to transform and lands in Sickbay...

 > **MITCHELL**: Well, I'm getting a chance to read some of that longhair stuff you like. Hey man, I remember you back at the Academy. A stack of books with legs. The first thing I ever heard from an upperclassman was, watch out for Lieutenant Kirk. In his class, you either think or sink.
 >
 > **KIRK**: I wasn't that bad, was I?
 >
 > **MITCHELL**: If I hadn't aimed that little blonde lab technician at you...
 >
 > **KIRK**: You what? You planned that?
 >
 > **MITCHELL**: Well, you wanted me to think, didn't you? I outlined her whole campaign for her.
 >
 > **KIRK**: I almost married her!
 >
 > **MITCHELL**: Better be good to me. I'm getting even better ideas here.
 >
 > **KIRK**: You? Spinoza?
 >
 > **MITCHELL**: Once you get into him, he's rather simple though. Childish, almost. I don't agree with him at all.

First, we get a good look at Kirk's background, here.  Far from the swaggering man of action we expect, he was a bookish Academy instructor.  He's sufficiently well-read to recognize [Spinoza](https://en.wikipedia.org/wiki/Baruch_Spinoza)'s work from a quick glance at a few paragraphs on a screen.

The reference to Spinoza is probably not coincidental.  Despite Mitchell claiming to not agree, Spinoza claimed that good and evil were concepts relative to the observer rather than absolutes, comparing humans to other creatures.  Of course, Spinoza also believed in a deterministic universe with no free will, so maybe that was the objectionable part.

Note, by the way, the characterization of philosophy as "longhair stuff," meant in the sense of bohemian/counter-culture pretense.  So Kirk may well be a rare breed in the fleet if other members consider that kind of education pretentious.  But it may also just be Gary.

After all, the script continues to show us that Mitchell is...pretty much a psychopath, being proud of having coached a woman to seduce his Academy instructor (Kirk) to get easier classwork.  That it almost derailed his friend's life and career is funny for him, not a subject of remorse.

Here's something that may be nothing, but could be a subtle revelation.

 > **PIPER**: Perfect, perfect. I've never had a patient like you, Gary. Even the healthiest are generally off on some reading.

Now, the *intent* of the line is obviously to establish that Mitchell is becoming superhuman in many ways.  But the interesting thing is that the lack of surprise and the lack of context seem to indicate that Piper doesn't have any baseline reference for Mitchell.  Does sickbay not maintain records for the crew?  Has Mitchell been weaseling out of checkups?

In what's quickly becoming "Trek Sexism Watch,"

 > **DEHNER**: I know you don't particularly like me, Mister Mitchell, but since I am assigned here, can we make the best of it?
 >
 > **MITCHELL**: I've got nothing against you, Doctor.
 >
 > **DEHNER**: Nor against the walking freezer unit?
 >
 > **MITCHELL**: Well, I...Sorry about that.
 >
 > **DEHNER**: Women professionals do tend to overcompensate.

There are two ways to read this last line, possibly depending on how you view the politics.  I don't think it makes *sense* to read it this way, but we can give the line itself a sexist spin and claim that Dehner is referring to women overcompensating because they *lack* some important quality that would otherwise help them to be successful.  The more straightforward reading---and a reading that is more consistent with what we've already seen---is that women professionals need to work harder and more professionally to be *considered* nearly as good as the men; that is, they're compensating for pervasive sexism in a "must be twice as good to get half as far" kind of way.

From there, we get some small insight into the world's history and its culture.

 > **MITCHELL**: "My love has wings. Slender, feathered things with grace in upswept curve and tapered tip." *The Nightingale Woman*, written by Tarbold on the Canopus planet back in 1996. It's funny you picked that one, Doctor.
 >
 > **DEHNER**: Why?
 >
 > **MITCHELL**: That's one of the most passionate love sonnets of the past couple of centuries.

"Tarbolde" is presumably a human name, in that it's a fairly common surname today.  It's possible that the place name refers to something else, but [Canopus](https://en.wikipedia.org/wiki/Canopus) is around three hundred light years from Earth, an impressive trip by 1996!  Previously, estimates for the distance ranged from 96 to 1200 light years, with even the lower end still absurdly far away.

Since we can probably assume that the history in *Star Trek* prior to 1965 when the episode was likely written isn't too different from ours, and that there wasn't a secret faster-than-light space program running, that means that Tarbolde had a way of traveling faster than a hundred times the speed of light, much faster depending on how long after 1966 he launched.  Note that this substantially faster than the minimum speed needed by the *Valiant*.

An alternate possibility, of course, is that Tarbolde wasn't from Earth at all.  The name could be an Anglicization of his native name, or it could be what we'll eventually discover are one of many planets that coincidentally evolved intelligent life indistinguishable from humans, complete with similar cultures.

Speaking of distances...

 > **SPOCK**: Recommendation one. There's a planet a few light days away from here. Delta Vega. It has a lithium cracking station. We may be able to adapt some of its power packs to our engines.

And...

 > **KIRK**: That station is fully automated. There's not a soul on the whole planet. Even the ore ships call only once every twenty years.

Assuming the astronomy to be good (obviously not a great assumption after Canopus, above), [Vega](https://en.wikipedia.org/wiki/Vega) is actually a single star in [Lyra](https://en.wikipedia.org/wiki/Lyra), a mere twenty-five light years from Earth and so nowhere near the "edge" of the galaxy.  Interestingly, there are two Delta Lyrae systems, [δ1 Lyr](https://en.wikipedia.org/wiki/Delta1_Lyrae) is a binary system over a thousand light years away and [δ2 Lyr](https://en.wikipedia.org/wiki/Delta2_Lyrae) is around nine hundred light years away.  They're both in the direction of the [galactic center](https://en.wikipedia.org/wiki/Sagittarius_A*) (a right ascension of 18h), but a declination that's about 62° off.  A bit of trigonometry suggests that this *could* be near one of the "sides" of the galaxy.

In any case, "lithium cracking" is nonsense in today's terminology, but suggests that lithium, an element with atomic number 3, and so one of these lightest and likely abundant elements in the universe, is used for fuel.

The facility is completely automated and ore (presumably the source of the lithium to be "cracked") arrives every twenty years.  It's apparently acceptable or can be made acceptable for the *Enterprise* to pillage the facility for their own purposes, though that may also be strictly survival and a willingness to suffer any consequences, the legal equivalent of a homeless person trespassing to get out of a storm.

We later get some more direct insight into the outside world.

 > **MITCHELL**: My friend James Kirk. Remember those rodent things on Dimorus, the poisoned darts they threw? I took one meant for you.
 >
 > **KIRK**: And almost died. I remember.

Dimorus appears to be an invention of the script.  This exchange, however, sounds a lot like *The Man Trap*, discussed [two weeks ago]({% post_url 2020-01-09-trek-01 %}), in that something dismissed as dangerous sounds like an intelligent tribe.  The term "poisoned" suggests that the rodents have added poisoning, yet they're dismissed as "things" for what may have been defending their territory.  Of course, Mitchell is speaking, and we've already established that he's not the greatest person to spend time with.

Speaking of which...

 > **MITCHELL**: Man cannot survive if a race of true espers is born. In time, you'll understand that.

Gary is predicting what amounts to a race war in humanity's future, essentially suggesting that humans need to kill psychics before they can establish a foothold or be destroyed as a consequence.  We saw this same prediction from the Thasian in the previous episode, regarding Charlie Evans.

This isn't the only story beat shared with *Charlie X*, of course.  Both feature a self-entitled creep who doesn't care about people's feelings and an inability to manage sexual urges, using psychic powers against the crew and trying to take control of the ship.  Both antagonists are also kept in check by the friendship of a blonde woman trying to be motherly on one hand and Kirk's moral authority on the other.  As such, it's an interesting choice airing them back-to-back.

And, for the third episode out of three, we have members of the crew completely ignoring suspicious or dangerous behavior.  In this case, Mitchell kills Kelso while the latter communicates with Scott and Scott has no reaction to the line going dead.  Contacting Kirk could have obviously saved a lot of trouble.

![Dehner and Kirk with a phaser rifle prop](/blog/assets/William-Shatner-Sally-Kellerman-Star-Trek-1966.png "Be vewwy vewwy quiet...")

We also have this.

 > **KIRK**: You were a psychiatrist once. You know the ugly, savage things we all keep buried, that none of us dare expose. But he'll dare. Who's to stop him? He doesn't need to care. Be a psychiatrist for one minute longer. What do you see happening to him? What's your prognosis, Doctor?

Here, Kirk talks about how Mitchell will dare to show all his dark impulses, now that he has his powers, but...what has he been doing to this point?  He already mimes groping women behind their backs, insults the women who fail to see his alleged comedic genius, flaunts regulations, and gleefully manipulates people.  If there's a Human Resources department, his file must be *huge*.

And lastly, I suppose that it's notable that burial practices haven't changed significantly.  The grave Mitchell prepares is indistinguishable from what we'd see today.

The gravestone itself is mildly interesting, apparently reading, best I can tell,

 > James R. Kirk
 >
 > 0127.71 to 1313.7

The last log entry was star date 1313.1 and the next will be star date 1313.8, explaining the end date as Kirk's intended death.  The episode *starts* at 1312.4, suggesting that each increment is a relatively small span, like a day.  If true, that gravestone would describe a lifespan of 1,186 days or about three and a quarter years.  If that's not a zero, then we're only talking about thirty-six days.  Neither is likely to be Kirk's date of birth, but it's also quite unlikely that we would only be three and a half years into an entirely new calendar, so it's hard to say what we're actually looking at.

![Captain Kirk about to throw a rock](/blog/assets/William-Shatner-Star-Trek-first-episode-1966.png "I got a rock...")

All three episodes we've seen, incidentally, have star dates in the low- to mid-thousands (1513.1, 1533.6, and 1312.4).  If these are counting days as implied, then this either *is* a new calendar or the starting date is likely personally relevant to Kirk, such as the date of his promotion to Captain or taking command of the *Enterprise*.

In fact, it might make sense to count days since the official *launch* of the ship, with Kirk taking command four months after.  If true, that would mean that we're more than three years into the five-year mission, so we only have about a year and a half remaining.

### Non-Canonical

The original version of Kirk's first log entry had some detail on the *Enterprise*'s mission.

 > Enterprise Log, Captain James Kirk commanding.  We are leaving that vast cloud of stars and planets, which we call our galaxy.  Behind us, Earth, Mars, Venus, even our Sun, are specks of dust.  The question:  What is out there in the black void beyond?
 >
 > Until now, our mission has been that of space law regulation, contact with Earth colonies, and investigation of alien life.  But now, a new task, a probe out into where no man has gone before.

Not being part of the episode, it doesn't *really* count, but is indicative of at least one view of the world outside the ship.  In a lot of ways, the organization behind the *Enterprise* seems comparable to the [Coast Guard](https://en.wikipedia.org/wiki/United_States_Coast_Guard), dealing with safety, security, and stewardship.

## Conclusions

So, what do we have, this week?

Space travel has been available for at least two hundred years, possibly starting in earnest in the 1960s with spectacular successes leading to distant travel in mere decades.  Significant travel was possible by 1996.

We know that psychic phenomena are considered more scientific than they are today, even though the "science" still isn't far in advance of the state of the art of [Zener Cards](https://en.wikipedia.org/wiki/Zener_cards) and similar guessing games.

And we know that there's an undetectable force field around the galaxy, either protecting it from the outside or protecting the outside from something inside.  The field spurs psychic phenomena in (at least) humans, perhaps indicating some sort of relationship between those two points.

As a very minor point, we have our first indication of when the show is supposed to take place:  *Nightingale Woman*, published in 1996, is "one of the most passionate love poems in *the last couple of centuries*," meaning that we're *probably* somewhere between 2196 and 2296.

### The Good

We have some highlights...

We get another cultural artifact from the then-future, fragments of another poem, this time a passionate love sonnet, written only thirty years into the show's future and already almost a quarter-century in our past.

One important point is that there are at least some dangerous jobs, such as ore mining, that can be automated away and left to work for decades at a time without intervention or inspection.

And we also get a fair amount of insight into Kirk, here.  Despite his relative youth (William Shatner was around thirty-five years old when this aired, so Kirk is presumably around the same age), in addition to being a career officer, he's also extremely well-read and used to teach courses at the Academy that were important enough for him to have a reputation as a harsh grader.  That's surprisingly nuanced for a character we've so far seen more as commanding, willful, and physical.

### The Bad

On the flip side, we continue to see serious sexism and toxic masculinity, this time both embodied in Gary Mitchell, with everybody else...mildly concerned or finding it endearing.  It's interesting that three out of three episodes (so far) have gone out of their way to show us that we're watching a world in transition, where men still feel threatened by professional women and feel the need to play dominance games to pretend they're still important.

And, we continue to see a crew that is cartoonishly apathetic when things go wrong, in this case, ignoring a crewman's *death* in the middle of a conversation.  It's obviously just lazy writing, here, intended to reveal the death to the audience without spoiling the tension of the characters being ignorant, but that doesn't excuse the characters overlooking the obvious significance...and it's not like we haven't seen exactly this kind of behavior before.

Similarly, besides the apathy, we can also add:

 * The willingness to treat the crew like experimental subjects from both Dehner and the administration, and
 * Mitchell's long history of psychopathic tendencies *before* he gets his powers.

We might also add problems we've seen in prior episodes.

 * The aforementioned sexism and sexual harassment,
 * The antipathy between humans and Vulcans,
 * The willingness and desire to kill an intelligent alien that has killed members of the crew out of necessity, while protecting openly murderous humans,
 * An apparent distrust of technology from at least one department head, and
 * The lack of critical records or belief in those records, historical and medical; identification of species appears to center on structure of extremities like fingers and toes.

Together, this brings up some bizarre-sounding questions:  Who *are* these people?  What criteria make them the right crew for this job?  Is there anything like a screening process?  Do the administrators have any say in placement?  So far, it seems like the crew (other than Kirk) is made up of non-entities or Human Resources nightmares.

Last on the bad side, we now have a second supposedly advanced being with psychic powers (Gary Mitchell, to go with the Thasian) talking about what they see as an inevitable future struggle between normal humans and a psychic subspecies; that is, in the past two episodes out of only three, we have been warned about a race war by someone bordering on omnipotence.  People like Kirk and Dehner are inclined to disagree---Kirk suggesting suppression of abilities and Dehner showing that there doesn't need to be animosity---but given their fear of Gary and Charlie, not to mention the complete disinterest in the life of the shape-shifting creature in that third episode, are they right?

### The Weird

The low numbers on "star dates" (three and a half years worth of days) seem to imply a very recent change to the calendar, *maybe* connected to the way that their society seems to be undergoing multiple transitions in the way that problems are both called out and perpetuated by sometimes exactly the same officers.  Another possible approach to time might be that the star dates measure time that the ship has been "among the stars," rather than representing a common calendar.  That is, the "star date" on the *Enterprise* might not be the same date on other ships.

And, of course, psychic phenomena are real and scientific, but also basically unknown and not well-understood.  Dehner insists that it's never more than a sixth sense, but Spock claims there are people who can see through objects or spark fires, too.

Oh, and we're also left with a *massive* mystery that the show isn't going to bother revisiting:  Why the heck is there a barrier around the galaxy.  And why does it seem to kill humans with mild psychic potential while absurdly enhancing those with greater potential and ignoring those with no receptivity?  One imagines that a barrier either keeps things in or keeps things out, and either has some great story potential to it that we never see.

## Next

Next week, there's going to be a *quick* break from the episode-per-week cadence.  I stumbled across copies of my episode adaptations by James Blish, so I have a post cooking for the past three episodes.  After that, we'll get back into the swing with *The Naked Time*---and will start adding commentary on the adaptations---wherein a space-virus gets the crew drunk, presumably mostly to justify a shirtless George Takei or something.  Look, I *told* you these posts weren't going to be recaps...

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [The Milky Way panorama](https://www.eso.org/public/usa/images/eso0932a/), in honor of the episode about leaving the galaxy, by the [European Southern Observatory](https://www.eso.org) and S. Brunier, available under a [Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/) License.  The images of [Sally Kellerman and William Shatner](https://commons.wikimedia.org/wiki/File:William_Shatner_Sally_Kellerman_Star_Trek_1966.JPG) and [William Shatner and his rock](https://commons.wikimedia.org/wiki/File:William_Shatner_Star_Trek_first_episode_1966.JPG) were published without copyright notices---for the purposes of republication as publicity, even---and so are in the public domain.
