---
layout: post
title: Real Life in Star Trek, Blish Supplement
date: 2020-01-30 17:24:32-0500
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/hands-1461555427fAd.jpg
update: [
  2020-01-09-trek-01.md,
  2020-01-16-trek-charlie.md,
  2020-01-23-trek-no-man.md
]
---

These are some relatively minor notes on the James Blish episode adaptations, prose short stories often based on the early drafts of episodes, published by Bantam Books, from 1967 to 1977, plus a posthumous collaboration adapting the Harry Mudd episodes in 1978.

![Psychic](/blog/assets/hands-1461555427fAd.jpg "Psychic")

They're not considered at all canonical, but since I ran across my copies (the first eight books out of a total of thirteen), thought it might be worth reading through them to see if they shed light on any ambiguous elements of the episodes or try to introduce their own cultural aspects.

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

I mentioned that, if I ran across the adaptations by Blish, I'd cycle in that information, and here we are with exactly that for the first three episodes.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Previous posts in this series, newest to oldest, include:

## The Unreal McCoy (The Man Trap)

Here's my [original post about *The Man Trap*]({% post_url 2020-01-09-trek-01 %}).

In the original episode, we never really got a sense of what the Craters were doing on the planet.

 > The crater campsite---or the Bierce campsite, as the records called it---on Regulus VIII was the crumbling remains of what might once have been a nested temple, surrounded now by archeological digs, several sheds, and a tumble of tools, tarpaulins, and battered artifacts.

[Regulus](https://en.wikipedia.org/wiki/Regulus) (α Leonis, "The Prince") is an exceptionally bright star in the northern hemisphere's night sky, about 79 light years away from Earth.  It's actually a solar system with four stars, two of which are their own binary pair.  Calling the planet Regulus VIII implies that there are also at least eight exoplanets orbiting the whole mess.

The Craters---here, renamed the Bierces---are investigating an ancient temple from a lost Regulan civilization.

 > ...the galaxy was strewn with ruins about which nobody knew anything, there were a hundred such planets for every archeologist who could even dream of scratching such a surface.

For reference, as of 2018, there were [approximately](https://www.bls.gov/ooh/Life-Physical-and-Social-Science/Anthropologists-and-archeologists.htm) 6,500 working archaeologists in the United States, with the field expected to grow about ten percent per decade.  I won't bother hypothesizing about how big the human population might be at this time, or whether those archaeology jobs scale to an interstellar civilization, but suffice it to say that there would be *plenty* of folks on the archaeology beat, if the assertion is true, and multiple careers' worth of ruins suggests that there are dead civilizations to be found pretty much everywhere.

 > "Just what are you goggling at, Mister?"
 >
 > "Sorry, sir," Darnell said stiffly. "She reminds me of somebody, is all. A girl I knew once on Wrigley's Planet. That is---"
 >
 > "That's enough," Kirk said drily. "The next thought of that kind you have will probably be in solitary. Maybe you'd better wait outside."

It's somewhat interesting, here, that we've flipped Kirk's sexist comment from suggesting McCoy bribe Nancy to threatening an officer for so much as hinting at a woman's honor, which seems worse.

Personally, I find it more interesting that Blish couldn't bring himself to type "Pleasure Planet" and turns this into maybe someone he dated, once.

But back to the captain, we have a very different Kirk, here, one who's much more of a military or Pulp stereotype.

 > Kirk had never pretended to understand the academic type.

 > Kirk had seen corpses in every conceivable state of distortion and age in one battle and another, but this clinical bloodiness was not within his experience.

We're also reminded incessantly, for a while, that Darnell is a "seasoned hand" at space exploration, far from the kid we see in the episode.

 > "If you think you can beam down here, bully us, interfere with my work---considering the inescapable fact that you are a trespasser on my planet---"

This is new, seeming to indicate that Bierce owns this planet and isn't just an archaeologist assigned to it, which is...odd.  Odder still, later, he says, "We didn't ask to be imprisoned up here."

 > "...In any event, one of the missions of the Enterprise is to
protect human life in places like this..."

Kirk gives us some limited insight as to what the *Enterprise* is actually supposed to do.

 > "...I want Bierce checked out under pentathol."
 >
 > "...Pentathol. Truth dope. Narcosynthesis. Um. Takes time. What about
the patient's civil rights?"
 >
 > "He can file a complaint if he wants. Go and get him ready."

{% imgr Sodium thiopental|Sodium-thiopental-3D-vdW-2.png|Sodium thiopental %}

And later...

 > "...Break down that resistance, Bones, I don't care how you do it or how much you endanger Bierce..."

Of all the things I might have expected from reading this, an explicit, brutal violation of civil rights wasn't one of them.  Under the influence, though, Bierce gives the buffalo speech and makes it clear that the creature is of the race that built the temples he's been uncovering.

Incidentally, "pentathol" surely refers to *Sodium Pentothal*, a trade name for [sodium thiopental](https://en.wikipedia.org/wiki/Sodium_thiopental), suggesting that either the trademark has been [genericized](https://en.wikipedia.org/wiki/Generic_trademark) or Abbott Laboratories still exists.

 > "I don't think the salt supply was the only reason why the race died out, though," Kirk said. "It wasn't really very intelligent---didn't use its advantages nearly as well as it might have."

Just to be clear, this is Kirk complaining that the creature he killed didn't put up enough of a fight for his tastes.

### Conclusions

About all we've learned, here, is that the galaxy is packed with dead civilizations waiting to be found and that this version of Captain Kirk is violent, anti-intellectual, and authoritarian.

## Charlie's Law (Charlie X)

Here's my [original post about *Charlie X*]({% post_url 2020-01-16-trek-charlie %}).

Let's just jump in, here, skipping ahead to a meeting discussing Charlie's attitude problem that, honestly, hasn't yet been established in the prose.

 > "Wellll," she said. "Maybe I'm prejudiced. I wasn't going to mention this, but...he followed me down the corridor yesterday and offered me a vial of perfume. My favorite, too; I don't know how he knew it. There's none in the ship's stores, I'm sure of that."
 >
 > "Hmm," McCoy said.
 >
 > "I was just going to ask him where he got it, when he swatted me on the rump. After that I made it my business to be someplace else."
 >
 > There was an outburst of surprised laughter, quickly suppressed.

Huh.  Somehow, Blish made the sexism worse.  Bold choice.  Less bold is skipping the silencing of Uhura and Spock, ignoring that interaction entirely.

 > On the bridge, Lieutenant Uhura, her Bantu face intent as a tribal statue's...

Yowza.  And I'm not even going to bother quoting Kirk's second run-in with Rand, where he again refuses to take her seriously about Charlie's escalation.

 > "No," Kirk said. "He's not a weapon. He has a weapon. That's a difference we can use. Essentially, he's a child, a child in a man's body, trying to be a whole man. His trouble isn't malice. It's innocence."

I didn't think this could get worse, but here, we're worried about offending Charlie and shattering his innocence.  You know, the kind of innocence that's leading him to *murder people*.

Unsurprisingly, with this cynical a take on the story, the Thasian still predicts genocide if Charlie is allowed to live with humans.

### Conclusions

We have all of the discomfort of the original story, but with none of the nuance.  We haven't learned anything, except that sexism and racism run much deeper in Blish's vision of *Star Trek* and reach their tendrils into the narration.

This version also steers deep into the idea that Charlie's problem is that people keep provoking him, and victims like Rand are laughable.  That's not good at all...

## Where No Man Has Gone Before

Here's my [original post about the episode]({% post_url 2020-01-23-trek-no-man %}).

Unlike the other adaptations, this is very much a straight recap of the episode.  Some of the dialogue, of which a lot is retained, is slightly different (almost always for the worse, in my opinion) and the narrative, which describes sets and accents, tends to look kindly on Mitchell's antics while seeming to agree with Mitchell that Dehner is frigid and deceptive.

Until this comes to a head...

 > "No one's been hurt!" she protested. "Don't any of you understand? A mutated superior man could be a wonderful asset to the race---the forerunner of a new and better kind of human being!"

Granting that we later find out that Dehner has also been affected by the barrier and is just moving more slowly, maybe this nonsensical eugenics tirade was supposed to be a sign that she's becoming as much of a sociopath as Mitchell is.  But given that this version has her go out of her way to not inform the Captain of Mitchell's every move, it's *also* possible that Blish just doesn't like her and is riffing on Mitchell's comment about her trying to perfect humanity.

 > He spoke directly to her. "In time, beautiful Doctor, you will understand, in time. Humans cannot survive if a race of true Espers like me is born. That's what Spock knows---and what that fool there," he nodded toward Kirk, "is too sentimental to know."

It's basically the same line predicting a race war as in the televised version, but this hints that both Spock and Kirk are thinking it, too.

 > James R. Kirk. C-1277.1 to 1313.7.

We get a cleaner look at the gravestone, if nothing else.

### Conclusions

Not a whole lot, here, beyond Dehner being a eugenicist.  And I also realize that I probably wouldn't get along well with James Blish, even  disregarding his untimely demise when I was a toddler, assuming his narrative choices are related to his preferences...

### Overall

What I mostly got out of this exercise was that ancient ruins are plentiful on dead worlds, which implies a galaxy that at least has been teeming with life, whether or not it still is.  Otherwise, the big take-home point is that the prose version (so far) are much more cynical than the aired episodes, with Kirk very nearly an autocratic thug and certainly a far cry from the introspective academic we've seen on the screen.

### Next

As promised, next week, we're back on track with *The Naked Time*, starring a drunken crew in increasingly desperate need of a very cold shower.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**:  The header image is [Hands](https://publicdomainpictures.net/en/view-image.php?image=162559&picture=hands) by Hana Chramostova, released into the public domain.  The three-dimensional model of [sodium thiopental](https://en.wikipedia.org/wiki/File:Sodium-thiopental-3D-vdW-2.png) by Benjah-bmm27 has been released to the public domain.
