---
layout: post
title: Real Life in Star Trek, The Naked Time
date: 2020-02-06 18:38:19-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/eso0603a.png
offset: -17%
---

![Icy exoplanet](/blog/assets/eso0603a.png "Icy exoplanet")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Naked Time

The planet that forms the centerpiece of the episode is named Psi 2000, which is...unlikely.  Greek letters are generally used to identify the star in a constellation; psi, being the twenty-third letter of the Greek alphabet, would refer to the twenty-third brightest star in a given constellation.  Likewise, the number traditionally indicates which planet (counted outward from the star), and two thousand planets seems improbable.  And, of course, we lack a constellation.

 > **KIRK**: Our mission, pick up a scientific party below, observe the disintegration of the planet.

Notice the combination of the mundane task of ferrying a group of scientists around with the open-ended investigation of staying in orbit around the planet until it disintegrates.  An immediate oddity is the lack of interest in the murder of one of the scientists; Spock notes that somebody strangled her before she froze, but that's the last time we give any thought to violence.

![Spock's analysis](/blog/assets/Star-Trek-The-Naked-Time.png "Spock's analysis")

Anyway, Tormolen apparently thinks it's fine to take off his gloves and expose his face in an obviously-contaminated area and then go touching things with his now-bare hands and then touch his face.  Does anybody *train* these people?  Did Kirk run the only [class at the Academy]({% post_url 2020-01-23-trek-no-man %}) that held students to anything like a standard...?

 > **SCOTT**: We're holding them in the chamber for decontamination.

The decontamination system is notably invisible and presumably automated.

 > **MCCOY**: You're fine, Joe. Up and out of there. Mister Spock? Your pulse is two hundred and forty-two, your blood pressure is practically nonexistent, assuming you call that green stuff in your veins blood.

We get some sense of how alien Vulcans are from humans.  Spock is apparently *significantly* different from the humans, biologically, which will eventually figure into the plot.

However, once again, someone (McCoy, here) sees no problem making demeaning comments to Spock about the fact that he's not like most of the people he knows.  Imagine a doctor today dismissing a patient's check-up because they have a B-negative [blood type](https://en.wikipedia.org/wiki/Blood_type) because it's not something the doctor sees every day.

Neither the decontamination nor McCoy finds anything, despite a visible object attacking Joe and him sitting around sickbay like he's allergic to the place.

 > **MCCOY**: Definitely not drugs or intoxication. The bio-analysis on the tapes prove that conclusively.
 >
 > **SPOCK**: It could be some form of space madness we've never heard of, but it would have to be caused by something. Our spectro-readings showed no contamination, no unusual elements present.

Here's another incident where "space madness" is thrown out casually as a possible explanation for strange behavior, this time by a respected scientist, making it sound like a common problem.  Perhaps the commonality explains the lack of engagement with strange behavior that we've seen.

It also interests me that, this time, McCoy is telling everybody else to trust the computer's analysis.

 > **KIRK**: Earth Science needs the closest possible measurement of the breakup of this planet. To do this, we need the *Enterprise* in a critically tight orbit.

"Earth Science" sounds like it must be an organization that has at least partial control over the *Enterprise*'s activities, and presumably not the [scientific discipline](https://en.wikipedia.org/wiki/Earth_science).

 > **KIRK**: The purpose of a briefing, gentlemen, is to get me answers based on your abilities and experience. In a critical orbit, there's no time for surprise.

While I have obviously poked fun at the lack of professionalism found in the *Enterprise* crew, it seems like something else entirely to hear Kirk say it out loud.

We also (briefly) see that food is acquired in the galley by popping a card in a slot, removing a meal, and removing the card.

 > **SULU**: Foil. It's a rapier. A thin sword.
 >
 > **RILEY**: All right. So what do you do with it?
 >
 > **SULU**: What do you mean, what do you do with it?
 >
 > **RILEY**: Self-defense? Mayhem? Shish-kebab?
 >
 > **SULU**: You practice.
 >
 > **RILEY**: For what?
 >
 > **SULU**: Hi, Joey.
 >
 > **RILEY**: Last week it was botany he was trying to get me interested in. I was supposed to be collecting leaves, plant specimens.
 >
 > **SULU**: Your attitude is all wrong. Fencing tones the muscle, sharpens the eye, improves the posture. You tell him, Joey. Explain to him. Hey, Joey. You feeling all right?
 >
 > **TORMOLEN**: Get off me! You don't rank me and you don't have pointed ears, so just get off my neck!
 >
 > **SULU**: What's with him?
 >
 > **TORMOLEN**: Nothing!

Way to go, Sulu!  Out of the first four episodes aired, this is the first time someone has acknowledged and called out worrisome behavior in a colleague.  All it takes is three little words, guys...

The crack about pointed ears, though, is strange.  Even though we've only seen Spock, this hints that Vulcans are widely established as authority figures or that, at the very least, Spock puts himself between Kirk and the crew and humans haven't met many other Vulcans who didn't have power.

The other reason to check this scene out, of course, is to highlight Sulu and his hobbies.  That botany work we saw him performing in *Where No Man Has Gone Before* was explicitly not his job, just a pastime.  And he apparently convinced both Janice and Riley to join him, and also sounds pretty close to Tormolen.  In addition, Sulu has a passion for fencing and is looking for partners.  Busy guy...

 > **TORMOLEN**: We bring pain and trouble with us, leave men and women stuck out on freezing planets until they die. What are we doing out here in space? Good? What good? We're polluting it, destroying it. We've got no business being out here. No business.
 >
 > ...
 >
 > **TORMOLEN**: If a man was supposed to fly, he'd have wings. If he was supposed to be out in space, he wouldn't need air to breathe, wouldn't need life-support systems to keep him from freezing to death.
 >
 > ...
 >
 > **TORMOLEN**: We don't belong here. It's not ours. Not ours. Destroying and watching. We don't belong. I don't belong. Six people died down there. Why do I deserve to live?

Assuming (as we later find out) that this tirade results from a lack of inhibitions and not some sort of hallucination, it suggests that there is at least a minority perspective that space travel is not a good idea.  And it raises a question I don't believe anybody has every followed up on:  *Is* the ship polluting space as it travels?  Who are the alleged recipients of this "pain and trouble"?

These even sound a lot like the regrets over colonialism or imperialism, perhaps suggesting that the colonies we've been hearing about are at the expense of the planetary ecosystems and native populations dismissed as savages.  Something like that might explain the issues between Vulcans and humans beyond the cultural differences we'll hear about in a bit.

 > **RILEY**: Emergency! Rec room, area three nine. We need medics!

Joe bleeds purple.  That may or may not be an accident of special effects and film photography, of course.

It's also possible that this is due to NBC's Standards and Practices.  About twenty-five years later, **Star Trek VI** will later use exactly that solution to retain its PG rating, establishing (some) Klingon blood as magenta.  I'm not suggesting that Joe is a Klingon months before the Klingons are even introduced and decades before the blood thing is ever mentioned, but it still would have been a wild move to retroactively make that change.  It would fit very well with the poor opinion Joe has of human space exploration.

 > **KIRK**: Tormolen's record?
 >
 > **SPOCK**: Psychiatric file, personality quotients.
 >
 > **KIRK**: Was he trying to kill himself?
 >
 > **SPOCK**: It's doubtful he meant to. He was confused, self-tortured.
 >
 > **KIRK**: Doesn't sound like the man I know.
 >
 > **SPOCK**: His capacity for self-doubt has always been rather high. What puzzles me is what brought it to the surface with so much force.

This is subtle, but interesting.  This sounds like there might be members of the crew knowingly struggling with psychiatric disorders (self-doubt is often associated with anxiety and depression disorders) with everyone's support.  If this is the intent, it's obviously as it *should* be (other than Gary Mitchell's far more dangerous disorder), but this isn't even a common sentiment *today*, let alone in 1966.

That said, Joe is *still* an idiot.  No amount of [imposter syndrome](https://en.wikipedia.org/wiki/Impostor_syndrome) or undermined confidence excuses breaching containment to scratch his nose...

 > **SULU**: Don't know if it's this planet or what happened with Joe. I'm sweating like a bridegroom.
 >
 > **RILEY**: Yeah, me too.
 >
 > **SULU**: Hey, why don't you come down to the gym with me, Kevin m'lad?
 >
 > **RILEY**: Now?
 >
 > **SULU**: Why not? Light workout will take the edge off.
 >
 > **RILEY**: Sulu, what about---Hey, Sulu, don't be a fool!

It looks like somebody on the writing staff noticed the crew's observation troubles, if even the clearly-compromised Riley can see Sulu's problematic behavior.  Or maybe it's the infection making everybody more observant.  I don't know.

Regardless, Riley still doesn't bother to **say** anything.  Pointing out that the ship no longer has a pilot is clearly somebody else's problem.

 > **MCCOY**: Well, that may be. Maybe. I've lost patients before, but not like that. Not Joe's kind. That kind of man doesn't give up.

I initially thought that this might be evidence against the acceptance of psychiatric disorders, but McCoy's insistence that Joe "doesn't give up" might more easily be from observation of his struggle.

 > **SPOCK**: You haven't answered my question. Where is Mister Sulu?
 >
 > **RILEY**: Have no fear, O'Riley's here. And one Irishman is worth ten thousand of you---
 >
 > **SPOCK**: You're relieved, Mister Riley. Lieutenant Uhura, take over this station.
 >
 > **UHURA**: Yes, sir.
 >
 > **RILEY**: Now that's what I like. Let the women work too. Universal suffrage.

Especially depending on what he was about to say when he got cut off, this is potentially a sign of pretty terrible sentiments hiding just beneath the surface.  And there's also an obvious legacy of sexism in the "universal suffrage" quip, which was clearly intended to be funny.

On the suffrage point, keep in mind that the United States would be celebrating the 46th anniversary of the [Nineteenth Amendment](https://en.wikipedia.org/wiki/Nineteenth_Amendment_to_the_United_States_Constitution), but Switzerland was still five years away from granting women the right to vote in federal elections and there are still countries struggling with this question.

 > **RILEY**: You know something? You have such lovely eyes, pretty lady.
 >
 > **CHAPEL**: I know he was a friend of yours. This must be a terrible shock.
 >
 > **RILEY**: You know what Joe's mistake was? He wasn't born an Irishman.

Chapel completely drops the ball by letting Riley walk after (a) the orders went out to keep him in Sickbay and (b) he acts like the above transcript.

 > **SULU**: Richelieu, beware! Stand. No farther. No escape for you. You either leave this war bloodied, or with my blood on your swords. Cowards!

 > **SPOCK**: ...Sulu, who is at heart a swashbuckler out of your 18th century.

 > **SPOCK**: Take d'Artagnan here to Sickbay.

[Cardinal Richelieu](https://en.wikipedia.org/wiki/Cardinal_Richelieu) and [d'Artagnan](https://en.wikipedia.org/wiki/Charles_de_Batz_de_Castelmore_d'Artagnan), of course, are both real people, but are mostly known for their appearances in [**The Three Musketeers**](https://en.wikipedia.org/wiki/The_Three_Musketeers) and its sequels and adaptations.  Interestingly, Spock (and the writer) makes the connection, but identifies both names as originating in the eighteenth century, which isn't 1625.  Even if we assume that *Star Trek*'s history makes them both exclusively fictional characters, Dumas wrote the book in 1844, the mid-*nine*teenth century.

Also of note is that Sulu's heroic tradition is very European.  While it would obviously be a tokenizing clich&eacute; for the one character played by a Japanese-American man to have been more interested in samurai or similar traditions, we haven't really seen any other cross-cultural interests, so far.  In fact, we've seen an almost nationalistic view of Earth, with a Hispanic-named character (unseen) having a special interest in Mexican peppers, Uhura's occasional focus on all things Swahili, the broad focus on United States history, and even Riley's obsession with all things Irish that we're going to see a *lot* of for the rest of the episode.

I suppose it can be argued that there is cultural mixing in the background, such as judo-like martial arts and officers playing a variant of chess, but the former isn't presented as central to anybody's identity and the latter is clearly the Westernized version rather than [Chaturanga/चतुरङ्ग](https://en.wikipedia.org/wiki/Chaturanga) or other early forms.

 > **SULU**: I'll protect you, fair maiden.
 >
 > **UHURA**: Sorry, neither.

Uhura's offended reaction, here, is pretty great, and finally shows some hope for the future...

 > **RILEY**: And now, your captain will render an ancient Irish favorite. (sings) I'll take you home again Kathleen...

I formally regret and apologize for praising the musical ability of officers in the [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}) post.

 > **SPOCK**: Go to Alert Baker two. Seal off main sections.
 >
 > **UHURA**: All decks, alert system B two. Repeat, go to alert condition Baker two. Seal off all main sections. Stand by.

*Baker* comes from military radiotelephony alphabets up through 1955.  Afterward, you're more likely to see *Bravo*.

 > **RILEY**:  There will be a formal dance in the bowling alley at nineteen hundred hours tonight.

The *Enterprise* has a bowling alley.  And ship-board time sounds to be a military-style twenty-four hour clock.

 > **RILEY**: In the future, all female crew members will wear their hair loosely, about their shoulders.  And use restraint in putting on your makeup. Women, women should not look made up. And now, crew, I will render Kathleen one more time!

Repulsive.  Plus...

 > **SPOCK**: Crewman, report to the lab!
 >
 > **MOODY**: (singing) I'll take you home again Janice...
 >
 > **SPOCK**: What's going on?
 >
 > **RAND**: Mister Spock, I'm trying to get to the Bridge and this crewman won't let me by.
 >
 > **SPOCK**: Crewman, stand aside.
 >
 > **MOODY**: Oh, yes, sir. (singing) I'll take you home again, Janice...
 >
 > **RAND**: Spock!

Four out of four scripts have now deliberately placed overt sexism front and center, this time with someone in authority (Spock) taking an active stand against it, albeit very briefly.

 > **RAND**: I would have gotten here sooner, sir but Crewman Moody stopped me in the hallway.
 >
 > **KIRK**: Take the helm.
 >
 > **RAND**: Sir?
 >
 > **KIRK**: Take the helm!
 >
 > **RAND**: Yes, sir.

This strikes me as particularly interesting.  Rand is taken aback by the order, presumably because of her position.  At least in the United States Navy and Coast Guard, a yeoman is an enlisted position (not an officer) assigned to clerical work.  Yet, Kirk trusts her to do the piloting and---remember the immediate danger the degrading orbit presents---she's clearly fairly good at it.

 > **CHAPEL**: Mister Spock, the men from Vulcan treat their women strangely. At least, people say that, but you're part human too. I know you don't, you couldn't, hurt me, would you? I'm in love with you, Mister Spock. You, the human Mister Spock, the Vulcan Mister Spock.
 >
 > **SPOCK**: Nurse, you should---
 >
 > **CHAPEL**: Christine, please. I see things, how honest you are. I know how you feel. You hide it, but you do have feeling. Oh, how we must hurt you, torture you.
 >
 > **SPOCK**: I'm in control of my emotions.
 >
 > **CHAPEL**: The others believe that. I don't. I love you. I don't know why, but I love you. I do love you just as you are. Oh, I love you.
 >
 > **SPOCK**: I'm sorry.

 > **SPOCK**: I'm in control of my emotions. Control of my emotions. I am an officer. An officer. My duty. My duty is, is. My duty is to, to...Too late. I'm sorry. To. Two, four, six. Six. Six times six.

I'm going to give a pass to the blatant sexual harassment, here, since the point of the episode is that most of the crew aren't able to control themselves.

But this does give us quite a bit of insight into Vulcan culture.  Obviously, we have more evidence ("men from Vulcan treat their women strangely") of a conflict between humans and Vulcans.

But the more important point is how clear it's made that not only does Spock push down his emotions, but it's very likely that all Vulcans do.  The latter line establishes this by showing the use of arithmetic as an instrument of self-control, a kind of mantra, which I don't imagine is something he or his family would have likely created.

Later, Spock makes this even more explicit.

 > **SPOCK**: My mother. I could never tell her I loved her.
 >
 > ...
 >
 > **SPOCK**: An Earth woman, living on a planet where love, emotion, is bad taste.
 >
 > ...
 >
 > **SPOCK**: I respected my father, our customs. I was ashamed of my Earth blood. Jim, when I feel friendship for you, I'm ashamed.
 >
 > ...
 >
 > **SPOCK**: I've spent a whole lifetime learning to hide my feelings.

The specific phrase Spock uses is "bad taste."  This is purely a social convention.

Why bring this up?  Because we've known for a while that [this isn't healthy](https://www.nytimes.com/1988/03/03/us/health-new-studies-report-health-dangers-of-repressing-emotional-turmoil.html) and we periodically learn more aspects of the damage caused.  Spock doesn't even consider it a good thing, but clearly feels a need to continue down this destructive path.  And this should color every time he complains about someone's emotions or insists on making a "rational" decision:  He doesn't actually believe it and is well aware of the very real consequences.

Note, by the way, the clearest and most direct indication we've had of some form of racial animosity between humans and Vulcans:  "Jim, when I feel friendship for you, I'm ashamed."  This goes beyond even a broad interpretation of suppressing emotions.  The emphasis implies that Kirk's identity is central to the shame.

There's also a whole discussion to be had about how cultures that associate masculinity with covering up emotions tend to have no problem using shame as a bludgeon against men who don't fall completely in line.

Kirk takes an interesting approach, here, smacking Spock to provoke the emotional response that Spock is repressing, in hopes of getting him to focus on the engineering problem in front of them.

 > **SCOTT**: Captain, you can't mix matter and antimatter cold. We'd go up in the biggest explosion since---
 >
 > **KIRK**: We can balance our engines into a controlled implosion.
 >
 > **SCOTT**: That's only a theory. It's never been done.
 >
 > ...
 >
 > **SCOTT**: If you wanted to chance odds of ten thousand to one, maybe, assuming we had a row of computers working weeks on the right formula.

This strikes me as particularly interesting.  In [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}), we learned that Kirk is familiar enough with philosophers to identify the author from a glance at the text.  Here, we see that he's also either up to date on the theoretical science behind the engines or learning it as he goes from that clipboard-looking device he's carrying.

If we care about the technology, it's worth noting that this exchange also makes the point that the engines are powered by the mutual annihilation of matter and anti-matter, and that this is mediated in some way that takes half an hour to "warm up."

 > **KIRK**: I have a beautiful yeoman. Have you noticed her, Mister Spock? You're allowed to notice her. The Captain's not permitted---
 >
 > ...
 >
 > **KIRK**: Now I know why [the *Enterprise*]'s called she.
 >
 > **SPOCK**: It's never been tested. It's a theoretical relationship between time and antimatter.
 >
 > **KIRK**: Flesh woman to touch, to hold. A beach to walk on. A few days, no braid on my shoulder.

 > **KIRK**: (gazing at Janice) No beach to walk on.
 >
 > **RAND**: Sir?

I realize that Kirk is technically "drunk," here, but that's still so very inappropriate at both ends of the intoxication, especially given the stakes.

Also, "a theoretical relationship between time and antimatter" obviously lightly foreshadows the last bit, but the implication that antimatter is somehow special with respect to time (beyond "just" being matter with opposite magnetic charges) is certainly interesting.

 > **KIRK**: Engage.

Just calling this out in case you thought that was exclusively a **Next Generation** thing...

 > **SULU**: Captain, my velocity gauge is off the scale.
 >
 > **SPOCK**: Engine power went off the scale as well. We're now traveling faster than is possible for normal space.
 >
 > **KIRK**: Check elapsed time, Mister Sulu.
 >
 > **SULU**: My chronometer's running backwards, sir.
 >
 > **KIRK**: Time warp. We're going backward in time. Helm, begin reversing power. Slowly.
 >
 > **SULU**: Helm answering, sir. Power reversing.
 >
 > **SPOCK**: We're back to normal time, Captain.
 >
 > **KIRK**: Engines ahead. Warp one.
 >
 > **SULU**: Warp one, sir.
 >
 > **KIRK**: Mister Spock.
 >
 > **SPOCK**: Yes, sir.
 >
 > **KIRK**: The time warp. What did it do to us?
 >
 > **SPOCK**: We've regressed in time seventy one hours. It is now three days ago, Captain. We have three days to live over again.
 >
 > **KIRK**: Not those last three days.
 >
 > **SPOCK**: This does open some intriguing prospects, Captain. Since the formula worked, we can go back in time, to any planet, any era.
 >
 > **KIRK**: We may risk it someday, Mister Spock. Resume course to our next destination, Mister Sulu.

There's a couple of interesting points, here.

The first is how readily the crew just accepts the invention of time travel, merely commenting on it as if it's little more than foreshadowing *Tomorrow Is Yesterday* later in the season.  Granted, they may all be hung over after an episode of depressive drunken antics, but rewriting the laws of physics strikes me as something that **might** be important.

Second, it appears that the "cold start" applies the full force of the main engines through normal space, rather than whatever it is that the warp engines do.

Third, since the crew and most of the technology is moving forward in time as the ship is moving backwards, the clock must be reading the time from an external source, which suggests (like the Thanksgiving discussion in [*Charlie X*]({% post_url 2020-01-16-trek-charlie %})) that there is a single, universal clock that doesn't care about [relativity](https://en.wikipedia.org/wiki/Theory_of_relativity), which makes star dates seem even stranger.

Lastly, the *Enterprise* has what sounds like a long list of mundane assignments, to the point that he instructs Sulu to just pick the next one on the list without seeing if it's time-sensitive (three days early could easily be a disaster, in some cases) or even knowing the name.

## Commentary

I don't have much to say about this episode, but if I can briefly editorialize, I'm baffled by [Chekhov's freezer](https://en.wikipedia.org/wiki/Chekhov's_gun) not being put into play, here.  The opening scenes go out of their way to suggest that temperature is relevant to the life-cycle of the infection.  Yet aside from some mild sweating and the revelation that the pathogen (or whatever it is) is communicated *through* sweat, the cold never figures into the story again.

## Blish's Adaptation

In the adaptation, the planet is designated ULAPG42821DB, dubbed "La Pig" by the *Enterprise* crew; the explanation of what's going on down on the planet is different, but not relevant for this discussion, though the narration suggests that the scientists are studying the planet's destruction in order to create a weapon to destroy other planets in the future.  And Kirk is introduced as dismissive of the scientific side of the organization, referring to them as "chairborne."  So, we're still going to be much more cynical than the broadcast versions, whether we like it or not.

{% pull more dismissive of the deaths %}

Somehow, Spock is more dismissive of the deaths, here, than the crew was in the episode.  Kirk, meanwhile, claims to be interested in imagining what happened and spins an unhinged story about the woman releasing a chemical that needed to be vented and washed off, so I guess the murder was OK, and then they all just decided to commit suicide.  Tormorlen's breach of protocol is also skipped; he's merely the "first to show the signs."

Joe dies of his wounds, here, but McCoy seems to sit on that information for a full day.  In this case, he reports that "Joe's self-doubt quotient always rated high," which implies that's an actual metric.  Also, the point is made, here, that his wounds all healed, and McCoy is angry that he needs to name a proximate cause of death, so apparently he can't just say "unknown" or leave it to be filled in later; he can, however, drag his feet on filing the death certificate.

A lot of the interactions are different, here, such as Kirk encountering Sulu early.  An aspect related to something we've seen is that the replacement helmsman is offended that Riley pitied him (rather than Spock, in the episode) for not being an Irishman, even though he considers himself such.

{% pull mansplaining beauty tips %}

Speaking of Riley, his mansplaining beauty tips to the female members of the crew, here, mutates to also offer the female attendees of his bowling alley dance a pint of perfume from "ship's stores" (connected to a weird idea we heard about in *Charlie X*) and in "fairness," he offers the men "raise in one pay grade."  So, we have an insistence on a pay gap in *addition* to the hair and make-up tips.

The episode's resolution is an off-screen McCoy creating a gaseous antidote, so Riley is able to voluntarily undo the damage he's done to the ship systems.

We then get a rambling exposition from McCoy, so that Kirk can not know much about [cactuses](https://en.wikipedia.org/wiki/Cactus), and for McCoy to blame Spock's water samples on the infection, rather than Joe taking his glove off to touch everything.  The general idea seems to be that the chemical absorbs water, depriving the brain of blood, which sounds like a long-term [stroke](https://en.wikipedia.org/wiki/Stroke).  The chemical is described as a catalyst---a chemical that facilitates chemical reactions, but isn't a part of those reactions---that multiplies over time, and so sounds like some sort of nanotechnology, rather than a generic chemical or pathogen.

We then head to Spock, who's singing in his quarters in a presumably-Vulcan language, apparently unaffected by the antidote.

 > Alab, wes-craunish, sprai pu ristu,
 >
 > Or en r'ljiik majiir auooo---
 >
 > ...
 >
 > Rijii, bebe, p'salku pirtu,
 >
 > Fror om---

It's described, derisively, as an "Arabic howl" and characterized as worse than Riley's singing.  So, if we thought that the crew had a problem with Spock for his difference, Blish would fit right in.  The crew doesn't seem particularly concerned about helping Spock recover.

The adaptation is otherwise a very strange reorganization of the original story, where Tormorlen is just a passive victim, Riley is supposed to be quasi-heroic and comes through in the end, Rand doesn't exist at all, we skip all of the confessionals, the problem is resolved in a single step out of our sight, and almost all the important action happens outside of the main line of narration.  It's a case study on how the details we choose to focus on can dramatically change a story.

## Conclusions

This episode tended to be heavier on plot, so there wasn't quite as much to see, but there are still some interesting patterns.

### The Good

Kirk continues to show himself as a Renaissance Man as well as compassionate and thoughtful.  He's also willing to break out of his assigned roles when it's not productive, whether that's piloting the ship or helping the engineers.  It's likely that he isn't meant to be entirely unique.  Sulu, for example, also seems to have many skills and interests---botany and fencing referred to specifically in this episode---as does Rand.  Even Riley, irritating as he is, was able to take control of the entire ship from Engineering, despite that not being any part of his job.

We also have some fairly firm evidence that mental illness has lost a lot---though not all---of the stigma around it.  The people living with psychiatric disorders are trusted with important jobs without much more than a note in their files and (one hopes) a treatment regimen, about the same as if someone had asthma or a food allergy.

### The Bad

The clearest picture we get in this episode is that Vulcan culture has some huge problems in that expressing emotions, particularly love and affection, is "bad taste."  This persists, despite it being known how harmful this is, both in our world and in theirs.  Spock is openly *aware* of the damage this does to himself and the people he cares about, but unlike Kirk, is unable to summon the strength to make his own way in the world.  Without his inhibitions, he falls into a spiral of shame and angst.

Similarly, McCoy is openly racist toward Spock, here.  And like his suspicion of technology, the authority he has on the ship implies that he isn't just a crackpot.  Instead, he almost certainly has the respect of his superiors and certainly has the respect of his colleagues.

Also, a lot of the crew continues to be absolutely awful at their jobs, from Tormorlen deciding that a protective suit can be opened in a contaminated environment with no repercussions to Sulu being able to walk off the bridge in an emergency without anybody caring.

And, as mentioned in just about every episode, the show *very* much wants to make it clear that sexism is still very much alive and well and is a bad thing about the culture that needs fixing.

### The Weird

We also have a lot of that strange undercurrent of nationalism, this time---by associating specifically with a French novel---hinting at the possibility that the seemingly-Asian culture represented by Sulu's ancestry ([George Takei](https://en.wikipedia.org/wiki/George_Takei) is Japanese, of course, but [Sulu](https://en.wikipedia.org/wiki/Sulu) is a clear reference to the Philippines) in particular may no longer be relevant on Earth.

Tormorlen expressed some sentiments that imply that humans have been spreading out in imperial or colonial ways, leaving a wake of destruction behind them.  There are a lot of interpretations, here, almost all of them bad, but the vagueness keeps this in the "weird" bin.

As mentioned, the universe seems to be a Relativity-free zone, with one external clock that everybody can use for coordination.

Finally, as mentioned, changing the laws of physics as we know them is apparently just another day at the office for these people.  Kirk is mildly impressed by traveling backwards through time for less than five seconds and nobody else cares.

## Next

Coming soon to a blog near you (it might even be this one!), we'll be digging into *The Enemy Within*, the episode where Kirk faces his inner demons and Spock goes the extra mile to be worse than Kirk's dark side without even having the excuse of a technology glitch.  Also:  Space-dogs.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Icy exoplanet (artist's impression)](https://www.eso.org/public/images/eso0603a/) by the [European Southern Observatory](https://www.eso.org), available under a [Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/) License.  [A promotional photo for the Star Trek: The Original Series episode "The Naked Time".](https://commons.wikimedia.org/wiki/File:Star_Trek_The_Naked_Time.jpg) is also used, as a photographic work without a copyright notice, meant for republication as publicity.
