---
layout: post
title: The Barnes & Noble "Diverse Covers" Thing
date: 2020-02-09 07:12:23-0500
categories: media
tags: [books, diversity, blackhistorymonth, publicdomain, readinglist]
summary: A hopefully-better reading list
thumbnail: /blog/assets/Carter_G_Woodson_1915.png
offset: -30%
recommend: Highlights of three centuries of American literature in the public domain written by black people
---

Buckle in, because this is going to take a while...

![Carter G. Woodson](/blog/assets/Carter_G_Woodson_1915.png "Carter G. Woodson")

By now, I have to imagine that *everybody* has heard about the Penguin Random House/Barnes & Noble venture to celebrate [Black History Month](https://en.wikipedia.org/wiki/Black_History_Month) with "[Diversity Editions](https://www.amny.com/education-2/barnes-noble-fifth-avenue-to-launch-sales-of-classic-novels-with-new-covers-promoting-diversity/)," new covers featuring drawings of black people on a dozen popular public domain books that---I kid you not---an artificial intelligence deemed to have significant characters whose ethnicity isn't specified.

You know, because we live in a world where artificial intelligence *never* [has](https://www.forbes.com/sites/mzhang/2015/07/01/google-photos-tags-two-african-americans-as-gorillas-through-facial-recognition-software/#3b1d2d95713d) [problems](https://www.propublica.org/article/machine-bias-risk-assessments-in-criminal-sentencing) [with](https://www.commondreams.org/views/2019/03/01/algorithmic-bias-how-algorithms-can-limit-economic-opportunity-communities-color) [racism](https://newrepublic.com/article/144644/turns-algorithms-racist), right...?  Anyway, the choices were:

 * **Alice's Adventures in Wonderland**, by Charles Lutwidge "Lewis Carroll" Dodgson
 * **The Count of Monte Cristo**, by Alexandre Dumas
 * **Emma**, by Jane Austen
 * **Frankenstein**, by Mary Shelley
 * **Dr. Jekyll & Mr. Hyde**, by Robert Louis Stevenson
 * **Moby Dick**, by Herman Melville
 * **Peter Pan**, by James Matthew Barrie
 * **The Secret Garden**, by Frances Hodgson Burnett
 * **The Three Musketeers**, by Alexandre Dumas
 * **Treasure Island**, by Robert Louis Stevenson
 * **Romeo & Juliet**, by William Shakespeare
 * **The Wonderful Wizard of Oz**, by L. Frank Baum

These books were then to be issued with...covers where the character is drawn as black.  That was their plan, beginning, middle, and end.

Quick disclaimer, here:  I'm all for re-envisioning famous characters as women and/or people of color, even in cases where it's unlikely to make historical sense.  It doesn't really help anybody to blindly preserve the white supremacist colonialism that was the context into which all of these stories were created.  In addition, many stories follow a course of the protagonist (*very* broadly) trying to reconcile their inner or home life with life out in the world, which I'm told is often a significant part of the lives of many people in minority groups.

However, among the more obvious problems with using this approach as a product line, we have...

 * A lot of the depicted characters are villains, and one of them (Frankenstein's monster) an out-of-control, inhuman creature putting (presumably white) people in danger.  That's not a spectacular look for celebrating people.
 * Some of the covers are...well, they're tone-deaf and rely on stereotypes.  **Frankenstein** is probably the most obvious offender, here, showing what appears to be a sullen black teenager in a hoodie glaring at the reader.  It also throws in the neck bolts from the James Whale movies, which is an odd choice.  But **The Wonderful Wizard of Oz** also needs to be mentioned, here, showing the ruby slippers (again, an element from the MGM movie, rather than the book) as high-top sneakers.
 * It's pretending to tell the stories of black people by using books where---by their own metrics---the ethnicities of the characters don't matter.
 * The selected books have all been in the public domain for a very long time, making this seem like a cash grab, with no money going to modern authors who might be interested in participating or worth highlighting.
 * Only one of the ten authors has any known African heritage.  Alexandre Dumas's father was Thomas-Alexandre Dumas, whose mother Marie-Cessette was enslaved in Haiti.
 * Some of the books (**Peter Pan**, **The Secret Garden**, and **The Wonderful Wizard of Oz**) present a racial politics that was troublesome even at the time of publication and only tolerated now because the books are classics.
 * One choice (**Romeo and Juliet**) goes surprisingly far out of its way to ignore a play by the same author that stars an actual black man (**Othello**) in a relationship.

But other people have already said very much the same things.  Or, rather, *everybody* has apparently said these things, which is why Barnes & Noble has canceled the launch event and [admitted](https://twitter.com/BNBuzz/status/1225120163692937218) that the goal was less to celebrate diversity than "help drive engagement with these classic titles."

OK, so they screwed up.  So what?

{% pull We can do better. We should do better. %}

Well, we can do better.  We *should* do better.  Specifically, since I prefer to focus this blog on Free Culture (the [Star Trek](/blog/tag/startrek/) articles aside) and since the companies involved in this fiasco are---like myself---American, I'd like to look at books in the public domain by African American authors about fictional black characters.  For my purposes, every book also needs to be available for download.  This seems like the bare minimum improvement over the list of twelve above and *isn't very difficult*, which should illustrate what could have been.

So, here's my list, in chronological order (mostly) by year of release.  Bear in mind that I'm *nothing* like an expert, here.  I have read a couple of these books and plan to read the rest, over time, but this list is literally just what a white guy was able to discover in a couple of hours of research scattered between other projects.

## Bars Fight --- 1746

{% pull oldest known work of literature by an African American %}

Despite the rules I laid out above, I'm going to start out with non-fiction, simply because it's widely recognized as the oldest known work of literature by an African American.  So, it and its author certainly deserve a place on any list honoring African Americans.

In 1746, [Lucy Terry](https://en.wikipedia.org/wiki/Lucy_Terry)---the first woman to address the United States Supreme Court, by the way---composed a ballad poem about a Native American attack on her master's settlement, though it wasn't published until 1855.

You can read it, all twenty-eight lines of it, [at Wikisource <i class="fas fa-download"></i>](https://en.wikisource.org/wiki/Bars_Fight).

## The Black Vampyre --- 1819

This is a controversial addition that *might* not fit, because the author, one Uriah Derick D'Arcy, appears to be a pseudonym that nobody has uncovered.  However, it's the first known American vampire story, an early (1819) abolitionist short story, stars a mulatto vampire, and is tied into events around the Haitian Revolution.

*The Black Vampyre: A Legend of St. Domingo* is about a vampire (or two) quietly killing slave-holders, then resurrecting and staking them to ensure they can't be brought back again.  They're also organizing the local slaves, rallying them to take up arms in the name of emancipation.  The vampire also has a cure for vampirism.

You can download a copy from [Common-Place <i class="fas fa-download"></i>](http://jto.common-place.org/just-teach-one-homepage/the-black-vampyre/).

## Le Mulâtre --- 1837

[Victor Séjour](https://en.wikipedia.org/wiki/Victor_S%C3%A9jour) was born free in New Orleans and moved to Paris, where he wrote and published "Le Mulâtre" ("The Mulatto") in 1837.

The short story takes place in pre-revolution Saint Marc, [Saint Domingue](https://en.wikipedia.org/wiki/Saint_Domingue) (now Haiti), where a plantation owner buys and abuses the Senegalese woman Laïsa, but gets bored of her.  Their secret son, Georges, defends the plantation from brigands and earns his father's respect, but also triggers the owner's interest in his wife Zélie.  When attacked, Zélie fights back and injures the owner, marking her for death.

Georges goes on a rampage, killing Zélie to deprive the owner of his satisfaction, then beheads the owner.  On learning that the owner was his father, he kills himself.

You can read it (in French) at [Centenary College of Louisiana <i class="fas fa-download"></i>](http://french.centenary.edu/textes/mulatre.html).  I believe the only English translation is recent, so I'll see if I can carve out enough time and remember enough French to make a translation available.

## The Heroic Slave --- 1852

[Frederick Douglass](https://en.wikipedia.org/wiki/Frederick_Douglass) presumably needs no introduction, as one of the handful of figures who are constantly named during Black History Month.  However, he escaped slavery in Maryland to become an abolitionist, social reformer, preacher, popular orator, ambassador, unwilling Vice Presidential nominee, and an early adopter of photography as a communications medium.  Because that's apparenly not enough achievements for some people, he *also* published **The Heroic Slave, a heartwarming Narrative of the Adventures of Madison Washington, in Pursuit of Liberty** in 1852.

{% pull loosely based on Madison Washington's slave rebellion %}

The story is loosely based on [Madison Washington](https://en.wikipedia.org/wiki/Madison_Washington)'s slave rebellion, spreading his escapes over many years---returning each time to try to retrieve his wife---and giving him a white ally in Mr. Listwell.  After the death of Washington's wife, Listwell sneaks files (the metal-cutting kind, not a dossier) to him as he's forced aboard the *Creole* to be sold further south, thus setting up the aforementioned rebellion.

You can read the novella at [Google Books <i class="fas fa-download"></i>](https://books.google.com/books?id=mZRBAAAAYAAJ&printsec=frontcover&source=gbs_ge_summary_r&cad=0#v=onepage&q&f=false).  It starts on page 174.

## Clotel --- 1853

You probably already know about this novel, if only because it's based on then-rumors (now forensically-established fact) that Thomas Jefferson [fathered a daughter](https://en.wikipedia.org/wiki/Jefferson%E2%80%93Hemings_controversy) with one of his slaves.  A vocal abolitionist, William Wells Brown was both descended from a Mayflower passenger and born into slavery, but escaped from Kentucky by sneaking onto a steamboat bound for Ohio, and renamed himself after Wells Brown, a Quaker friend who helped him get his free life together.  In 1853, while in England, he published **Clotel; or, The President's Daughter: A Narrative of Slave Life in the United States**.

{% pull equates to Sally Hemmings %}

In the book, Currer---the enslaved woman who equates to Sally Hemmings---bears two daughters who can pass as white, Clotel and Althesa.  On Jefferson's death, the three are sold off, with Horatio Green (a white man) buying Clotel and taking her as a common-law wife.  Althesa survives in very much the same way, marrying her new master Henry Morton as they travel north, bearing two daughters (Jane and Ellen) of her own.  Currer dies of yellow fever, her master allegedly planning to emancipate her until then.

Green enters local politics and is convinced to marry a woman who forces him to sell Clotel and put their child Mary to work.  Clotel is sold to a plantation in Mississippi, where she and fellow slave William escape by pretending that William is her slave.

William reaches Canada, while Clotel returns to Virginia to free Mary, but she's pursued by slave-hunters and jumps to her death into the Potomac River.

Mary, meanwhile, frees her lover George and is resold to a Frenchman.  Ten years later, Mary's owner dies and she happens to meet George in Dunkirk, marrying.

You can read **Clotel** on [Project Gutenberg <i class="fas fa-download"></i>](https://www.gutenberg.org/ebooks/2046).

## The Garies and Their Friends --- 1857

Born in Philadelphia, [Frank J. Webb](https://en.wikipedia.org/wiki/Frank_J._Webb) was allegedly the grandson of Aaron Burr.  He worked as a commercial artist, then as a writer, publishing **The Garies and Their Friends** in 1857.

The novel contrasts the plantation-owning family of Clarence Garie in Georgia with the black, working-class Ellis family of Philadelphia.  Clarence has two children with a slave, though raises them as his own, while their mother Emily convinces Garie to move north so that his family's safety doesn't depend on his survival.

In Philadelphia, Garie discovers that the South accepted his relationship as a man with his property, but the northerners are prejudiced against an actual mixed-race family.

Meanwhile, "Slippery George" Stevens hires criminals to raze a black neighborhood to drive down property values for his profit.  The attacks harm Charles Ellis and kill Clarence Garie, with Emily dying in childbirth in hiding with the children.

The combined children become their own family, but go their separate ways as some can pass as white and have patrons, Charlie Ellis even marrying a woman from a bigoted white family.  The assorted secrets then start coming out and most of the characters suffer for it.

You can read the novel on [Project Gutenberg <i class="fas fa-download"></i>](https://www.gutenberg.org/ebooks/11214).

## Our Nig --- 1859

{% pull first novel by an African American published in the United States %}

[Harriet E. Wilson](https://en.wikipedia.org/wiki/Harriet_E._Wilson) was born in New Hampshire and, orphaned at a young age, indentured to a local family.  In 1859, her **Our Nig; Or, Sketches from the Life of a Free Black, in a Two-story White House** became the first novel by an African American published in the United States.

The book is about Frado, the daughter of Mag Smith, a white woman, who falls for an "African" man who marries her before dying.  Mag leaves Frado with the Bellmont family, who largely treat her terribly and her health slowly declines.

When her indenture contract ends at the age of eighteen, she works for the Moore family, but her failing health leaves her convalescing at a shelter.  She later marries a fugitive slave who gives abolitionist lectures for a living, though he dies on the road after Frado gives birth to his child.  Frado then supports herself manufacturing and selling a kind of hair dye, eight years before [Madam C. J. Walker](https://en.wikipedia.org/wiki/Madam_C._J._Walker) would be born, who would otherwise seem to be the most likely inspiration for Frado's ultimate career.

In many ways, Frado's story appears to be a fictionalized version of Wilson's own biography.  You can read it on [Project Gutenberg <i class="fas fa-download"></i>](https://www.gutenberg.org/ebooks/584).

## The Bondwoman's Narrative --- circa 1860

["Hannah Crafts"](https://en.wikipedia.org/wiki/Hannah_Crafts), likely a pen name of Hannah Bond, was born into slavery in Virginia, escaping dressed as a white boy around 1857.  Craft's novel, **The Bondwoman's Narrative**, was not published until 2002, after it was discovered and authenticated by [Henry Louis Gates, Jr.](https://en.wikipedia.org/wiki/Henry_Louis_Gates_Jr.).  The paper was distinctive enough to narrow down to a North Carolina plantation, and the story contains elements from British literature, implying that Crafts had free run of the library while writing.

The novel follows Hannah growing up on a Virginia plantation, where she is punished for being taught to read, but later stumbles on a a family secret:  Her new mistress is being blackmailed as a white-passing mulatto.

The pair flee, but eventually fall into the hands of the blackmailer and Hannah's former mistress dies from the stress and Hannah is sold to another new mistress, returned to her original plantation, and sold to the family of a former ambassador to Nicaragua.

The new mistress becomes paranoid and arranges for Hannah to be attacked, forcing the young woman to escape north, where she somehow finds her mother, marries a Methodist minister, and makes a life in New Jersey.

You can---and probably should, to support this sort of work---buy a copy of the 2002 edition.  However---amazingly---you can also read a scan of the original handwritten manuscript, written sometime between 1853 and 1860, courtesy of the [Beinecke Rare Book & Manuscript Library <i class="fas fa-download"></i>](https://brbl-dl.library.yale.edu/vufind/Record/3520207).

## Incidents in the Life of a Slave Girl --- 1861

This is another controversial inclusion.  [Harriet Jacobs](https://en.wikipedia.org/wiki/Harriet_Jacobs) was born into slavery in North Carolina, where she was taught to read and write, but was also terribly abused until her escape to New York.  In January 1861, she (through [Lydia Marie Child](https://en.wikipedia.org/wiki/Lydia_Maria_Child) and under the pseudonym "Linda Brent") published **Incidents in the Life of a Slave Girl**, a lightly fictionalized autobiography that was believed for more than a century to be a work of complete fiction by Child.

{% pull ...to be freed "eventually" %}

The story centers on Linda, who doesn't understand slavery until her mother dies and she's shuffled around to relatives of the owner who are extremely abusive.  To protect herself from Dr. Flint's interest, Linda enters into a relationship with neighbor Mr. Sands.  Her plan mostly fails, so she escapes and hides in hopes of Flint selling her young children, putting them into the hands of Sands, who sends the entire family in hiding to a relative to be freed "eventually."

Seven years later, Linda escapes to find her daughter Ellen in Brooklyn, where she's treated as a slave despite the institution being abolished in New York.  She's eventually able to reunite her family, but they separate to pursue their individual live---(Linda in Boston, Ellen at a boarding school, and Benny in California---when the [Fugitive Slave Act](https://en.wikipedia.org/wiki/Fugitive_Slave_Act_of_1850) endangers them again.

Eventually, a friend is able to buy Linda's freedom from Flint's daughter, though Linda is disgusted that was required.

You can find a copy of the novel at [Project Gutenberg <i class="fas fa-download"></i>](https://www.gutenberg.org/ebooks/11030).

## Minnie's Sacrifice --- 1869

[Frances Harper](https://en.wikipedia.org/wiki/Frances_Harper) was born to free parents in Baltimore, but orphaned young and raised by an aunt and uncle.  Like her uncle, Harper became a civil rights activist and abolitionist.  Harper published **Minnie's Sacrifice** in 1869.

The story follows a couple coming to terms with the revelation that, despite being raised as white, they have black ancestors.

**Minnie's Sacrifice** is available from [Project Gutenberg <i class="fas fa-download"></i>](https://www.gutenberg.org/ebooks/11053).

## Megda --- 1891

{% imgr Emma Dunham Kelley|Emma_Dunham_Kelley,_aka_Forget-me-not,_ca._1891.jpg|Emma Dunham Kelley %}

This is one last controversial inclusion, and one I'm by far the least confident in including, because [Emma Dunham Kelley](https://en.wikipedia.org/wiki/Emma_Dunham_Kelley-Hawkins) apparently identified herself as white, despite being presumed black since she came to public attention (the reason I'm including her, here), probably due in no small part to the dark complexion shown in her picture (right).  In 1891, Kelley published **Megda** under the pseudonym "Forget-Me-Not."

The novel is about conversions of a circle of several young, middle-class Baptist women, and their eventual marriages.  Race is a presence, though not directly addressed.  If there's any classic novel that fits the Barnes & Noble "well, they don't *have* to be white" approach, this is definitely the one.

You can download a copy of **Megda** from the [Internet Archive <i class="fas fa-download"></i>](https://archive.org/details/megdabyforgetmen00kellrich).

## Iola Leroy --- 1892

We've already heard about Frances Harper, regarding **Minnie's Sacrifice**, above.  In 1892, she published **Iola Leroy or, Shadows Uplifted**.

Like **Clotel**, **Iola Leroy** seems to be one of the handful of books people are more likely to be aware of.  This is primarily because it was the earliest known novel by an African American author until the discovery of **Our Nig** in 1982.

{% pull dedicates her life to improving conditions for African Americans %}

Iola's mother is secretly a freed slave married to her former owner, and Iola is unaware that she isn't considered white until after her father's death, when she is kidnapped.  She is sold, then, into slavery and, after being freed by the Union Army, dedicates her life to improving conditions for African Americans and builds a team of allies.  Eventually, they return to North Carolina as their base of operations.

You can get a copy of **Iola Leroy** from [Project Gutenberg <i class="fas fa-download"></i>](https://www.gutenberg.org/ebooks/12352).

## Violets and Other Tales

[Alice Dunbar Nelson](https://en.wikipedia.org/wiki/Alice_Dunbar_Nelson) was born in New Orleans, graduated in Straight University, and worked as a teacher.  She was later known as a part of the Harlem Renaissance.

In 1895, Nelson published **Violets and Other Tales**, a book of short stories and poems.  You can get a copy at [Project Gutenberg <i class="fas fa-download"></i>](https://www.gutenberg.org/files/18713/18713-h/18713-h.htm).  *A Carnival Jangle* has a mystical bend to it, for example.

## The House behind the Cedars --- 1900

[Charles W. Chesnutt](https://en.wikipedia.org/wiki/Charles_W._Chesnutt) was born free in North Carolina, his grandfather a slave-holder.  Despite having mostly-white ancestry, he chose to identify himself as black.  He published **The House behind the Cedars** in 1900.

In the book, successful lawyer John Warwick returns to his home town and, his wife dead, takes in his sister Rena to take care of his son.  They are mixed race and return to South Carolina, where George Tyron asks Rena to marry her; she accepts, but is concerned he will discover her heritage.

{% pull runs into the woods and injures herself %}

Rena is called to help her sick mother and George follows, discovering the Warwick secret.  He is devastated and Rena stays behind, taking a teaching job with a friend's cousin Wain who claims to be a widower.  However, a visitor explains that Wain beat his wife until she left.  Seeing both George and Jeff approaching her on the street, she runs into the woods and injures herself, wasting away even after being treated, and dies when George shows up to pledge his love again.

**The House behind the Cedars** can be found on [Project Gutenberg <i class="fas fa-download"></i>](https://www.gutenberg.org/ebooks/472).

## The Sport of the Gods --- 1902

[Paul Laurence Dunbar](https://en.wikipedia.org/wiki/Paul_Laurence_Dunbar) was born in Kentucky to emancipated slaves and began writing from an early age, even publishing by the age of 16.  His work is often associated with "Negro dialect," though that wasn't always the case.  Dunbar would go on to write the lyrics to [In Dahomey](https://en.wikipedia.org/wiki/In_Dahomey), but published **The Sport of the Gods** in 1902.

The book follows butler and former slave Berry Hamilton who is accused and convicted of stealing money from his employer, sentenced to ten years of hard labor despite a lack of evidence.

{% pull a cartoonish version of a sinful life %}

His family, with no alternatives, moves to New York, where they slide into a cartoonish version of a sinful life, brought low by dating entertainers and earning money through dancing!  Gasp!  His son kills his girlfriend, confesses, and also goes to prison.  Unlike most fiction, Berry's son does *not* go to the same prison as his father.

Later, the original employer's brother confesses by mail to stealing the money and framing Berry, but the employer decides his family honor is too important to do anything about it.  A New York reporter hears Berry's story, though, and starts digging, ultimately exposing the employer.

Berry is scandalized by how his family turned out without him, but his wife's boyfriend randomly dies in a fight, so they (other than the son in prison) move back to their old cottage when the employer's wife begs them to return.

**The Sport of the Gods** is available from [Project Gutenberg <i class="fas fa-download"></i>](https://www.gutenberg.org/ebooks/17854).

## There Is Confusion --- 1924

[Jessie Redmon Fauset](https://en.wikipedia.org/wiki/Jessie_Redmon_Fauset) was born in New Jersey in a poor family, but went on to graduate from Cornell University and was long thought to be the first black woman accepted to Phi Beta Kappa; Mary Annette Anderson got there a few years earlier.  Fauset's debut novel, **There Is Confusion**, was published in 1924.

In the book, the histories of the New York Marshalls and the Philadelphia Byes are considered, particularly the interplay between their ethnic and family backgrounds, while the women frequently fight both sexism and racism.

You can download a copy of **There Is Confusion** from [Google Books <i class="fas fa-download"></i>](https://books.google.com/books?id=DnsGAQAAIAAJ&printsec=frontcover&dq=editions:ISBN1555530664#v=onepage&q=editions%3AISBN1555530664&f=false).

## Poker! --- 1931

[Zora Neale Hurston](https://en.wikipedia.org/wiki/Zora_Neale_Hurston)...she shouldn't need an introduction and I don't think I'm qualified to condense her life, so you're probably much better off reading the Wikipedia entry.  Most of Hurston's work is still under copyright, but a few plays slipped through the cracks, **Poker!** (1931) being the shortest and most approachable, by far.

You can read it on [Project Gutenberg <i class="fas fa-download"></i>](https://www.gutenberg.org/ebooks/15902).  While you're there, you can also read [**De Turkey and De Law** <i class="fas fa-download"></i>](https://www.gutenberg.org/ebooks/22146), [Three Plays: **Lawing and Jawing**, **Forty Yards**, and **Woofing** <i class="fas fa-download"></i>](https://www.gutenberg.org/ebooks/17187), and [**The Mule-Bone** <i class="fas fa-download"></i>](https://www.gutenberg.org/ebooks/19435), the last written with Langston Hughes.

## Whew...

There we go!  Sixteen books that are (probably) all by African Americans and about African Americans, found in less time than it probably took the experts to rig up the Barnes & Noble artificial intelligence.  Feel free to keep **The Count of Monte Cristo** ([Project Gutenberg <i class="fas fa-download"></i>](https://www.gutenberg.org/ebooks/1184)) in the running, too, since (as mentioned) Dumas *almost* fits the profile.

All of the books are also available for download and ready to have covers slapped on them with people of randomly-selected ethnicities or however the big publishers and sellers would like us to celebrate Black History Month.

Granted, there's a *lot* of [tragic mulatto](https://en.wikipedia.org/wiki/Tragic_mulatto) storytelling, but we *are* mostly talking about an era when slavery was legal and it wouldn't be out of the question for a mixed-race free person to be kidnapped and sold into slavery as a "fugitive," so it's hard not to be sympathetic towards the authors.  Plus, we get everything from vampires to guys playing poker.

{% pull don't limit yourself to this list %}

Please don't limit yourself to this list, though.  I have almost certainly missed some major entries and I didn't check any copyrights for post-1924 works other than Zora Neale Hurston.  There are *many* modern African-American writers producing some amazing work every day.  Many of them warrant both your attention and your money.  There's also plenty of African literature dating back centuries and (of course) continuing to today, and there are---surprise!---black people living all over the world, too.  Your world also expands dramatically, if you include non-fiction, with a seemingly unlimited supply of slave narratives, essays, and poetry.

Also, lesson learned in compiling all of this?  I *definitely* shouldn't rush to put together an annotated reading list.  It didn't take up much time, but it's a surprising amount of stress to get all this together and know that I'm almost certainly missing *decades* worth of material.

#### <i class="fas fa-book-reader"></i>

* * *

**Credits**:  The header image is [Dr. Carter G. Woodson](https://commons.wikimedia.org/wiki/File:Dr._Carter_G._Woodson_(1875-1950),_Carter_G._Woodson_Home_National_Historic_Site,_1915._(18f7565bf62142c0ad7fff83701ca5f6).jpg "Wikimedia_Commons"), the creator of what we now call Black History Month, the photograph dating back to 1915.  The picture of Emma Dunham Kelley comes from the frontispiece of Megda, available at [Wikimedia Commons](https://en.wikipedia.org/wiki/Emma_Dunham_Kelley-Hawkins#/media/File:Emma_Dunham_Kelley,_aka_Forget-me-not,_ca._1891.jpg).
