---
layout: post
title: Real Life in Star Trek, The Enemy Within
date: 2020-02-13 17:12:19-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek (Note - Sexual assault referenced)
thumbnail: /blog/assets/eso1134b.png
offset: -25%
---

![Super-Earth HD 85512 b](/blog/assets/eso1134b.png "Super-Earth HD 85512 b")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Enemy Within

I'm skipping the teaser that just sets up the problem, even though spookily-lit Evil Kirk<sup>&trade;</sup> is always fun.

 > Captain's Log, star date 1672.1. Specimen-gathering mission on planet Alpha 177. Unknown to any of us during this time, a duplicate of me, some strange alter ego, had been created by the transporter malfunction.

Notable with respect to how the ship is run (though not the outside world, which is our target), "unknown to any of us during this time" tells us that the logs are an after-the-fact report, not necessarily always a retro-futurist micro-blogging platform of the Captain's live thoughts and feelings.

Alpha 177, though---like Psi 2000 [last time]({% post_url 2020-02-06-trek-naked-time %})---implies that we've given up on trying to identify where planets are.  This probably makes *some* sense, since creators wouldn't want to waste time listening to (*cough, cough*) some jackass fan tracking every single mention to point out why the new setting is implausible with respect to the ship's previous location.

It seems likely that this represents another transition, away from Bayer/Flamsteed star designations (Lambda Scorpii/55 Cancri) and towards more modern star catalogs where "names" are often computer-generated and refer to properties of the object being named, such as [PSR J0737-3039](https://en.wikipedia.org/wiki/PSR_J0737%E2%88%923039) or [SDSSp](https://en.wikipedia.org/wiki/Sloan_Digital_Sky_Survey) J153259.96-003944.1.

Given that [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}) dialogue referred to "Colony Alpha Five," the planet in this episode may be named to think of it as a later planet discovered in the Alpha category, whether that's a region of space, detection method, or catalog/research organization.  That would fit with Psi 2000 in *The Naked Time*, as well.

 > **WILSON**: Captain? Are you all right, sir? Can I give you a hand, sir? Captain?

Way to go, Wilson!  Sees someone acting weird and offers to help?  Amazing.

 > **EVIL KIRK**: Saurian brandy.
 >
 > ...
 >
 > **EVIL KIRK**: I said, give me the brandy!

Interestingly, in *Charlie X*, it sounded like there was a store of brandy, which Kirk was offering to the other crew.  Here, it appears that it's all McCoy's personal possession or (less likely) kept for legitimate medical reasons to lampoon the traditional joke of doctors stashing booze.

 > **KIRK**: Come in. Yes, Mister Spock, what is it?
 >
 > **SPOCK**: Is there something I can do for you, Captain?
 >
 > **KIRK**: Like what?
 >
 > **SPOCK**: Well, Doctor McCoy seemed to think I should check on you.
 >
 > **KIRK**: That's nice. Come on, Spock, I know that look. What is it?
 >
 > **SPOCK**: Well, our good doctor said that you were acting like a wild man, demanded brandy.
 >
 > **KIRK**: Our good doctor's been putting you on again.
 >
 > **SPOCK**: Hmm. Well, in that case, if you'll excuse the intrusion Captain, I'll get back to my work.
 >
 > **KIRK**: I'll tell him you were properly annoyed.

This exchange, and the way it's so easily dismissed, almost sounds like the ship has a new procedure for dealing with goofy behavior among the crew.

 > **RAND**: Oh! Captain, you startled me. Is there something that you? Can I help you, Captain?
 >
 > **KIRK**: Jim will do here, Janice.
 >
 > **RAND**: Oh.
 >
 > **KIRK**: You're too beautiful to ignore. Too much woman. We've both been pretending too long. Stop pretending. Let's stop pretending. Come here, Janice. Don't fight me. Don't fight me, Janice.
 >
 > **RAND**: Captain!
 >
 > **KIRK**: Just a minute, Janice. Just a minute!
 >
 > **RAND**: Call Mister Spock! Call Mister Spock!

So...yeah, **Star Trek** just pretty clearly showed us sexual assault.  It's surprisingly graphic, so a lot of people worked together to make sure this was hard to watch.  That's impressive, for 1960s network television and for genre fiction as a whole.

On a lighter note, it appears that "call Spock and let him deal with it" may well be the entire process when seeing a member of the crew behave in a dangerous manner.

Also, we saw this same side of Kirk---the obsession over not being allowed to seduce his assistant---in *The Naked Time* with his inhibitions lost.  So, the desire to unprofessionally treat her like prey isn't out of left field, objectionable as it might still be.

 > **RAND**: Then he kissed me and he said that we, that he was the Captain and he could order me. I didn't know what to do. When you mentioned the feelings we'd been hiding, and you started talking about us.
 >
 > **KIRK**: Us?
 >
 > **RAND**: Well, he is the captain. I couldn't just...You started hurting me. I had to fight you, and scratch your face.
 >
 > ...
 >
 > **RAND**: Sir, Fisher saw you, too.
 >
 > **KIRK**: Fisher saw?
 >
 > **RAND**: If it hadn't been. I can understand. I don't want to get you into trouble. I wouldn't have even mentioned it!

This is impressive work across the board.  The script shows us why sexual assaults are [so rarely reported](https://www.nij.gov/topics/crime/rape-sexual-violence/Pages/rape-notification.aspx) as Rand is basically forced to relive her trauma while being confronted by (the equivalent of) her attacker and doesn't want to create trouble for someone she respects and considers a friend *despite* the attack.  She even questions whether fighting back was appropriate.

Recall Rand's words in *Charlie X*, here, because this gives them added depth:

 > I've seen the look before, and if something isn't done, sooner or later I'm going to have to hurt him.

I said then that this sequence indicates a culture where it's assumed that men are entitled to a woman's attention and women who refuse are thought to be hurting the men.  Compare that, here, where Rand feels guilty about fighting for her body.

That is some deeply-entrenched internalized sexism.

 > **KIRK**: Yeoman. I was in my room. It wasn't me.

Also showing deeply-entrenched sexism is how this part of Kirk---who we're told has all of the compassion and none of the aggression---is clearly *far* more interested in proving is innocence to his buddies than in dealing with his subordinate's trauma.

 > **SPOCK**: Captain, no disrespect intended, but you must surely realize you can't announce the full truth to the crew. You're the Captain of this ship. You haven't the right to be vulnerable in the eyes of the crew. You can't afford the luxury of being anything less than perfect. If you do, they lose faith, and you lose command.
 >
 >  **KIRK**: Yes, I do know that, Mister Spock. What I don't know is why I forgot that just now. Mister Spock, if you see me slipping again, your orders, your orders are to tell me.

If Kirk hadn't responded, I would suggest that this is more evidence of the Vulcans' problematic culture, because this shaming of weakness is often central to [hegemonic masculinity](https://en.wikipedia.org/wiki/Hegemonic_masculinity).  But Kirk did, so...yeah, that's everybody's culture, here, I guess.  Thankfully, research is building up to show that this isn't a legitimate way to lead and leaders are picking up on it and showing vulnerability.

We don't have dialogue for it, since it's simply visual, but Evil Kirk goes to Kirk's bathroom for a pretty heavy makeup to conceal the scratches on his face.  We know it's Kirk's quarters, because:

 > **CREWMAN**: Transporter Technician Wilson found injured near the Captain's cabin. He says the impostor attacked him, called him by name, took his hand phaser.

So, it would appear that Kirk wears makeup, and one imagines that he's probably not the only man in the fleet who does.

 > **SPOCK**: We have here an unusual opportunity to appraise the human mind, or to examine, in Earth terms, the roles of good and evil in a man. His negative side, which you call hostility, lust, violence, and his positive side, which Earth people express as compassion, love, tenderness.
 >
 > **MCCOY**: It's the Captain's guts you're analyzing. Are you aware of that, Spock?
 >
 > **SPOCK**: Yes, and what is it that makes one man an exceptional leader? We see indications that it's his negative side which makes him strong, that his evil side, if you will, properly controlled and disciplined, is vital to his strength. Your negative side removed from you, the power of command begins to elude you.

I find it funny that McCoy objects to treating Kirk's condition like an experiment, here, when his predecessor Piper introduced Dehner for that purpose across the entire crew in [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}).

It's also worth pointing out that, even after realizing that decision-making is split into the violent Kirk, they persist in calling the duplicate evil.  Interestingly, we also soon see (not quoted) that each part of the pair still has the other's capabilities in them, but it takes effort to manifest them.  The Kirk we've been seeing as "good" can push himself to make decisions and the "evil" one can focus and think things through.

 > **SPOCK**: If I seem insensitive to what you're going through, Captain, understand it's the way I am.

Of course, we know that's a lie from the previous episode, where Spock confessed that he represses his emotions...

 > **KIRK**: I have to take him back inside myself. I can't survive without him. I don't want him back. He's like an animal, a thoughtless, brutal animal, and yet it's me. Me.
 >
 > **MCCOY**: Jim, you're no different than anyone else. We all have our darker side. We need it! It's half of what we are. It's not really ugly, it's human.
 >
 > **KIRK**: Human.
 >
 > **MCCOY**: Yes, human. A lot of what he is makes you the man you are. God forbid I should have to agree with Spock, but he was right. Without the negative side, you wouldn't be the Captain. You couldn't be, and you know it. Your strength of command lies mostly in him.
 >
 > **KIRK**: What do I have?
 >
 > **MCCOY**: You have the goodness.
 >
 > **KIRK**: Not enough. I have a ship to command.
 >
 > **MCCOY**: The intelligence, the logic. It appears your half has most of that, and perhaps that's where man's essential courage comes from. For you see, he was afraid and you weren't.

This doesn't tell us anything about the outside world, but for all the bigotry and ineptness we see in various episodes, I'd argue that this exchange is the show's mission statement:  Our flaws are part of what makes us what we are and our struggle to *overcome* those flaws is what gets anything accomplished.  All the unfortunate things we've seen in the series are things we need to accept happen before we can overcome them and their effects.

In fact...

 > **SPOCK**: Being split in two halves is no theory with me, Doctor. I have a human half, you see, as well as an alien half, submerged, constantly at war with each other. Personal experience, Doctor. I survive it because my intelligence wins over both, makes them live together. Your intelligence would enable you to survive as well.

In a sense, we are what we choose to do.

As a side note, between those last two incidents, we have a long entry.

 > Captain's Log, stardate 1673.1. Entry made by Second Officer Spock. Captain Kirk retains command of this vessel, but his force of will rapidly fading. Condition of landing party critical. Transporter unit still under repair.

Despite the date on it, this entry was almost certainly filed before Kirk's log at the start, and seems much more like a "live blog" of events as they happen.

 > **KIRK**: Yeoman, I owe you an explanation.
 >
 > **RAND**: No.
 >
 > **KIRK**: Yes, I do. The transporter malfunctioned, divided me, created a duplicate. The animal part of me came to your cabin. He even scratched me to make us look more alike. I'd like the chance to explain it to you. You don't mind if I come to your cabin later?
 >
 > **RAND**: No, sir.

Janice's trauma is extremely clear, even as she doubles down on not wanting to hurt the men in her life.

And then, after everybody is safe, Spock goes out of his way to show us that he's not surviving well at all and that his combined self is at least as bad as Kirk's dark side...

 > **SPOCK**: The...errr, impostor had some *interesting* qualities, wouldn't you say, Yeoman?

Yep.  Spock, the man who lectures people on being illogical, just took a moment out of his *job* to crudely suggest to Rand that she probably enjoyed being sexually assaulted by her boss.  And he *leers* at her, too, apparently satisfied that he hurt her.  Apparently, when Chapel said "the men from Vulcan treat their women strangely," in *The Naked Time*, she meant that they stand around making crude comments to demean the women and then [gaslighting](https://en.wikipedia.org/wiki/Gaslighting) them.

That's a level of sexism and predatory behavior I can honestly say I wasn't expecting, especially as the happy-ending episode "button," but I suppose the saving grace is that Rand is not pleased.  She doesn't say anything---recalling her fear of "making trouble" for her superiors and damaging relationships---but her demeanor changes dramatically as Spock speaks.

## Commentary

Obviously, this story is based---more than anything else---on Robert Louis Stevenson's [**The Strange Case of Dr. Jekyll and Mr. Hyde**](https://en.wikipedia.org/wiki/Strange_Case_of_Dr_Jekyll_and_Mr_Hyde), with science-gone-awry dividing a strong man into two weaker halves along very similar lines.

It's not a bad choice.  Like Kirk, Jekyll is broadly educated, with some background as a lawyer, doctor, and biochemist.  Both also seem to deliberately eschew the trappings of their status and are willing to literally put their lives on the line to protect others.  When they talk about their pasts, they seem to imply that a lot of the good they do is to balance harm done, but aren't ashamed of anything they've been through.  Jekyll is described as...

 > ...a large, well-made, smooth-faced man of fifty, with something of a slyish cast perhaps, but every mark of capacity and kindness--you could see by his looks that he cherished...a sincere and warm affection.

Other than the age, it's not too far out of line of a description of Kirk.

A significant difference in the story is that Hyde is so strange in appearance as to be almost entirely indescribable by those who see him, but the first and only solid adjective used to describe him is "small."  That is, he is younger, shorter, and thinner than Jekyll is.  Over time, he grows into his own man as he gains experience and strength.  However, few adaptations take that angle and instead treat Hyde as (mostly) another personality of Jekyll's.

And it's worth mentioning, here, that some very small modifications to *The Enemy Within* could have kept both the crew and the audience misled into believing that "Evil Kirk" was manifesting after "Good Kirk" fell asleep in his room and so the captain could easily be treated as a suspect or as potentially having a breakdown.  And a story about Kirk realizing that he doesn't have an alibi---not even one that can convince him---during the attack on Rand could have made for a much more powerful episode.

Unrelated except to modifying the script, it's curious that, after failing to transport heating units to the surface, it never occurred to anybody to send down things that have already been heated, like the coffee that Sulu specifically requests or a simple insulated shelter.  Neither should be "broken" if they're separated into good and evil halves...

I'd also like to briefly point out that the behind-the-scenes discussions about this episode are very interesting, from Grace Lee Whitney being as offended by the closing scene as anybody today would be (showing that "it was a different time" is not a valid excuse) to infighting and theorizing about how the alien dog plays into the story.

## Blish's Adaptation

The big difference, here, is that the prose wants to answer every mundane question about how scenes are linked together.  Lines are added to explain how the second Kirk can beam in unnoticed and showing McCoy calling Spock about the duplicate's behavior.  Strangely, the aggressive Kirk is also consistently referred to as "it," often awkwardly to say things like "it got it open."  Other than those changes, the plot and dialogue mostly track the episode.

The big change is---somewhat predictably after the last few stabs at this---treating Rand as complicit in her own attack in order to protect Kirk's image.

 > Since the day she had joined it, she had thought of him as the unobtainable but most desirable man she'd ever met. However, that was her own secret. It just wasn't possible that he was obtainable, not Captain James T. Kirk of the Starship Enterprise. And by a twenty-year-old, obscure yeoman named Janice Rand. He'd been drinking, of course; and when men drank...Nevertheless, of all the women on the ship, this handsomest man in the world had sought her out; and by some miraculous quirk of circumstance seemed to be finding her worthy of his sexual interest. She suddenly felt that she, along with her uniform, had gone transparent.

I suppose predictably, at this point, Blish wants to get into Rand's head to make sure we know that she *wants* Kirk, even if it's because he's too drunk to think straight.

 > In some shameful way it was true. She didn't want to fight the Captain's kisses.

Yeah, Blish is definitely on the "Rand is asking for it" train, really only having a problem when "Evil Kirk" suggests that he could order Rand to do what he wants.  The prose also pulls its punch on the attack, limiting it to kissing.  However, "Evil Kirk" then outright mutilates Fisher when he reports the incident.

Along similar lines of the overall sexist theme, it's mentioned that Spock's theory about the imposter comes entirely from his loyalty to Kirk, rather than any evidence.

 > It is your damnable fate to have to seem perfect to them. I'm sorry, sir. Yet that is the fact.

Somehow, even this awful line is made worse, here, as Spock strongly implies that this isn't *his* opinion, but rather how the *rest* of the crew would feel.  A similar "stick to norms" bit is that Blish turns the makeup into "a jar of medicated cream" that just happens to also camouflage the cuts.

 > "Tell Mr. Spock I'm shaking all my rattles to invoke good spirits."

Errr...wow?

 > "I am Captain Kirk, you ship of pigs! All right, let the liar destroy you all! He's already killed four of you! I run this ship! I own it. I own you--all of you!"

We haven't seen this attitude anywhere in evidence on the screen, but we've definitely seen hints of it in Blish's adaptations, the disdain and possessiveness his version of Kirk apparently feels for his subordinates comes out explicitly, here.

 > There was a new sadness in Kirk's smile. "What's that old expression? 'Sadder but wiser.' I feel sadder, Bones, but much less wise."

The line doesn't tell us a whole lot about any culture, but it's a surprisingly good line that I'm surprised didn't make it into the episode.

 > Spock watched the girl.
 >
 > "That impostor," he said, "had some very interesting qualities. And he certainly resembled the Captain. You agree, I'm sure, Yeoman Rand."
 >
 > She had flushed scarlet. But she met his quizzical eyes with courage. "Yes, Mr. Spock. The impostor had some exceedingly interesting qualities."

Should I be surprised that Blish decided to make this line worse?  Probably not, after what we've seen in previous adaptations.  Am I surprised?  I am, if only because I couldn't imagine it *being* any worse than it already was.

## Conclusions

This is another episode that was heavier on plot, so there wasn't quite as much to see, but still some interesting patterns.

### The Good

It "only" took five episodes for the crew to institute a procedure for dealing with people going crazy.  Granted, the process really does to be limited to "call Mr. Spock," someone who I wouldn't trust to handle these issues, but we have to start somewhere.

Meanwhile, Kirk continues to show himself as (especially when separated into his "two halves") compassionate and thoughtful, though he has his dangerous limits when he feels defensive.  For example, even "Evil Kirk" knows Wilson's name.  We also continue to get hints of Kirk's breadth of knowledge in that he considers the engineering decks the easiest place to hide from a search and not even needing to think about alternatives.

### The Bad

Much like the issues we saw with emotional repression in the last episode, here we get a more general view of society.  Specifically, we see that leadership is viewed in terms of what amounts to a self-reliant "alpha male" (a concept that's [not even valid](https://knowledgenuts.com/2014/01/11/the-alpha-wolfe-is-an-outdated-myth/) in *wolves*, relying on unhealthy captive animals, and is completely fabricated in humans).  Where Spock can hide his macho bravado behind his non-violent neck-pinch---original to this episode, to preempt a brawl scene---it's made clear that Kirk's "bad" half contains his violent streaks and aggression.

To the Spock point, though, Spock has jumped right from quiet admissions that "logic" is just a shield to hide his emotions despite the damage that causes to claiming that he has no emotions and everybody else's emotions are destructive.  He insists that "intellect" is how he "survives."

Also, a lot of the crew still continues to be bad at their jobs, with Scotty calling to double-check the transporter *after* he finishes beaming Kirk back to the ship.  Even Kirk and Spock show terrible ideas about leadership.

And the show still wants to make it abundantly clear that sexism is still very much alive and well and is a bad thing about the culture that needs fixing.  The only possible exception to the latter point is Spock's embrace and perpetuation of [rape culture](https://en.wikipedia.org/wiki/Rape_culture), which is treated as a joking last line instead of being shown to have grave consequences beyond Rand being angry.  And as mentioned, "Good Kirk" only really cares about Rand's trauma to the extent that it makes him look bad in front of his friends.  And all of this is **far** worse in Blish's adaptation.

Lastly, if Blish is to be believed, McCoy is happy to mock non-Western cultures for the sake of a quick joke.

### The Weird

Not a whole lot, this time through.  Though that alien dog-thing is impressively bizarre, but there's no indication that has any impact on the culture.  Presumably, it's a specimen from the planet below.

One strange cultural point, though, is that we get the impression that both humans and Vulcans both view ambition and decisiveness as "evil" and undesirable.  It's even stranger that a technical glitch would divide a person along the same cleavage plane, of course, implying that there's some physical difference between those allegedly "good" and allegedly "evil" impulses.

## Next

Up next is *Mudd's Women*, the episode I usually think of first whenever people talk about the *Star Trek* franchise presenting a utopia, so this could be fun...

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Artists's impression of one of more than 50 new exoplanets found by HARPS: the rocky super-Earth HD 85512 b](https://www.eso.org/public/images/eso1134b/) by the [European Southern Observatory](https://www.eso.org) and M. Kornmesser, available under a [Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/) License.
