---
layout: post
title: Real Life in Star Trek, Mudd's Women
date: 2020-02-20 17:19:15-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/eso0526b.jpg
offset: -24%
---

![Asteroids](/blog/assets/eso0526b.jpg "Asteroids")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this series of posts from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.  Go watch the episode and come back, if you need to.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Mudd's Women

Diving right in and skipping the initial chase...

 > **SPOCK**: Approaching an asteroid belt, Captain. Schiller Rating three five.

The Schiller Rating appears to be original to the episode.  I can't find any non-fictional reference to it.

 > (lights flicker)
 >
 >  **SULU**: That was one of our lithium crystal circuits, sir.

 > **SULU**: Another lithium circuit. Now supplementing with battery power, sir.

 > **SPOCK**: What's wrong?
 >
 > **SCOTT**: I don't know, sir. With those three lithium crystals gone...
 >
 > **SPOCK**: It'll take longer on battery power.
 >
 > **MCCOY**: Never trusted this.

Lithium crystals are still critical, of course, presumably components in generators as opposed to the batteries which merely store energy.

in the real world, [lithium](https://en.wikipedia.org/wiki/Lithium) is a white alkali metal and one of the most abundant elements in the universe, generally a product of stars fusing hydrogen and helium.  However, it definitely isn't something someone in a contained space would hold in their hands to pass around the table.  [Lithium fluoride](https://en.wikipedia.org/wiki/Lithium_fluoride) or a similar crystalline compound, however, might be relevant, since it's used in optics.  Not that anything along those lines is relevant to this discussion, but if the show is going to spend *this* much time on it, a brief digression might be amusing to some people.

Anyway, McCoy again voices his distrust of the systems everybody relies on, too.

We then have a rather extensive sequence that turns the camera against the [male gaze](https://en.wikipedia.org/wiki/Male_gaze) as the female "crew" of the destroyed ship walk through the corridors.  If you're watching along, it's worth noticing how the lighting and camera angles make this jarring and how the camera keeps swinging back to show us the ogling men in a not-very-flattering light.  Partly, this is to clue us in to there being something "Leo Walsh" (Mudd) isn't telling us.  But given how clear prior episodes have been about showing us sexism in a harsh light, it's hard not to read this as also partly there to expose the problems with sexually [objectifying](https://en.wikipedia.org/wiki/Objectification) women.  Eve even brings this up, later in the episode, though it's not connected to this scene.

 > **MUDD**: You're part Vulcanian, aren't you. Ah, well then, a pretty face doesn't affect you at all, does it. That is, unless you want it to. You can save it, girls. This type can turn himself off from any emotion.
 >
 > **EVE**: I apologize for what he said, sir. He's used to buying and selling people.
 >
 > **MUDD**: I'll handle the conversation, darling.

Mudd establishes that the Vulcan repression of emotions is well-known as being a cultural issue, here.

Oddly, Eve describes Mudd as "buying and selling people."  One might imagine that she's using hyperbolic language to describe bribery and the like, except...

 > **KIRK**: And the ladies? Is this your crew, Captain?
 >
 > **MUDD**: Well, no, Captain. This is me cargo.

Cargo refers to freight being transported by a powered vehicle, and freight refers to goods for sale.  And oddly, neither Spock nor Kirk seem to object to this line of thought.

More on this later, a lot more than you'd probably expect on a television episode.

 > **MUDD**: Well, how the devil am I supposed to know this is a starship, Captain?

It sounds like a starship is a specific role in the fleet that the *Enterprise* happens to fill, rather than any interstellar vessel or a physical type of vessel.

 > **KIRK**: Mister Walsh, I'm convening a ship's hearing on your actions. Mister Spock will supply you with any legal information you may need for your defense.

Starship captains would appear to have some judicial authority, suggesting a legal system using something like [circuit courts](https://en.wikipedia.org/wiki/Circuit_court) in at least the Earth colonies.  And knowing that, it's seems possible (even likely) that most colonies don't have the resources for their own judicial systems.  In turn, this might bolster the description of the *Enterprise* made in [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}) that it's "like a whole city in space, Charlie, over four hundred in the crew of a starship," in that many colonies are smaller.  After all, a community with more than a handful of people can easily appoint their own judges or arbitrators.

Sulu also very deftly calls out the sexism in the episode.

 > **SULU**: You're on duty, Johnny-o. Back to reality.
 >
 > **FARRELL**: You can feel their eyes when they look at you, like something grabbing hold of you. Did you notice that?
 >
 > **SULU**: I noticed. How I noticed. Come on, Johnny.

Specifically, he's not letting Farrell excuse his behavior or shirk his duties just because he feels entitled to the women's attention.  He admits that he's attracted, but is clear that his attraction doesn't give him any special privileges.

It's worth pointing out, here, that Sulu's actor George Takei wanted the show to explore LGBT issues, but Roddenberry [refused](http://time.com/3990410/george-takei-lgbt-star-trek/), concerned that it was probably one of the few red lines that could drop the show's ratings far enough to allow NBC to cancel the series.  In a lot of ways, we can take Sulu's line, here, as an assertion to the audience that he's not gay, literally so that the bigots can keep watching and getting tricked into thinking about issues such as toxic masculinity and race relations like an adult.

 > **SCOTT**: That jackass Walsh not only wrecked his vessel, but in saving his skin...
 >
 > **KIRK**: If it makes you feel better, Engineer, that's one jackass we're going to see skinned.

I certainly realize that a "jackass" is literally just a term for a donkey and metaphorically for a foolish person, rather than any sort of offensive language, and I even use the term fairly often in polite company, but I'm *still* surprised it was acceptable in the script and is certainly the harshest language we've seen to date.

 > **SCOTT**: But it's frustrating. Almost a million gross tons of vessel depending on a hunk of crystal the size of my fist.
 >
 > **SPOCK**: And that crystal won't hold up, not pulling all our power through it.
 >
 > **KIRK**: Well, Mister Spock?
 >
 > **SPOCK**: There's a lithium mining operation on Rigel XII. High-grade ore, I've heard.
 >
 > **KIRK**: Location and distance.
 >
 > **SPOCK**: Mister Farrell has the course. Less than two day's travel.

This gives us some vague insight into the structure of the engines, but that's not particularly useful to us, here.

More interesting is, despite recent episodes' vague references when referring to planets, [Rigel](https://en.wikipedia.org/wiki/Rigel) is β Orionis, a multiple-star system and one of the brightest objects in the night sky from Earth and around nine hundred light years away.  Rigel XII is, one assumes, the twelfth planet out.

The *Enterprise* is two days away and the pursuit of Mudd's ship, back at the start of the show, strongly suggests that the crew found it on a mostly-routine patrol.  If true, that means that Earth (or the larger governing body we haven't identified, yet) has reached out at least that far into the galaxy.

This is slightly odd, though, as we'll see in a bit.

 > **KIRK**: This hearing is convened. Star date 1329.2, on board starship U.S.S. Enterprise. Formal hearings against transport captain Leo Walsh. Start computer.
 >
 > **SPOCK**: State your name for the record.
 >
 > **MUDD**: Leo Francis Walsh.
 >
 > **COMPUTER**: Incorrect.
 >
 > **SPOCK**: Your correct name.
 >
 > **MUDD**: Gentlemen, surely you're not going to take the word of a soulless mechanical device over that of a real flesh and blood man.
 >
 > **SPOCK**: State your correct name for the record.
 >
 > **MUDD**: Harry Mudd.
 >
 > **COMPUTER**: Incorrect.
 >
 > **MUDD**: Harcourt Fenton Mudd.
 >
 > **SPOCK**: Any past offenses, Mister Mudd?
 >
 > **MUDD**: Of course not. Gentlemen, I'm simply an honest businessman.
 >
 > **COMPUTER**: Incorrect.
 >
 > **MUDD**: Blast that tin-plated pot.
 >
 > ...
 >
 > **COMPUTER**: Offense record. Smuggling. Sentence suspended. Transport of stolen goods. Purchase of space vessel with counterfeit currency. Sentences, psychiatric treatment, effectiveness disputed.

The most obvious point in this scene is, of course, that the computer is able to dispute the truth of what's being said, either due to some sort of lie detector that we'll probably never see again or because the computer has already identified Mudd.  If it's the latter, then the point of the hearing may be more procedural, to protect the rights of the accused, rather than any intent of discovery.

Interestingly, a theme we've seen (and even hinted at the top of the episode with McCoy's muttering) is surfaced here, as Mudd tries to use the distrust of computers and scanners to plant uncertainty about his identity.  He fails, but is definitely aware of that sentiment.  Shortly after the above, Ruth also wonders if the computer can read minds, implying that computer literacy isn't necessarily widespread; alternatively, maybe there's a significant gap between what technology is available to a ship like the *Enterprise* and what's accessible to civilians.

Also, Mudd is positioned in the episode as little more than a small-time crook, but smuggling, involvement with stolen goods, fraud, and the use of counterfeit currency is a pretty significant list of crimes.  In the modern United States, federal law holds the sentencing of smuggling to a maximum of ten to twenty years, depending on the direction.  Transport of stolen goods is up to another ten years.  Knowingly using counterfeit money is up to another fifteen years.  Fraud has a wide range.  That's what passes for "small-time."

Sentencing, though, is focused directly on rehabilitation.  His sentence was suspended once, for whatever reason, but he underwent (failed) psychiatric treatment and was released, rather than facing decades of incarceration.

Oh, and one other clear point, here:  People use literal money, and it's in a form that can be counterfeited, which would exclude something like an abstract account balance or a cryptocurrency.  This holds true for legitimate purchases, such as space vessels, and strongly implies a black market, since it's hard to imagine Mudd smuggling for the entertainment value or to get products onto retail shelves.

But wait, there's more...

 > **KIRK**: Mister Mudd, you're charged with galaxy travel without a flight plan, without an identification beam, and failure to answer a starship's signal, thus effecting a menace to navigation.
 >
 > **MUDD**: What? My tiny ship in this immense galaxy a menace to navigation?
 >
 > **KIRK**: You're also charged with operation of a vessel without a master's license.
 >
 > **MUDD**: Untrue! I have a master's ticket.
 >
 > **COMPUTER**: Incorrect. Master's license revoked star date 1116.4.

Probably similar to flying, it appears that anybody can buy a space vessel, but the captain needs a license to fly it and adhere to strict policies while in use to keep everybody safe.

One of the regulations is that pilots have an absolute duty to respond to any starship that contacts them.  This is interesting, given that Mudd previously implied that it may not be possible to identify a starship on sight.

It also occurs to me that the computer referencing "star date 1116.4" strongly suggests that the dating scheme is universal and not something (as I've hypothesized) bound to the ship.

 > **MUDD**: All right. Well, very simply, Leo Walsh, who was to be my captain on this trip, passed away suddenly. Well, I had no choice but to take out me ship me own self. I assumed Leo's name out of courtesy to him. In memoriam, as it were. A fine, fine man, alas, gone to his reward.

The script never returns to this, but this line---especially Carmel's reading of it---honestly sounds a *lot* like Mudd is dancing around admitting to casual murder.

 > **KIRK**: Destination and purpose of journey?
 >
 > **MUDD**: Planet Ophiuchus III. Wiving settlers.

So, remember Rigel?  Ophiuchus is a constellation on the celestial equator, including stars that range from Barnard's star six light years away to COROT-26 several thousand light years away.

Rigel is also near the celestial equator, but Orion and Ophiuchus are basically in opposite directions from Earth.  In the northern hemisphere, you'll see Orion most clearly in January and Ophiuchus in July.  So, this is a fairly unlikely trip and probably not telling the real story, assuming we don't want to take the easy way out of assuming that the writers didn't do any actual astronomy research.

One unlikely possibility to resolve this, if we wanted to do so, would be to imagine that we misheard Rigel for **Rigil**, as in Rigil Kentaurus, also known as [α Centauri](https://en.wikipedia.org/wiki/Alpha_Centauri) A.  The constellation Centaurus is most visible, from the tropics to the South Pole, in May.  That's not *quite* the same direction, but is close enough that the ships wouldn't be passing Earth to get from one to the other.

The problem with this theory is that we're now talking about two of the four nearest stars to Earth's solar system, one of the three at α Centauri and Barnard's Star.  While that would make sense for early exploration targets (and indeed, we believe we've detected exoplanets in both systems, in reality), we've heard of enough colonies that we can probably assume that any exploratory work---the sort of work done by a ship attempting to leave the galaxy, remember---or smuggling/"wiving" would be much further from home than our two neighboring solar systems.

 > **KIRK**: Come again, Mister Mudd. You do what?
 >
 > **MUDD**: I recruit wives for settlers, a difficult but satisfying task.
 >
 > **KIRK**: Data on witnesses.
 >
 > **COMPUTER**: No data.
 >
 > **KIRK**: Computer, go to sensor probe. Any unusual readings?
 >
 > **COMPUTER**: No decipherable reading on females. However, unusual reading on male board members. Detecting high respiration patterns, perspiration rate up, heartbeat rapid, blood pressure higher than normal.
 >
 > **KIRK**: Er, that's sufficient. Strike that from the record.

It seems odd (other than for the joke) for the computer to announce the result of scans it wasn't asked to make, but it seems just as odd that there isn't any information on the three women.

 > **KIRK**: Did these ladies come voluntarily?
 >
 > **MUDD**: Well, of course! Now, for example, Ruthie here comes from a pelagic planet, sea ranchers. Magda there from the helium experimental station.
 >
 > **EVE**: It's the same story for all of us, Captain. No men. Mine was a farm planet with automated machines for company and two brothers to cook for, mend their clothes, canal mud a foot thick on their boots every time they walked in.
 >
 > **MUDD**: Fine, Evie. Fine.
 >
 > **EVE**: It's not fine! We've got men willing to be our husbands waiting for us, and you're taking us in the opposite direction! Staring at us like we were Saturnius harem girls or something.

This provides us with two possible reasons that a person might not have any records to find in the computer:

 * Eve indicates that many "colonies" are single households maintaining automated systems and expecting to live their entire lives there---perhaps not dissimilar from [the Craters]({% post_url 2020-01-09-trek-01 %})---and so children born there may never have had contact with the government.
 * Kirk suggests that they might be slaves, presumably with their information hidden or obscured to simplify sales.

The two choices aren't mutually exclusive.  [Voluntary slavery](https://en.wikipedia.org/wiki/Voluntary_slavery) has been a common euphemism for thousands of years, and some enslaved people are raised to believe that it's all for their benefit or for the benefit of their families.

And, of course, whether the women are slaves, Kirk's question indicates that there's a definite market for slaves, particularly sex slaves.  And recall that "Mudd's used to buying and selling people," as Eve put it earlier.

Saturnius may be an attempt to refer to [Saturn](https://en.wikipedia.org/wiki/Saturn) or one of its many moons, of course, which would imply that harems are extremely close to home.  However, it's also possible that it was an attempt to refer to [Lucius Appuleius Saturninus](https://en.wikipedia.org/wiki/Lucius_Appuleius_Saturninus).  Wherever it is and whatever it refers to, the place is known for harems that are apparently visible to the public.

Note that this is the western colloquial/Orientalist interpretation of the word *harem*, a space off-limits to men except for the master of the house, where his wives and concubines await his desires, a sort of in-house brothel.  In reality, the term refers to private spaces in the home reserved for the women of the house, but that's obviously not what's on Eve's mind.  The colloquial interpretation was perpetuated to justify colonial efforts in the Middle East as "civilizing" a society which would treat women like property, which is ironic, given that forms of [coverture](https://en.wikipedia.org/wiki/Coverture) persisted in some areas of the West as recently as the 1970s.  That is, if you saw any episode of **Star Trek** on its original broadcast night, you lived in a world where some women in the West were still considered legal adjuncts to their families, rather than human beings, but hundreds of years earlier, we accused the Muslims of being backwards.  [Crusades](https://en.wikipedia.org/wiki/Crusades) don't just raise their own armies, you understand...

The least-important detail in that section (by far) is the term "pelagic planet."  [Pelagic](https://en.wikipedia.org/wiki/Pelagic_zone) refers to oceanic areas, split between different "zones" related to their depth.

 > **MUDD**: Oh, you beautiful galaxy! Oh, that heavenly universe! Well, girls, lithium miners. Don't you understand? Lonely, isolated, overworked, rich lithium miners! Girls, do you still want husbands, hmm? Evie, you won't be satisfied with a mere ship's captain. I'll get you a man who can buy you a whole planet. Maggie, you're going to be a countess. Ruth, I'll make you a duchess. And I, I'll be running this starship. Captain James Kirk, the next orders you're taking will be given by Harcourt Fenton Mudd!

Lithium mines would appear to be extremely profitable.  We find out exactly how much, later:

 > **MUDD**: And lithium crystals, my dear, are worth three hundred times their weight in diamonds, thousands of times their weight in gold.

That comment, itself, doubles down on the idea that there's actual money in the economy, in that gold and diamonds still have a well-known monetary value.  I suppose that, more subtly, this implies that either the demand for diamonds has skyrocketed or cartels have continued to restrict their availability for another few centuries.  Either way, at today's prices, we're talking about the equivalent of millions of dollars per ounce (around fifty thousand dollars per gram if we use gold as our basis, potentially half a million dollars per gram if we use uncut diamonds) for these lithium crystals.

Given that, if we estimate the size of the crystals as around 600cc and, assuming the crystal is lithium fluoride, take their density to be 2.635g/cc, we get a mass of 1581g, which we can round up and down to get a price ranging from fifty million to a billion dollars.  Multiply by four to replace each of the crystals.

Strangely, though, unless Mudd is just throwing the words (countess and duchess) around for the sake of hyperbole, there may be an aristocracy in broader society *and* command of a starship may be available for sale.  Neither of those fit, so I'm dismissing the claims as exaggeration, but worth keeping in mind if the ideas ever resurface.

 > **RUTH**: May I come in?
 >
 > **MCCOY**: Why, yes, please do. By all means. Connors, are you finished?
 >
 > **RUTH**: I was wondering what this place looked like. It's fascinating.
 >
 > **MCCOY**: Would, Would you walk past my panel again, please?
 >
 > **RUTH**: Your what?
 >
 > **MCCOY**: My medical scanner.
 >
 > **RUTH**: Oh, why? You're not giving me an examination, are you?
 >
 > **MCCOY**: Oh no. I wouldn't trust my, my judgment, believe me. Just walk by, please. It's not supposed to do that.
 >
 > ...
 >
 > **MCCOY**: Are you wearing some unusual kind of perfume or something radioactive, my dear?

Then later in the episode...

 > **MCCOY**: No, an alien smart enough to pull this could also keep my medical scanner from going **bleep**!

We see that the medical scanners are always turned on, even though there are known, somewhat common things that might trigger them.  And the scanner doesn't have any sort of obvious read-out to explain what it found, just the beeping noise indicating that it found *something*.

Also, it's apparently not out of the question for people to wear something radioactive.  This is somewhat interesting, since this was written and filmed around the time that companies in the United States were discontinuing the use of radium paint in the aftermath of the ["Radium Girls"](https://en.wikipedia.org/wiki/Radium_Girls) lawsuit.

It seems a bit quirky that McCoy assumes that anybody deliberately tricking a person would trick a computer equally.  This could be more anti-technology rhetoric or it could suggest that the technology is at least modeled on organic processes.  If there's [biomimicry](https://en.wikipedia.org/wiki/Biomimetics) involved, that may help explain the ambivalence a lot of people feel about the systems.  Designed to mimic biological processes, they'd be similarly fallible, but faster and less accountable, just as we're discovering in the real world with machine learning algorithms [adapting our biases](https://www.theguardian.com/technology/2017/apr/13/ai-programs-exhibit-racist-and-sexist-biases-research-reveals).

 > **EVE**: Captain? I hope you don't mind.
 >
 > **KIRK**: As a matter of fact, Miss McHuron, I do.
 >
 > **EVE**: I was trying to take a walk, and I just...I just had to run in someplace. You see, all your men were looking at me, following me with their eyes.
 >
 > **KIRK**: Yes. I'll have to talk to them about that. They, er, they don't do that ordinarily, Miss McHuron, but somehow, in your case, and the ladies with you, its, err...

Note how Eve calls back to earlier in the episode to remind us about the discomfort that the men (and us, via the camera) staring at her causes.  Kirk is sympathetic, but also shows that he might be sheltered from knowing what goes on amongst the crew, since we have seen precisely this leering behavior going back as far as [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}), so "they don't do that ordinarily" isn't exactly accurate.

Also, it feels like it should be a pretty big red flag that Eve's walk is around the captain's quarters and not any of the recreational areas we've seen in previous episodes.

 > **EVE**: Hmm! I read once that a commander has to act like a paragon of virtue. I never met a paragon.
 >
 > **KIRK**: Neither have I.
 >
 > **EVE**: Well, of course not. No one is. But some people try to pretend. Do you, Captain?
 >
 > **KIRK**: Miss McHuron, I don't.

Notice the nice bit of damage control, here.  This discussion is a far cry from [*The Naked Time*]({% post_url 2020-02-06-trek-naked-time %}) talking about how ship captains can't risk showing any vulnerability.  Either he's lying to impress Eve or he was lying previously to protect Spock's ego.  I assume that it's the latter, since Kirk is relatively open about his limitations.

 > **EVE**: I don't like you, and I'm not very happy with myself, either.

 > **MUDD**: Go on, Eve. Take it. It's not a cheat. It's a miracle for some man who can appreciate it and who needs it.

Probably not coincidentally, Mudd acts a lot like a desperate drug dealer, here, trying to get one of his customers re-hooked.  How hard he pushes fits well with the effects that the drug wearing off has on the women:  Far from just "looking uglier" (by which we apparently mean "wearing *slightly* less make up and standing---well, slouching---in less-flattering lighting"), they're all languid and short-tempered, making this look like severe effects of withdrawal.

In the middle of the above, we also have this odd exchange.

 > **RUTH**: Why did you hide them, Harry? Don't you trust us?
 >
 > **MUDD**: I didn't hide them, girl. I put them in a safe place in case I was searched.
 >
 > **MADGA**: Find the pill, Harry!
 >
 > **MUDD**: Mattress! Yes, here!

This maybe gives some hints of what it's like to be a civilian on the *Enterprise* or maybe the magnitude of the crimes we're seeing.  Mudd doesn't hide the pills during transport or while he's being settled in, but rather is afraid that his room will be searched after.

 > **CHILDRESS**: Let's get right to business. You want lithium crystals and we've got'em.
 >
 > **KIRK**: Fine. I'm authorized to pay an equitable price.
 >
 > **CHILDRESS**: We're not sure they're for sale, Captain. We might prefer a swap.
 >
 > **KIRK**: What did you have in mind?
 >
 > **CHILDRESS**: Mudd's women.
 >
 > **GOSSETT**: If we like them. We'd like to have a look at them first of course.
 >
 > **CHILDRESS**: Right. Trot them out, Captain. Oh, and Harry Mudd. Either way, I've agreed to have him released. Charges dropped.
 >
 > **KIRK**: Is there anything else?
 >
 > **CHILDRESS**: You've got no choice, Kirk. You beam a landing party down, and you won't find one blessed crystal.
 >
 > **KIRK**: No deal. You're a long way out in space, gentlemen. You'll need medical help, cargo runs, starship protection. You want to consider those facts too?

Far from the automated station in *Where No Man Has Gone Before*, the miners here have the authority to negotiate, have the upper hand in negotiations, and don't seem predisposed to helping.  It's almost as if the few miners make up a sovereign government that Kirk's superiors consider a peer.  Childress at least believes that he has some political authority beyond the colony and thinks his word is enough to get charges outside of his jurisdiction dropped.  Given Mudd's earlier prediction of being rich enough to take command of the *Enterprise*, it's possible that Childress is talking about buying Mudd's freedom.  Of course, it's also possible that Childress has an inflated opinion of his power, since Kirk is able to point out the political ramifications of taking a stand against the government; no matter how rich they are, they rely on government-run ships and services to survive.

But assuming that Childress is correct, one wonders what the fallout was for the use Kirk made of Delta Vega, not to mention the cost of the resulting destruction and possible damage to space travel.  After all, to stop Mitchell, they destroyed and presumably quarantined an important lithium [cracking](https://en.wikipedia.org/wiki/Cracking_(chemistry)) station.

In addition to that, the miners being willing to "swap" for the women strongly implies that they are, in fact, just considered property.

 > **CHILDRESS**: I've not laid a hand on you. Remember that.
 >
 > **EVE**: Oh, the sound of male ego. You travel halfway across the galaxy, and it's still the same song.

The most charitable interpretation I can find for this is that Childress wants credit for not being physically abusive and, slightly more cynically, possibly credit for not sexually assaulting Eve while she was unconscious.

Either way, Eve is familiar enough with that sort of entitlement to be dismissive of it.  She's also much less charitable towards it than Janice Rand has been.

Note that, even if we take a more charitable view of the women's situation and assume that they're the equivalent of [mail order brides](https://en.wikipedia.org/wiki/Mail-order_bride) who are merely being used as bargaining chips as opposed to goods to be bartered, that's still a situation where abuse is unfortunately not at all uncommon.  In fact, many customers seek out women from countries where domestic violence and sexual assault are treated less seriously.

 > **CHILDRESS**: I guess I'm supposed to sit, taste, and roll my eyes. Ooh, female cooking again.

That's right, Rand is able to steer a starship, despite her job being clerical, Uhura is also able to run things despite that not being her job, and the *Enterprise*'s chef is an over-the-shoulder Gene Roddenberry, but home cooking is still somehow stereotypically "women's work."

 > **EVE**: Well you're tasting some of it now. I couldn't scrape three layers of your leavings out of that pan.
 >
 > **CHILDRESS**: You find me a well, some decent water, then talk.
 >
 > **EVE**: Well, why don't you hang your pan out in the wind and let the sand blast it clean, or hadn't you thought about that?

I originally wasn't planning to bring up this exchange, but the lack of "decent water" implies that the mining operation either is dangerously low on water (unlikely, given the staff's health) or pollutes the same water the staff needs to survive in a way that makes it unsuitable for washing.

It also shows the tunnel vision the miners seem to have, that scouring his pans seems to have never occurred to any of them until Eve brought it up.  The lack of a big picture, apparently in pursuit of the pure profit he boasts about, fits well with the likelihood of pollution.  It's not the most overt progressive statement in the series, but it does cut fairly deep...

 > **CHILDRESS**: That solitaire?
 >
 > **EVE**: Double jack.
 >
 > **CHILDRESS**: The red eight ought to go on the black nine.
 >
 > **EVE**: Not in double jack.

"Double Jack" seems to be a solitaire game original to the episode, with rules similar enough to [Klondike](https://en.wikipedia.org/wiki/Klondike_(solitaire)) that Childress can't see a difference at a glance, even after being told he has the wrong game.

Oddly, while I went back to mention them in talking about [Charlie X]({% post_url 2020-01-16-trek-charlie %}), this scene was actually the first time I had noticed the round playing cards.

![Ace of Spades](/blog/assets/AceSpadesRound.png "Ace of Spades")

As I mentioned then, a quick web search suggests that it's pretty easy to find both vintage and new decks, with at least one company in a position to manufacture custom round card decks.  I know *someone* reading this is going to want one of those three options...

 > **CHILDRESS**: You heard what I said. You're homely! I've got enough in crystals already to buy queens by the gross!
 >
 > (Kirk and Mudd enter)
 >
 > I didn't touch her!

Not only does this confirm that Childress thinks that he deserves a pat on the back for not being violent, but "enough in crystals already to buy queens by the gross" returns us to the implication of a thriving slave trade.  He's probably exaggerating, but the implication that it's possible to buy a gross (144) of people suggests that there's at least some availability.

Remember at the top of the show when my raising the issue sounded like it might be a wild exaggeration...?

 > **KIRK**: Sit down. Tell him. Tell him, Harry.
 >
 > **MUDD**: Ah. Yes, well.
 >
 > **KIRK**: The Venus drug, Harry.
 >
 > **CHILDRESS**: Venus drug? I've heard of it but, it's not just one of those stories?
 >
 > **KIRK**: Oh, it exists, illegally.
 >
 > **MUDD**: Well, actually, you see, it's a relatively harmless drug.
 >
 > **EVE**: Harmless!?
 >
 > **MUDD**: Well, what it does is give you more of whatever you have. Well, with men, it makes them more muscular. Women, rounder. Men, more aggressive. Women, more feminine, and...

Ignore the science-fiction trappings of this exchange---since the plot is just about to do the same, honestly---and take in the fact that there's a fairly significant trade in illegal drugs, justified by the participants with the claim that the drugs are "relatively harmless."

But it's not necessarily harmless.  The women, recall, appeared to be going through some sort of painful withdrawal beyond just "feeling ugly."  And Eve openly objects to that characterization for reasons we never get to hear.

Further, the phrase "relatively harmless" requires that we ask what it might be less harmless than.  Is this a reference to the rest of the illegal drug trade?  Does it refer to continuing dangers in prescribed drugs?  Is Mudd comparing it to the dangers of flying through space or living in a mining colony?  There's no real clarity, there, just like a lot of rhetoric about avoiding harm.

 > **KIRK**: They've left for their quarters during the storm, Childress. They're married. Subspace radio marriage. It was a fraud. They can get out of it.

I'm not sure if it's indicative of anything or even if it's different from our world, but it's possible to get married remotely, the equivalent of a marriage ceremony over the phone or on the Internet.

We also have laws for annulments when---OK, bear with me, here.  I realize that there's a few frauds running in this episode, but the only thing the miners didn't know is something they have surely discovered, by now:  The women have a slightly different appearance when they don't get their fix.  And if they haven't showed up to complain, I suspect they're happy.

But is "my wife is secretly ugly" **really** a legal argument to abandon a marriage?  Or is there even more to the story than Kirk is letting on?  Obvious examples include the women possibly acting as agents for Mudd and embezzling money for him, what appears to be addiction to the drug, and the possibility that the women really are slaves.  But we're not given enough information to guess, so I guess that it's also possible that "uggo" is a totally legitimate reason to annul a marriage.

 > **KIRK**: Quite a woman, eh, Childress?
 >
 > **CHILDRESS**: A fake, pumped up by a drug.
 >
 > **KIRK**: By herself. She took no drug.
 >
 > **EVE**: I swallowed it.
 >
 > **KIRK**: Colored gelatin.
 >
 > **MUDD**: Yes, they took away my drug and substituted that.
 >
 > **EVE**: But that can't be.
 >
 > **KIRK**: There's only one kind of woman.
 >
 > **MUDD**: Or man, for that matter.
 >
 > **KIRK**: You either believe in yourself, or you don't.

This is fairly clever, if it was intentional twist in the script.  By undermining the science-fiction premise of the episode that was *just* revealed, the drug is basically exposed as something primarily mood-altering, rather than something that makes physical changes.  And Kirk has shown that the [placebo effect](https://en.wikipedia.org/wiki/Placebo) can be all users need.

Otherwise...it's a bit odd that there's an illegal and possibly addictive drug that's packaged like children's vitamins, especially a drug that's so focused on sexuality.

It's also a bit odd that the *Enterprise* has [gelatin](https://en.wikipedia.org/wiki/Gelatin) available, since it's derived from animal collagen.  This may (or may not) feed back into the Thanksgiving comments in *Charlie X* about the "synthetic meat loaf" and the nature of what the crew generally eats.

 > **MCCOY**: That must have been quite a talk you made down there. Ever try considering the patent medicine business?
 >
 > **KIRK**: Why should I work your side of the street?

Speaking of placebos, [patent medicines](https://en.wikipedia.org/wiki/Patent_medicine) are the traditional crossroads between medicine and scam, with concoctions that could be anything cheaply made that is designed to seem just effective enough (or merely strong enough) to make off with as much money as possible before moving on to the next town.  Often, the product was marketed as a cure-all and generally didn't contain much more than a cheap mood-altering substance (alcohol, opium, etc.) and a bitter "medicinal" flavor to make the patient think that something was happening.

In other words, it's a more underhanded version of Kirk's scheme, and definitely the sort of connection a doctor like McCoy would make.  And, of course, he leaves himself open to Kirk's response.

 > **SPOCK**: I'm happy the affair is over. A most annoying emotional episode.
 >
 > **MCCOY**: Smack right in the old heart. Oh, I'm sorry. In your case, it would be about here.
 >
 > **SPOCK**: The fact that my internal arrangement differs from yours, Doctor, pleases me no end.

Nothing paradigm-breaking, here, but continues a couple of threads we've seen before.  Vulcan anatomy is different than human (the heart above the right hip), despite the external similarities, and Vulcans take a certain (dare I say?) pride in their distinctness from humans, again suggesting some conflict.

### Commentary

I can't point to any incident strong enough to say that it's *absolutely* intentional, rather than over-editing leaving a trail behind, but the way this episode keeps bringing up elements from earlier in the story gives a feeling that this episode might have been planned more thoroughly than its predecessors and then changed radically, maybe to make it more palatable to networks.

That is, we get a sense that the story that is *probably* about sex slavery, because the script keeps bringing up sex, sexism, and phrases like "buying and selling people," even though the specific concept is never actually raised.  Likewise, we see several indications that the story wants to talk about using the sex trade to hook people on drugs, but also never cashes that out or says anything explicit.

But on the other hand, this script is also very heavy---for the first time in the series---on the world's pseudo-technology.  For example, there is **no** rational reason that I should know that the very fictional *Enterprise* uses four fist-sized lithium crystals in moving power from the generators (which, from *The Naked Time*, we know is primarily through matter-antimatter collision) around the ship, and that they can do without all four but it increases the chances of burnout of the others, but this episode has made sure that I know exactly that.  Then, the B-plot goes a lot further than it needs to in explaining why the mining colony is important.  It doesn't bog the episode down, thankfully, but also doesn't *really* add anything.  There's a solid five minutes that could easily be edited out without anybody noticing.

Unrelated, it's also pretty funny that the drug that manipulates women into being what obnoxious men want instead of having some self-confidence is a [red pill](https://en.wikipedia.org/wiki/Men%27s_rights_movement#Movement).

## Blish's Adaptation

Technically, this adaptation is only *partly* Blish.  When he died, he left **Book 12** and the Mudd adaptations started but unfinished, so they were completed for publication by his wife, J. A. Lawrence.  In fact, the book is unique in the series (as far as I can tell without re-reading every one right now) in having a framing device where the *Enterprise*'s civilian passenger Lawrence---a coincidence, I'm sure---is asked on star date 6107 to help pull the chaotic story of Harry Mudd into a coherent narrative for the Advisory Board back home.

An immediate change is reference to **di**lithium instead of just lithium in the episode, showing that this was written much later, after the trademark term was introduced.  And Mudd is described in detail to not look like Roger Carmel so much as a stereotypical foreign invader.

 > ...it had formed into an obscenely fat man. He wore a shabby, gilt-buttoned uniform of no known designation and a yachting cap was set rakishly on a gray, curly fringe of greasy hair. But despite the soft jowls that spilled over the collar of his uniform, McCoy did not think he looked soft. He had the unmistakable air of a man who knows his way around---and has often been around it. With an unconvincing look of narrow-eyed suspicion, he stepped from the platform.

"Greasy" is an adjective often applied to undesirable immigrants, Jewish people most prominently in recent history.  "Jowls" and "obscenely fat"---and he'll repeatedly be referred to as the fat man by the narration---also tends to imply some sort of undeserved wealth, something also unfairly tied to Jewish people for centuries.  So, this isn't a particularly great sign.

 > And their appeal was frankly sexual. They smiled in open invitation to every man in the room.
 >
 > Even Spock was taken aback. Scott whispered, "How about that?"

 > The women swayed, deliberately provocative, highly subversive. As he herded them into the elevator, he drew a deep breath of relief.

It's going to be one of *those* adaptations, I see.  "Open invitation" and "deliberately provocative" are used so often to imply that women are "asking for" whatever sexual assault they might endure, for example.  And we're apparently going to make a point out of Spock finding women attractive, even though we know he has parents, so it's not like sex would be an alien concept for him.

 > He grinned again. "You can rest easy. I absolutely guarantee the purity, the virtue, the high moral standards of these delicious---"

Given the era in which this was written and the very specific sorts of sexist hand-wringing we've seen, I assume that Mudd is trying to explain that the women are still virgins, because this wasn't sufficiently repulsive.

 > Buzz-honk. "Nonononono datadata."

Something is fouling up the computer's scans, which is odd, given what we find out later.  Also odd is how the computer breaks down, but that's not really relevant, here.

 > McCoy's enchantress nodded and turned eagerly to Magda. "The miners--they're all healthy, fairly young--"
 >
 > "Later," said Mudd. "Maggie, did you get to your communications man?"
 >
 > "Of course," said the small woman with a toss of her pale head. "The head miner's name is Ben Childress. The others are Gossett and Bention, and they've been there almost three years---alone!"

The adaptation, like a lot of those published much later than their airing order, is mostly a word-for-word rehash of what aired with a lot of the above sexist narration.  Think of it as a depressing version of a prototype VHS tape.  But here, we get a little bit of insight that it seems unremarkable to anybody for a mining colony to only be a couple of years old and run by only a couple of people.

 > McCoy acknowledged. "Or is it that these women just act beautiful?" He shook his head. "No, strike that. Maybe it's part of it, but there's---well, more. I'm not sure I'm making sense."

This follows up the weird "pound for pound" line and I find it interesting that the adaptation has McCoy blow apart the entire mystery long before the episode does.  Likewise...

 > Eve's fingers closed round the pill, as Mudd's attention was wholly absorbed. She crushed it to powder, and dropped the colored dust on the floor. As Mudd turned to have a look at her, she rallied all the energy of her nervous system, forced it to deliver a gay vitality. Mudd saw a laughing woman, as golden as ever, and was satisfied. He beamed at her.

This seems to be the biggest deviation in the plot, with Eve knowing up front that the drug is a fraud.  Except that the ending doesn't change, so apparently she doesn't know any such thing.

 > Kirk eyed [Childress] frostily. Trading in women was definitely not among the duties of a Starship.

 > The fat man looked at Kirk with crocodile sympathy. "I sure hate to see you suffer this kind of squeeze, Captain. But truth is truth---and the sad fact is you'll have to make this deal sooner or later."

It's possible that these lines are coming as close as we can to explicitly calling the women slaves.

 > "I... understand that there were originally four of you," she said.
 >
 > Childress nodded. "Charley Shorr stepped out into that last month. You can get lost a dozen feet from your own doorway if the wind comes up sudden."

Everybody's pretty nonchalant about a quarter of the company dying after only three years in business and only a month ago!  Though we also expand on the party to discover that the miners don't particularly like each other; for example, when Eve sits out a dance, the three nearly get into a brawl.  We also have a brief moment praising how easy it is for Childress to get around in these storms and even in the episode, we see that he rescues Eve from the storm and takes her to his home without incident, so...was Shorr murdered and the "he got lost in a dust storm" just a cover story?

## Conclusions

More than most, this episode at least hints at a lot at what's going on outside of the ship's hull, because we're dealing directly with the criminal element.

### The Good

It seems that it's relatively easy to lay claim to a planet (for some mercantile purpose), make a fortune, and be mostly treated like a sovereign state by the overall government.

Also, we're finally seeing explicit, in-story push-back against the crew's sexism, from both Kirk and Sulu.  Normally, the scenes are just filmed to make the viewer uncomfortable, but hearing it called out is an extra step.  Arguably, this also suggests that the crew is finally solving its problem with knowing when their colleagues are acting out.

### The Bad

So, now the downside.

If, after the previous five episodes, there were any illusions about the world beyond the *Enterprise* being some sort of utopia, I suspect that Harry Mudd's rap sheet--finally giving a clear voice to the unfortunate results of sexism, an illegal drug trade, and potentially massive governmental corruption---probably shattered those illusions.

We also get some evidence that life can be fairly hard, with people taking lonely and difficult despite automation being available.  There's also a substantial amount of crime, including at least fraud, smuggling, domestic abuse, counterfeiting, and the manufacture and distribution of illegal and dangerous drugs.  There even seems to be be slavery, though we don't have enough evidence to indicate whether it's a legitimate trade; we're going to come back to this in a few episodes, too.

Oh, right, I forgot about the corporate profiteering, the suspicious death (possibly two, if the adaptation is valid), which we're apparently all going to just ignore, and identity theft of one of the dead guys.

Like I mentioned after [*The Enemy Within*]({% post_url 2020-02-13-trek-enemy %}), when people talk about their view of the economics or human nature shown in *Star Trek*, this is the episode that always comes to my mind.  And it's worth mentioning that, six episodes in, we're *prepared* to see this, because the show has been bringing up a lot of these issues along the way.

### The Weird

Computer interfaces are wildly erratic, ranging from the push-button systems we mostly see to voice-controlled systems that act of their own accord to medical scanners that indicate a discovery with no way of finding out what was discovered.

Also, the regulations that private vessels are required to follow show us that it's not a libertarian legal space, and the presence of money and markets shows us that it's not socialist.

On top of that, the cost of these lithium crystals is...extreme.  That probably gives some sense of the urgency of the *Enterprise*'s mission.  Either that, or it gives us a sense of how much money their government has burning a hole in its pocket.

However, I think the strangest thing we see is that Mudd's sentence for some pretty serious crimes was psychiatric therapy, a decent idea that's more likely to rehabilitate than imprisonment ever could.  But even though the treatment was considered ineffective in his case, there was no real follow-up.  Either he committed these crimes recently---the difference in star dates and our guesses about their nature suggest that Mudd's license was revoked seven months ago---and is already back with worse crimes or his license was revoked recently for unrelated reasons.  Either way, that's a strange kind of bureaucracy.

## Next

Next up, we have *What Are Little Girls Made Of?*, another episode that tries to avoid talking about society at large, but accidentally tells us a lot that we may not want to hear.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Artist's impression of the triple asteroid system, 87 Sylvia](https://www.eso.org/public/images/eso0526b/) by the [European Southern Observatory](https://www.eso.org), available under a [Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/) License.
