---
layout: post
title: Victor Séjour's Le Mulâtre
date: 2020-02-23 07:12:23-0500
categories: media
tags: [books, literature, blackhistorymonth, translation, french, announcement]
summary: A translation of the earliest known African-American fiction
thumbnail: /blog/assets/Victor_Sejour.jpg
offset: -42%
recommend: A translation of the earliest known African-American fiction
---

{% imgr Victor Séjour|Victor_Sejour.jpg|Victor Séjour %}

Here's something a little bit different for this Sunday morning.

As mentioned [a couple of weeks ago]({% post_url 2020-02-09-afam-lit %}), it bothers me that the earliest known work of fiction produced by an African American writer doesn't have a Free Culture translation, despite being nearly two centuries old.  But since I can still muddle my way through French even after twenty or so years of not really using it (especially with some help from modern translation software), I can at least start to fix that problem by translating it myself.  It's a **tiny** contribution to Black History Month that will hopefully help someone else down the line.

Note that, when I discussed the story, I described it as one that...

 > ...takes place in pre-revolution Saint Marc, Saint Domingue (now Haiti), where a plantation owner buys and abuses the Senegalese woman Laïsa, but gets bored of her. Their secret son, Georges, defends the plantation from brigands and earns his father's respect, but also triggers the owner's interest in his wife Zélie. When attacked, Zélie fights back and injures the owner, marking her for death.
 >
 > Georges goes on a rampage, killing Zélie to deprive the owner of his satisfaction, then beheads the owner. On learning that the owner was his father, he kills himself.

As we can now see, that expected ending wasn't *quite* accurate.  I guess the source I used wasn't as familiar with that part, always a concern when working from secondary sources.

Regardless, here is what I believe is a decent translation, which I'm releasing under the terms of a [Creative Commons Attribution-Share Alike 4.0 International License](http://creativecommons.org/licenses/by-sa/4.0/).  For convenience, I have also created a [GitHub repository](https://github.com/jcolag/translations), where I've uploaded the five chapters of **The Mulatto** in Markdown format and may be adding other stories that can benefit from Free Culture translations.

One quick warning, before we get into the story itself:  *The Mulatto* deals with or explicitly refers to some *very* heavy material, including (and probably not limited to) slavery, sex trafficking, sexual assault, capital punishment, disregard for black lives, and some fairly callous murders.  I don't *think* any of the terms are outright offensive, but many are archaic and so are likely to feel problematic; one term I specifically waflled on was the nonsensical "oriental personality," which I adapted to "exotic personality," because that's closer to the intent and doesn't casually malign three billion people.  In other words, it's rough.  If any of that sounds like it might be a problem for you, please prepare yourself before reading.

Other than that, enjoy a slice of nearly-lost literary history!  And please join me afterwards for a quick review and analysis of the story.

* * *

## The Mulatto (Le Mulâtre, 1837)

by Victor Séjour

(translated from French by John Colagioia)

### Chapter I

![Labadee, Haiti](/blog/assets/6527934_920ed523ed_c.png "Labadee, near Cap-Haïtien or 'The Cape'")

The first rays of dawn had just barely whitened the black peaks of the mountains when I left the Cape to go to Saint-Marc, a small town in what was Santo Domingo, and is now the Republic of Haiti.  I had seen so much of the beautiful countryside, of the tall and deep forests, that in truth I thought I was jaded by the rugged beauty of creation. But, in the appearance of this latter city, with its picturesque vegetation, its new and bizarre nature, I was amazed and confounded by the sublime diversity of the work of God. As soon as I arrived, I was accosted by an old negro man, already in his seventies; his steps were firm, his head held high, his size imposing and vigorous; nothing betrayed his old age, except the remarkable whiteness of his frizzy hair. According to the custom of the country, he was wearing a large straw hat, and dressed in wide pants of gray canvas and a kind of camisole in ecru batiste.

"Hello master," he said, discovering himself.

"Ah! there you are," and I held out my hand, which he gratefully pressed.

"Master," he said, "it is with a noble heart what you do there, but don't you know that a negro is as vile as a dog?  Society rejects him.  Men hate him.  The laws curse him.  Ah!  He is a very unhappy being, who does not even have the consolation of being always virtuous.  May he be born good, noble, generous.  May God give him a loyal and great soul.  In spite of that, very often he descends into the grave with his hands tinged with blood, and his heart still greedy for revenge.  For, more than once, he has seen the dreams of a young man destroyed.  Because experience has taught him that his good deeds were not counted, and that he should not love his wife or his sons.  For one day, the first will be seduced by the master, and his blood sold far away despite his despair.  So what do you want him to become?  Will he break his head against the pavement of the street?  Will he kill his executioner?  Or do you believe that the human heart can be shaped by such misfortunes?"

The old negro fell silent for a moment as if to wait for my answer.

"Foolish is he who thinks so," he went on warmly.  "If he lives, it is for revenge, because soon he gets up.  And, from the day he shakes off his servility, it would be better for the master to hear the hungry tiger howling at his side, than to meet him face to face."  While the old man spoke, his forehead lit up, his eyes sparkled, and his heart was beating hard.  I didn't think I would find so much energy inside such an old wrapper.  Taking advantage of this kind of elation:

"Antoine," I said to him, "you promised me the story of your friend Georges."

"Would you like to listen to me at this hour?"

"Gladly!"  We sat down, him on my trunk, and I on my suitcase.  Here is what he told me:

* * *

Do you see this building which so gracefully rises to the sky, and which seems to be reflected in the sea; this building which resembles, by its originality, a temple, and by its coquetry, some palace, it is St-M * * * manor.  In one of the rooms of this building, strollers, landlords, and large planters meet every day.  The first two play billiards or smoke their delicious Havana cigars, while the last buy negroes, which is to say free men uprooted by cunning or by force from their homeland, and become, by outright violence, the property of their fellow men.  Here, someone delivers the husband without the wife.  There, the sister without the brother.  Further on, the mother without the children.  Do you shudder?  However, these infamous sales are held all the time.  But soon, someone offers a young Senegalese girl, so beautiful that the same exclamation escapes everyone's mouth...

"She is beautiful!"  Everyone would like her to make her his mistress, but no one dares to fight the young Alfred, one of the richest planters in this country, then twenty-two years old.

"How much do you ask of this woman?"

"Fifteen hundred dollars," replied the seller.

"Fifteen hundred dollars," Alfred said mechanically.

"Yes, sir."

"Exactly?"

"Exactly."

"She's surprisingly expensive."

"Dear," exclaims the seller with a sign of astonishment, "but can you not see how beautiful she is, how shiny her skin is, how firm her flesh is?  She is eighteen at the most!"  While speaking, he walked his immodest hands on the powerful and half-naked forms of the beautiful African.

"It is guaranteed," asked Alfred, after a moment of reflection.

"As pure as the dew of the sky," replied the salesman.  "But, besides, you can do it..."

"No, no...it's useless," said Alfred, interrupting him, "I trust you."

"I never sell bad goods," the seller shouts, brushing his sideburns upward triumphantly.  When the bill of sale was signed and all the formalities completed, the seller approached the young woman.

"This man is now your master," he said, pointing to Alfred.

"I know it," replied the negress coldly.

"Are you happy with him?"

"What does it matter to me...him or another..."

"But still---" stammered the seller, looking for an answer.

"But what?" questioned the African woman angrily, "what if it *didn't* suit me?"

"Well, it would be a misfortune; because everything is over..."

"So, I keep my thoughts for myself."

Ten minutes later, Alfred's new slave climbed into a tipcart that took the "wasp route," a fairly convenient way that leads to these delicious countrysides, grouped around Saint-Marc like young virgins at the foot of the altar.  A dark melancholy enveloped his soul; she cried.  The driver understood what was going on inside her too well to try to distract her, but when he saw Alfred's white house taking shape in the distance, he involuntarily leaned towards the poor unfortunate woman, and in a voice full of tears, he said to her:

"Sister, what's your name?"

"Laïsa, she replied, without looking up."

At this name, the driver shivered, but mastering his emotion, he continued:

"Your mother?"

"She is dead..."

"Your father?"

"He is dead..."

"Poor child," he whispered...

"What country are you from, Laïsa?"

"From Senegal..."

Tears came to his eyes; he had just met a compatriot.

"Sister," he went on, wiping his eyes, "you probably know old Chambo and his daughter..."

"Why," replied the girl, raising her head quickly.

"Why," continued the driver with anguish, "but old Chambo is my father, and..."

"My God," cried the orphan, without giving her time to finish; "you are...?"

"Jacques Chambo."

"My brother!"

"Laïsa!"

They threw themselves into each other's arms.  They were still intertwined when the cart entered the main part of Alfred's home.  The manager was there.  "What do I see," he exclaimed, unwinding an immense whip, which he always wore hanging from his belt, Jacques kissing the newcomer in my eyes...what impertinence!  With that, lashes fell on the unfortunate, and streams of blood gushed from his face.

### Chapter II

Alfred was perhaps good---human, loyal to his equals---but surely he was a tough, mean man towards his slaves.  I will not tell you everything he did to possess Laïsa; because it sometimes approached rape.  For almost a year, she shared her master's world, but already Alfred was getting tired of her; he found her ugly, cold, and insolent.  About this time, the poor woman gave birth to a son whom she named Georges.  Alfred misunderstood the situation, chased the mother out of his presence, and had her relegated to the worst shack in his house, despite being convinced, as far as anybody could be be, that he was the father of this child.

So, Georges had grown up without ever hearing his father's name named, and if he sometimes tried to unravel the mystery that surrounded his birth, he found his mother inflexible and dumb to his questions.  Only once, she said to him:

My son, you will not know his name until your twenty-fifth year.  For then, you will be a man; you'll be more able to keep such a secret.  So you don't know that he forbade me to talk to you about him, on pain of hating you.  And you see, Georges, the hatred of this man is death.

"What does it matter," exclaimed Georges impetuously.  "I could at least blame him for his infamous conduct..."

"Shut up...shut up, Georges!  The walls have ears, and the brush can speak," murmured the poor mother, trembling.

A few years later, this unhappy woman was dying, leaving for Georges---her only son---a small bag in deerskin, in which was located the portrait of her father, but only on the promise of his not opening it until its twenty-fifth year.  Then, she kissed him, and her head fell on the pillow; she was dead.  The cry of pain that the orphan threw attracted the other slaves.  They began to cry, to strike their breasts, to pluck their hair out of despair.  After these first marks of pain, they washed the body of the deceased, and exposed it on a kind of long table, and supported by the trestles.  The dead woman lay on her back, her face turned to the East, dressed in her best clothes, and her hands crossed over her chest.  At his feet, a small cup full of holy water, on which floats a branch of jasmine.  Finally, at the four corners of the mortuary layer, torches rose.  Everyone, after blessing the remains of the deceased, knelt and prayed, because most of the Negro races, despite their fetishism, deeply believe in existence of God.  This first ceremony finished, another no less singular began.  There are cries, tears, songs.  Then...funeral dances!

### Chapter III

Georges had all the necessary disposition to become a very honest man.  But he also had one of those haughty and tenacious wills, one of those exotic personalities that, pushed far enough from the path of virtue, would walk without fear down the road to crime.  He would have given ten years of his life to know the name of his father, but he dared not violate the solemn promise made to his dying mother.  As if nature pushed him towards Alfred, he loved him as much as one could love a man:  While the latter esteemed him, it was with the sort of esteem that a squire carries to the most beautiful and vigorous of his steeds.  At that time, a horde of brigands carried desolation in these places; already more than one settler had been their victim.  One night, I do not know by any chance, Georges was informed of their project.  They had sworn to assassinate Alfred.  Immediately the slave ran to his master.

"Master, master," he cried.  "In the name of heaven, follow me!"

Alfred frowned.

"Oh!  Come, come, master," continued the mulatto with interest.

"Heaven," replied Alfred.  "I believe that you command me."

"Sorry, master...sorry.  I'm so confused.  I don't know what I'm saying, but in the name of heaven, come, follow me, because..."

"Will you explain yourself," said Alfred, in an angry tone.

The mulatto hesitated.

"I want it; I *order* it," said Alfred, standing up threateningly.

"Master, you are to be assassinated tonight."

"Holy Virgin, you lie..."

"Master, they want your life."

"Who?"

"The bandits."

"Who told you?"

"Master, that's my secret," said the mulatto in a submissive voice.

"Are you armed," said Alfred, after a moment of silence?

The mulatto pushed back a few rags which covered him, and revealed an ax and a pair of pistols.

"That's good," said Alfred, arming himself hastily.

"Master, are you ready?"

"Let's go..."

"Let's go," repeated the mulatto, taking a step towards the door.

Alfred held him by the arm.

"But where are we going?"

"To the nearest of your friends, Mr. Arthur."

They were about to leave when the door cried out on its hinges.

"Hell," murmured the mulatto, "it's too late..."

"What are you saying?"

"They are there," replied Georges, pointing to the door.

"Ah!"

"Master, what's the matter?"

"Nothing...just some uneasiness..."

"Don't be afraid, master.  Before I get to you, they'll step on my body," said the slave, calmly and resignedly.

This calm air, this noble devotion were capable of reassuring the most cowardly mortal.  At these last words, however, Alfred trembled more, because a horrible idea overwhelmed him:  He imagined that the generous Georges was the *accomplice* of his murderers.  Such are tyrants; they believe the rest of the men incapable of a high feeling, of boundless devotion, because their souls are narrow and treacherous.  It is an uncultivated land, where grow only the bramble and ivy. The door trembled violently.  This time Alfred could not control his cowardice.  He had just seen the mulatto smile; was it joy or anger?  He did not ask himself this question.

"Wretch!" he cried, rushing into an adjoining room.  "You wanted to have me murdered, but your expectation will be deceived," and he disappeared.  Georges bit his lips in rage, but he couldn't think about it, for the door suddenly opened, and four men stood on the threshold.  As quick as lightning, the mulatto cocked his pistols, and leaned against the wall, crying out in a stentorian voice:

"Demons!  What do you want?"

"We want to speak to you face-to-face," one of them replied, shooting Georges at point-blank range.

"Well shot," he murmured convulsively.

The bullet had smashed his left arm.  He let go.  The brigand turned on himself three times and fell dead.  A second followed him closely.  Then, like a furious lion harassed by hunters, Georges, the ax in his fist and the dagger between his teeth, rushed on his adversaries.  An awful fight began!  The fighters hurried... collided...intertwined.  The ax shone.  Blood flowed.  The dagger, ever faithful to the hand that pushes it, plowed the enemy's chest.  But not a cry, not a word, not a breath escaped from these three mouths of men who rushed between corpses as within an intoxicating orgy.  To see them thus, pale and bloody, dumb and desperate, we see three ghosts who collide and tear at the bottom of a tomb.  However, Georges was covered with wounds and could barely support himself.  Oh, That's the fearless mulatto!  The sharp ax rose opposite his head.  Suddenly, two more explosions were heard, and the two brigands fell while blaspheming God.  At the same time, Alfred returned, followed by a young negro.  He helped move the wounded man to his cabin, and gave orders to bring his doctor; George was saved by the very man who accused him of treason.  Barely away, Alfred heard the sound of a gun, the clatter of the iron; blushing at his cowardice, he awakened his valet, and flew to the rescue of his liberator.

I forgot to tell you that Georges had a wife named Zélie, whom he loved with all the power of his soul; she was a mulatto of eighteen to twenty years of age, with an arched waist, black hair, and a look full of love and voluptuousness.  Georges remained twelve days between life and death.  Alfred went to see him often.  Driven by I do not know what fate, he fell in love with Zélie, but unfortunately for him, he was not one of those women who sell their love, or who pay homage to their master.  She rejected Alfred's proposals with humble dignity, because she didn't forget that it was the master speaking to his slave.

Instead of being touched by this virtue so rare among women, especially among those who, like Zélie, are slaves, and who see their immodest companions every day prostitute themselves to the colonists, and feed their libertinage; instead of being touched, I said, Alfred got irritated.  What, *him*, the despot, the bey, the sultan of the Antilles, to be looked down upon by a slave?  What irony!  So he swore to take her.  A few days before Georges's convalescence, Alfred asked Zelie to be asked into his room.  So, listening only to his criminal desires, he embraced her, and placed a burning kiss on her cheek.  The young slave prayed, begged, resisted, but in vain.  He was all but dragging her towards the adulterous layer already.  Then, the virtuous slave, full of noble indignation, repulsed him with a last effort, but so abrupt, but so powerful, that Alfred lost his balance and smashed his head as he fell.  At this sight, Zélie tore her hair out in despair, and wept in rage, because she had understood---the unhappy one---that death awaited her for having shed the blood of such a vile being.  When she had cried well, she went to her husband.  He probably dreamed of her, because he had a smile on his lips.

"Georges...Georges," she cried anxiously.

The mulatto opened his eyes.  The first need he felt was to smile at his beloved.  Zélie told him what just happened.  He would not believe it, but soon he was convinced of his misfortune, for men entered his cabin and tied up his crying wife.  Georges made an effort to get up, but still too weak, he fell back on the couch, haggard eyes, clenched hands, gasping mouth.

### Chapter IV

Ten days later, two small white creoles were playing in the middle of the street.

"Charles," said one of them, "they say that this mulatto who wanted to kill her master will be hanged tomorrow?"

"At eight o'clock," replied the other.

"Will you go?"

"Without a doubt."

"It will be nice to see her pirouette between heaven and earth," resumed the first, and they walked away laughing.

It surprises you to hear two ten-year-olds talking so cheerfully about the deaths of others; it may be a fatal consequence of their education.  From an early age, we repeat to them that we were born to serve them, created for their whims, and that they should consider us no more and no less than a dog.  For what do they care about our agony, and our suffering?  Don't they often see their best horses die?  They don't cry for the slaves, because they're rich; tomorrow they'll buy more.  While these two children were talking, Georges was at his master's lap.

"Master, please...*please*, he cried, crying, "have mercy on her...master, save her.  Oh!  Yes, save her, because you can.  Oh!  Speak, you only have one word to say...one, and she will live."  Alfred did not answer.

"Oh!  Please, master...please tell me you forgive her.  Oh!  Speak, answer me, master.  Don't you forgive her?"  And the unhappy man writhed in pain.

Alfred, still impassive, turned his head away...

"Oh!" replied Georges, pleading, "answer me...one word.  But answer then.  You do not see that your silence tortures my heart...kills me..."

"There is nothing I can do about it," replied Alfred, in a cold tone.

The mulatto wiped his tears, and rose to his full height.

"Master," he continued in a hollow voice, "do you remember what you said to me, when I twisted on my bed in agony."

"No..."

"Well, I remember!  The master said to the slave:  'You saved my life, what do you want as a reward?  Do you want your freedom...?'  'Master,' replied the slave, 'I cannot be free when my son and my wife are slaves.'  Then the master went on:  'If you ever ask me, I swear that your wishes will be granted;' and the slave did not pray, because he was happy to have saved his master's life.  But today, when he knows that in eighteen hours his wife will no longer live, he runs to throw himself at your feet, and yell at you:  Master, in the name of God, save my wife!"  And the mulatto, his hands clasped, his eyes pleading, returned to his knees and wept streams of tears...

Alfred turned his head away...

"Master...master, please answer me.  Oh!  Say you want her to live.  In the name of God, your mother, grace, mercy," and the mulatto kissed the dust on his master's feet.

Alfred remained silent.

"But at least speak to this poor man who is begging you," he continued, sobbing.

Alfred said nothing.

"My God, my God!  I feel so terrible," and he was rolling on the floor, tearing his hair out in despair.

Finally Alfred decided to speak:  "I already told you that it was no longer mine to forgive."

"Master," murmured Georges, still crying, "she will probably be condemned, because you and I alone know that she is innocent."  At this last word from the mulatto, red rose to Alfred's face and anger in his heart...

Georges understood that it was no longer time to pray, because he had lifted the veil that hid his master's crime.  But he got up with a resolute air.

"Get out...go," cried Alfred.

Instead of going out the mulatto crossed his arms over his chest, and with a fierce look, he looked at his master from head to foot.

"Go away...go away, I tell you," said Alfred, whose anger was growing.

"I will not go out," replied Georges:

"You brave me, wretch?"  He made a movement to strike him, but his hand remained glued to his thigh, there was so much pride and hatred in George's gaze.

"What!  You can let her be killed, slaughtered, murdered," said the mulatto, "when you know she is innocent...when you so cowardly wanted to seduce her."

"Insolent, what do you say?"

"I say it would be an infamy to let her die..."

"Georges...Georges..."

"I say that you are a scoundrel," shouted Georges, giving way to his anger, and grabbing Alfred by the arm.  "Ah!  She will die; she will die because she was not a prostitute to you...to you because you are white...to you because you are her master...infamous bribe..."

"Georges, beware," replied Alfred, trying to assume a confident tone.  "Beware that instead of a single victim tomorrow the executioner can easily find two."

"You speak of victim and executioner, miserably," shouted Georges.  "That means that she will die...she, my Zélie, but you do not know that your life is attached to hers."

"Georges!"

"But you don't know that your head will only hold on your shoulders as long as she lives."

"Georges...Georges!"

"But you don't know that I will kill you...that I will drink your blood if we ever tear a hair from his head."  And all the while the mulatto was shaking Alfred with all the strength of his arm.

"Let go of me," cried Alfred.

"Ah! she will die...she will die," howled the mulatto in delirium.

"Georges, let go of me!"

"Shut up...shut up, wretch!  Ah!  She will die.  Well, that the executioner should strike at the days of my wife," he continued with a frightful smile.

Alfred was so disturbed that he did not see Georges leave. The latter went immediately to his cabin, where, in a light cradle in liana slept a young child of two years, he took him and disappeared.  To understand what will follow, know that from Alfred's home there was only a small river to cross to find yourself in the middle of those thick forests that seem to embrace all the New World.

Georges had been walking tirelessly for six hours.  Finally he stopped a few steps from a hut, built in the thickest part of the forest.  You will understand this kind of joy that shines in his eyes when you know that this tiny cabin, quite isolated as it is, is in the camp of the brown negroes, that is to say slaves who flee the tyranny of their masters.  At that moment the whole cabin was in rumor.  They had just heard the forest start, and the chief had sworn that this noise was not caused by any animal, and so he cocked his rifle and went out.  Suddenly, the brushwood bow before him, he found himself face to face with a stranger.

"By my freedom," he cried, adjusting the to the darkness, "you knew our niche too well."

"Africa and freedom," replied George without being moved, but pushing aside the barrel of the rifle.  "I'm yours."

"Your name."

"Georges, Alfred's slave."

They reached out and kissed.

The next day, the crowd crowded around a gallows, on which hung the body of a young mulatto.  When she was dead, the executioner lowered her corpse into a fir coffin and ten minutes later they threw bodies and coffin in a pit dug at the entrance of the forest.

So this woman, for having been too virtuous, died from the torture of the infamous.  Do you believe that this fact alone is not enough to make a man the sweetest, meanest, and most bloodthirsty?

### Chapter V

Three years had passed since the death of the virtuous Zélie.  Alfred at first was very tormented.  By day, he thought he saw a vengeful hand lowering on his forehead at all hours.  He trembled at night, because it brought him dreadful and terrible dreams.  But soon, driving out of his soul both the painful memory of martyrdom and the terrible threat of George, he married, became a father.  Oh, he was happy when they came to tell him that his wishes were granted, he who humbly kissed the pavement of the temple each evening, praying to the Madonna in pain to grant him a son.

Georges also had his share of happiness at the birth of this child, because if he had hoped for three years without knowing how to hit the executioner of his wife---if he had spent so many sleepless nights, fury in his heart, and his hand on his dagger---it was that he was waiting for Alfred to have, like him, a wife and a son, is that he only wanted to kill him when dear and precious links kept him in this world.  Georges had always had intimate relations with one of Alfred's slaves; he even went to see them all the weeks.  Now this slave had nothing more anxious than to announce to him the existence of the newborn!  Immediately, Georges flew towards the house of his enemy, met on his way a negress who was carrying a cup of bouillon to Madame Alfred.  He stopped her.  She said a few insignificant words to him and walked away.  After many difficulties, he managed to slip like a snake into Alfred's bedroom.  There, hidden behind the alley of the bed, he waited for his former master.  Alfred returned a moment later, singing.  He opened his secretary desk and took from it a superb diamond case which he had promised to his wife, if the latter gave him a son.  Full of joy and happiness, he sat with his head in both hands, like a man who cannot believe in unexpected happiness.  But when he looked up, he saw before him a sort of motionless shadow, its arms crossed over its chest, and two fiery eyes which had all the ferocity of the tiger about to tear its prey.  Alfred made a movement to get up, but a powerful hand held him back on the chair.

"What do you want with me?"  Alfred stressed in a trembling voice.

"Compliment you on the birth of your son," replied a voice that seemed to come out of the grave.  Alfred shivered from head to foot, his hair stood on end, and a cold sweat flooded his limbs.

"I don't know you," murmured Alfred weakly...

"My name is Georges."

"You..."

"You thought I was dead, didn't you," said the mulatto with a convulsive laugh.

"Help!  Help," cried Alfred...

"Who will help you," resumed the mulatto.  "Have you not sent away your servants, closed all your doors, to be more alone with your wife?  So you see that your cries are useless.  Recommend your soul to God."

Alfred slowly rose from his chair, but at that last word he fell back pale and trembling.

"Oh!  Please, Georges, don't kill me, today."

Georges shrugged.  "Master, is it not horrible to die when one is happy, to lie in the grave when you see your dearest dreams come true.  Oh, isn't that awful," said the mulatto with a hellish laugh.

"Grace, Georges..."

"However," he continued, "such is your destiny.  You will die today, at this hour, in a minute, without saying your last goodbye to your wife..."

"Please...please..."

"Without kissing your newly born son a second time..."

"Oh!  Thanks...thanks."

"I believe my revenge worthy of yours.  I would have sold my soul to Satan, if he had promised me this moment."

"Oh!  Mercy," said Alfred, throwing himself at the knees of the mulatto.

Georges shrugged, and raised his ax.

"Oh!  Another hour of life!"

"To kiss your wife isn't it?"

"One minute..."

"To see your son again, right?"

"Oh!  Pity..."

"It would be better to ask the hungry tiger to let go of its prey."

"In the name of God, George."

"I do not believe it anymore."

"In the name of your father..."  At this word George's anger subsided.

"My father...my *father*," said the mulatto with tears in his eye, "you know him...oh!  Tell me his name.  What's his name?  Oh!  Say, tell me his name.  I will bless you.  I will forgive you."

And the mulatto was ready to kneel before his master. But suddenly sharp cries could be heard...

"Heaven, that's my wife's voice," cried Alfred, rushing to where the screams were coming from...

As if reminded of himself, the mulatto remembered that he had come to his master, not to know his father's name, but to ask him to take account of his wife's blood. Holding Alfred immediately, he said to him with a horrible sneer:  "Stop it, master, it's nothing."

"Jesus Maria, you don't hear that she is asking for help."

"It's nothing, I tell you."

"Let go of me.  Let go of me!  That's my wife's voice."

"No, it's the groan of a dying woman."

"Miserable, you're lying."

"I poisoned her."

"Oh!"

"Do you hear these complaints?  These are his."

"Hell..."

"Do you hear these cries?  These are his..."

"Curse..."

And all the while, Alfred was trying to escape from the mulatto's hands.  But he was hugging him more and more, for he too was exalted, his heart leapt.  He got used to his terrible role.

"Alfred!  Help!  Water!  I'm choking," cried a woman, rushing into the middle of the room.  She was pale and defeated, her eyes popped out of her head, her hair was messy.

"Alfred, Alfred, in the name of heaven, help me!  A little water...a little water.  My blood is burning, my heart is tense, oh!  Water, water..."

Alfred made incredible efforts to rescue her, but Georges was holding him with his iron wrist, and---sneering like a damned man---he cried out to him:  "No, master, no.  I want this woman to die.  There, in your eyes, in front of you.  Do you understand, master?  In front of you, begging you for water, air, without you being able to help her?"

"O woe, woe to you," Alfred howled, struggling like a madman.

"No matter how much you curse, blaspheme," replied the mulatto, "it must be so."

Alfred, murmured the dying woman again, "farewell, farewell, I'm dying..."

"Look," resumed the mulatto still sneering.  "Look, she groans...well!  A single drop of this water would bring her back to life."  He showed her a small bottle.

"All my fortune for this drop of water," cried Alfred.

"Are you crazy, master..."

"Ah!  This water, this water, don't you see that she is dying?  Give...give..."

"Here," and the mulatto broke the bottle against the wall.

"Cursed," yelled Alfred, grabbing Georges by the neck.  "Oh!  My whole life, my *soul* for a dagger..."

Georges got rid of Alfred's hands.

"Now, it is your turn, master," he said, lifting his ax.

"Strike, executioner, strike.  After having poisoned her, you may well kill your father!"

The ax fell and Alfred's head rolled on the floor, but the head while rolling distinctly murmured the last syllable *errr*...

Georges thought he had heard wrong, but the word *father*, like a death knell, tinkled in his ear.  To make sure, he opened the bag that would end his questions.  "Ah," he cried, "I am cursed!"  An explosion was heard.  The next day, the body of the unfortunate Georges was found near Alfred's body.

* * *

## Review

This is surprisingly intense for a story published almost two hundred years ago.  The framing sequence isn't much more ambitious than filler to inform white readers that they're (*we're*) the target audience.  And setting up the Laïsa-and-Jacques relationship is a bit slower and less relevant than I'd prefer, given that Jacques doesn't come back.  But once the second chapter hits, the story ratchets up the tension until all Hell breaks loose at the end.

The other complaint I have---something that actually (if only mildly) detracts from reading enjoyment---is how scattered the narration can be in some of the longer paragraphs.  It's possible that it's deliberate, meant to characterize Antoine as someone who can't just focus on his central story, and instead is just relaying events in a stream of consciousness.  I *think* I managed to smooth out most of the digressions, or at least separate them, but some of the translation still shows some vestiges of that clunkiness.

Other than the escalating tension, the story is very much a ["tragic mulatto"](https://en.wikipedia.org/wiki/Tragic_mulatto) tale, as Georges is prevented from living life as a white man with his father and master, but also unable to make a life among black people in the area (despite finding their hidden cabin) due to the pain he has suffered and comes to a harsh end when he ultimately stands up for himself.

Speaking of which, I can't help but feel like the story would be dramatically improved by expanding on the hidden cabin of free Black people.  It would have been a welcome digression to see how they live or at least make them part of the story.  As it stands, they seem to be introduced solely to drop off the child we had never heard of before, rendering the whole subplot irrelevant.

The verdict?  I'd call it a solid **B**.  As mentioned, the story is extremely tense, at times giving a claustrophobic sense, taking the reader on a long ride without stopping for much exposition, once we get started.  And the prose itself seems carefully chosen for both compatibility with English---there were only a couple of idioms that I needed to guess at---and for their rhythms, especially in parallel constructions.  And as hard as it is to get through everything that happens, it *should be* hard to get through everything that happens, because the sort of degradation Georges witnesses happened all the time with very little resistance even by people outwardly opposed to slavery.

Oh, and since it may be a useful data point for someone, it looks like $1,500---presumably United States currency, since Séjour was American and France doesn't use dollars---in 1837 would be approximately equivalent to $40,000 today, using the effective [Consumer Price Index](https://en.wikipedia.org/wiki/Consumer_price_index) as a guide.  However, it's worth pointing out that the buying power of the dollar was on the decline between the War of 1812 and the Civil War.  So, if we assume that the story starts in 1813---Alfred pursues Laïsa extensively and then she spends over a year with him and is kicked out before she gives birth in secret, then Georges grows old enough to raise a two-year-old with Zélie, with three years passing after her death, but Georges isn't twenty-five, yet---the modern equivalent to the asking price of Laïsa drops to $24,000.  *That* is what was considered a shockingly high price for a human being, the same price as a [Kia Optima](https://www.kia.com/us/en/optima).  Some quick research suggests that slaves were often sold for around $400, or about a quarter of the prices we're talking about.  And yes, it *does* feel just as uncomfortable looking at these numbers...and it **should**.

Well, enough of my rambling.  What do *you* think?

#### <i class="fas fa-book-open"></i>

* * *

**Credits**:  The image of [Victor Séjour](https://commons.wikimedia.org/wiki/File:Victor_S%C3%A9jour.jpg) is from Wikimedia Commons, long passed into the public domain.  The picture of [Labadee, Haiti](https://www.flickr.com/photos/kencurtis/6527934/in/photolist-zswA-KrDPHu-RUX3R4-2ckddkq-2icCwsJ-2czRqBm-dnQWHv-7vDawg-7wz86b-7xEgz8-itAMUy-2er7CD3-9jziwc-sast3i-Mn5KMD-7N8Y5F-7ykCN3-2isak2r-Mn5KgD-7vThrA-ntQEoz-dCS7Fg-7vzoVt-FvHgdW-7vGJ1c-2ewHQGU-MUTknQ-7yhcFc-Mn5LPi-afXbUE-s8aEKo-Mn5KzV-cYtCe-MTRZHo-s8aExQ-5VyomE-fNi2S3-quAdnA-bx41GU-cwauoJ-2aCiw8E-k5QrKu-7xqms8-7xqm8p-bQiRbg-7x6mw2-68mSCh-7x6SoF-7vGJ18-9bTRjg/) by [Ken Curtis](https://www.flickr.com/photos/kencurtis/) is made available under the terms of a [Creative Commons Attribution-Share Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) license.
