---
layout: post
title: Real Life in Star Trek, What Are Little Girls Made Of?
date: 2020-02-27 17:09:15-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/eso0722b.jpg
offset: -20%
---

![Exoplanet](/blog/assets/eso0722b.jpg "Exoplanet")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.  Go watch the episode and come back, if you need to.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

**Possible Content Warning**:  Yes, the show is more than half a century old, but this episode deals fairly intimately with inappropriate power dynamics in relationships.  It doesn't get too explicit, but it *is* the underlying premise/metaphor of the episode.  If that might be traumatic and you're planning to read along anyway, you may want to prepare and take your time.

## What Are Little Girls Made Of?

Jumping right in...

 > **KIRK**: I understand you gave up a career in bio-research to sign aboard a starship.

A position as a nurse aboard a starship would presumably be a substantially better opportunity than biological research, given the lesser autonomy of working under McCoy and the presumably high costs of changing careers---not to mention putting a marriage engagement on hold---for what may well be nothing more than a five-year gig.

 > **CHAPEL**: I know he's alive down there, Captain.
 >
 > **KIRK**: It's been five years since his last message.

Back in [*The Man Trap*]({% post_url 2020-01-09-trek-01 %}), Kirk quoted a regulation that "all research personnel on alien planets are required to have their health certified by a starship surgeon at one year intervals," yet Korby's team has been alone for more than five years.  As I've mentioned before, obviously this is because nobody was carefully reviewing every single line of every script to ensure there were no contradictions, but taken at face value, it's not out of the question to believe that some personnel are in locations where this isn't feasible or have specific positions that appear to be, but aren't, "research personnel."  Given the attitudes Korby later displays, it's entirely possible that his research is part of an unrelated organization and not beholden to the same rules.

It's also possible that this means Korby vanished *very* early on, so that the first surgeon couldn't find him.

Not relevant to society at large, but "five years" also tells us that Chapel either spent a couple of years training as a nurse for her posting on the *Enterprise* or had a posting previous to this mission that we haven't heard about.  That is, Chapel is framed as the person who put a hold on their marriage plans, so if Korby has been out of touch for five years, his team would have left significantly before that, which pushes Chapel's decision even earlier.  [Majel Barrett](https://en.wikipedia.org/wiki/Majel_Barrett) would be around 34 years old when filming the episode, so her relationship with Korby could have ended substantially more than five years prior.

We later see Brown using one of those old-style hand-phasers (from [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %})), reinforcing that Korby has been out of action for a long while.

 > **SPOCK**: Now, Doctor Korby, often called the Pasteur of archaeological medicine. His translation of medical records from the Orion ruins revolutionized our immunization techniques.
 >
 > **KIRK**: Required reading at the academy, Mister Spock. I've always wanted to meet him. Do you think there's any chance of him still being alive?

This is something that seems...odd.  Korby was played by [Michael Strong](https://en.wikipedia.org/wiki/Michael_Strong), who would have still been under fifty when the episode was filmed, and so less than fifteen years older than Kirk, and almost certainly younger than Kirk when our Captain would have been at the academy.

I'm not sure I understand what "archaeological medicine" is supposed to be, other than translating old medical books, but whatever it is must be significant enough and possibly new enough that a thirty-year-old can *already* have done something important enough to be "required reading" in at least some kinds of education.

On the other hand, [Louis Pasteur](https://en.wikipedia.org/wiki/Louis_Pasteur) received the [Rumford Medal](https://en.wikipedia.org/wiki/Rumford_Medal) at *just* about the same age we're talking about   And, interestingly, the Pasteur connection might be more intentional than it seems.  Pasteur was considered a French national hero in his lifetime (around Korby's age, here) and faced a couple of major controversies including a ethical issues with experiments.

I suppose it's possible that the reference to Orion, here, connects to the reference to Rigel (β Orionis) in [*Mudd's Women*]({% post_url 2020-02-20-trek-m-women %}), implying that there was a civilization near our lithium-mining operation, which could make *some* sense as a supply of a key ingredient of space travel, but seems improbable that writers would try to make that connection without calling it out.

These Orion people, whoever they were, had immunization capabilities far in advance of anything Earth has, though.  But they probably don't exist anymore, so let's hope it wasn't a plague that picked them off.

Anyway, calling back to something we've seen before, Kirk is *also* well-read in medicine and medical history, in addition to everything else he studies.  He dismisses this one as "required reading," but think about how many topics you learned about in school and how much of that you actually remember.

 > **KIRK**: And since then two expeditions have failed to find him.

This might account for the aforementioned regulation glitch, but that seems like it still doesn't quite connect, especially for someone as well-known as Korby.  It certainly isn't annual, and "expedition" doesn't sound like "doctor."

 > Captain's log, Stardate 2712.4. A signal from planet Exo III.

Well, I guess Exo III must be yet another naming convention.  Or there's no convention at all.

 > **BROWN**: Doctor Korby has discovered that, as their sun dimmed, the inhabitants of this planet moved underground from an open environment to this dark world. When you were a student of his, Christine, you must have often heard Doctor Korby remark how freedom of movement and choice produced the human spirit. The culture of Exo III proved his theory. When they moved from light to darkness, they replaced freedom with a mechanistic culture. Doctor Korby has been able to uncover elements of this culture which will revolutionize the universe when freed from this cavernous environment.

Brown sounds like he's exposing a fear in human culture of life being reduced to chores.  This probably shouldn't be surprising, since it's the same basic sentiment behind claims that the Roman Empire became decadent or worries about automation taking over our lives.  In a lot of ways, he's hinting at aspects of [Manifest Destiny](https://en.wikipedia.org/wiki/Manifest_destiny) and [Romanticism](https://en.wikipedia.org/wiki/Romanticism), too, with the invocations of "freedom of movement," which historically doesn't end well.

Amusingly, in the same breath, he implies that there's also a strong desire for some aspects of the "mechanistic culture," possibly the sort of obsession with efficiency that falls under the banner of what would later (when the episode was written) be called [neoliberalism](https://en.wikipedia.org/wiki/Neoliberalism), making me wonder if that's the intent.

Oh, right.  I almost forgot to mention it, but Brown also definitively establishes that Korby dated his students---with somewhere in the neighborhood of a fifteen-year age difference, by the way---and proposed to at least one of them, Chapel.  While one could argue that it's only more recently that most people see this as th predatory abuse of power it is, it's worth remembering how many times *Star Trek* has gone quite far out of its way to portray sexism and show it in a bad light, so I do have to wonder what the intent of the relationship originally was.  Or maybe I don't, since Korby is clearly the antagonist and he's racking up all these anti-intellectual philosophies along with the creepy relationship.

Also, Korby was apparently one of *those* professors, the kind that doesn't cancel class, but instead wastes class time with fringe political rants.  I occasionally ranted when I used to teach, sure, but I kept the ranting at least topic-adjacent and made sure it was a story that tied into at least two topics in the lecture.  Korby translated medical journals, was teaching a course that included biologists (assuming it wasn't specifically a biology course), but was lecturing the students about the equivalent of cowboys and what I'm betting was the "right" to live without a social safety net.

 > **KIRK**: Yes, I know your reputation. The whole galaxy knows who you are and what you stand for.

As mentioned, this apparently isn't too far from Louis Pasteur's background.

 > **KORBY**: What would your first duty be upon return to your vessel? Report! Do you realize the number of discoveries lost because of superstition, of ignorance, of a layman's inability to comprehend?

While I imagine that some "loss of discovery" (suppression of results) must have happened throughout history, I can't think of an instance where it wasn't much later than discovery for political reasons or more about resource exploitation/military action than superstition.  But whether or not I'm just ignorant, this is important because Korby believes this happens routinely and is---apparently---a danger that he associates with Kirk's superiors.

 > **RUK**: I was left here by the old ones.
 >
 > **KORBY**: Ruk was still tending the machinery when we arrived here. How many centuries? Even Ruk doesn't know. With his help, with the records I could find, we built Brown.

I suppose this has already been implied by the presence of the barrier around the galaxy (*Where No Man Has Gone Before*), the implied back-story of the Thasians ([*Charlie X*]({% post_url 2020-01-16-trek-charlie %})), and even the brief mention of the Orions earlier in the episode, but this establishes that humans are fairly new on the interstellar stage and there are far, far older advanced civilizations out there.

 > **KORBY**: Remarkable, isn't she? Notice the the lifelike pigmentation, the variation in skin tones. The flesh, the flesh has warmth. There's even a pulse, physical sensation.
 >
 > **CHAPEL**: How convenient.
 >
 > **KORBY**: Christine, you must realize an android is like a computer. It does only what I program. As a trained scientist yourself, you must realize that---
 >
 > **CHAPEL**: Given a mechanical Doctor Brown, a mechanical geisha would be no more difficult.
 >
 > **KORBY**: You think I could love a machine?
 >
 > **CHAPEL**: Did you?
 >
 > **KORBY**: Andrea's incapable of that. She simply obeys orders. She has no meaning for me. There's no emotional bond.

You know, I can't really help but notice that Korby doesn't actually deny Chapel's accusation of shacking up with a sex-bot for five years.  Of course, that might be harder to deny when all the men are wearing full jumpsuits and Sherry Jackson---Andrea's actor---is basically wearing overalls without a shirt underneath.

Also, remember that Chapel was Roger's *student*.  I don't know if it's intentional, but this dynamic makes for a remarkably good metaphor for a predator "trading in" for a younger, more impressionable target.  He's even open about how much control he wields over her and how little he cares about her.

 > **CHAPEL**: Roger, what's happened to you? When I sat in your class, you wouldn't even dream of harming an insect or an animal. Their life was sacred to you, then.
 >
 > **KORBY**: Christine, if I'd simply beamed up to their vessel with Brown and the others, I'd have given them objects of curiosity, beginnings of wild stories, foolish theories.

Again, Korby is expressing a rather extreme mistrust of Kirk's superiors, this time suggesting that the research and presentation of someone as popular as he is would be ignored in favor of taking Ruk apart and fabricating a politically-convenient history for everything.  We don't have any evidence that this is an accurate assessment, but we also don't have any evidence that it *isn't*.  That is, we don't know what kids are taught about the Orions, just that certain schools teach Korby's translation work.

 > **KIRK**: What about memory? Tell me about Sam.
 >
 > **KIRK-2**: George Samuel Kirk, your brother. Only you call him Sam.
 >
 > **KIRK**: He saw me off on this mission.
 >
 > **KIRK-2**: Yes, with his wife and three sons.
 >
 > **KIRK**: He said he was being transferred to Earth Colony Two research station.
 >
 > **KIRK-2**: No, Captain. He said he was continuing his research and that he wanted to be transferred to Earth Colony Two.

Families are obviously at least somewhat important in this culture, probably about the same as we see today.  Spock has been somewhat worried about his relationship with his mother and Kirk is fairly close with his brother and Sam's nuclear family.  It's, perhaps, worth contrasting this with a franchise like *Star Wars*, where a few people have a lineage, but almost nobody has a family, certainly nobody they reminisce about or keep in touch with after leaving home.

Also, Earth Colony Two is very reminiscent of Earth Colony (Alpha) Five from *Charlie X*, again presumably implying a very early colony.

 > **KORBY**: You haven't guessed the rest? Not even you, Christine? What you saw was only a machine, Only half of what I could've accomplished, Do you understand? By continuing the process I could've transferred you, your very consciousness into that android. Your soul, if you wish. All of you. In android form, a human being can have practical immortality. Can you understand what I'm offering mankind?
 >
 > **KIRK**: Programming. Different word, but the same old promises made by Genghis Khan, Julius Caesar, Hitler, Ferris, Maltuvis.
 >
 > **KORBY**: Can you understand that a human converted to an android can be programmed for the better? Can you imagine how life could be improved if we could do away with jealousy, greed, hate?
 >
 > **KIRK**: It can also be improved by eliminating love, tenderness, sentiment. The other side of the coin, Doctor.
 >
 > **KORBY**: No one need ever die again. No disease, no deformities. why even fear can be programmed away, replaced with joy. I'm offering you a practical heaven, a new paradise, and all I need is your help.
 >
 > **KIRK**: All you wanted before was my understanding.
 >
 > **KORBY**: I need transportation to a planet colony with proper raw materials. I'm sure there are several good possibilities among your next stops. No diversion from your route. I want no suspicions aroused. I'll begin producing androids carefully, selectively.
 >
 > **KIRK**: Yes, yes. No one need know, only to frighten uninformed minds.
 >
 > **KORBY**: They must be strongly infiltrated into society before the android existence is revealed. I want no wave of hysteria to destroy what is good and right. You with me, Captain?

The progression, here, is interesting.  Korby starts out by, more or less, pitching the quasi-religious idea of ["mind uploads"](https://en.wikipedia.org/wiki/Mind_uploading) making humans immortal.  When challenged on the inherently dehumanizing nature of the idea, he repositions it (ironically) to the even more dehumanizing idea of forcing these immortal humans to follow his orders.

When that idea is suggested as eliminating good qualities (an odd argument, and one that seems to ignore the dictatorial control), Korby again repositions to his *actual* plan of replacing human leaders with androids to seize control of society.

Oh, and of course, Kirk slips in the names of two historical (to him) dictators:  Ferris and Maltuvis.  There isn't really all that much we can glean from that, other than a future that still has at least a couple of absolutist governments scattered around that deserve to be in the same company as would-be world conquerers, one of whom attempted genocide.

 > **KIRK-2**: I looked it over. I think you'll find planet Midas V an excellent choice.

Sadly, there doesn't appear to be a star or constellation named for [Midas](https://en.wikipedia.org/wiki/Midas).  I *did* find one conspiracy theory that [Perseus](https://en.wikipedia.org/wiki/Perseus_(constellation)) secretly represents or inspired the Midas myth, but nothing that has any historical basis.

 > **KIRK**: Andrea, kiss me.
 >
 > **ANDREA**: No...No. Not programmed for you.

And again towards the end of the episode...

 > **ANDREA**: (to Korby) To love you. To...to kiss you.

In case anybody thought that Korby's non-denial held any water, Andrea is pretty clear on her program, and she's not there to fix the research station plumbing.

 > **KIRK**: What happened to the old ones, Ruk?
 >
 > **RUK**: So long ago.
 >
 > **KIRK**: Is it possible they built their machines too well, gave them pride and a desire to survive? Machines that wanted logic and order and found that frustrated by the illogical emotional creatures that built them?
 >
 > **RUK**: Yes, the old ones. The ones who made us. They grew fearful of us. They began to turn us off.
 >
 > **KIRK**: And isn't it Korby who's creating the same danger to you all over again? Unlike you, we humans are full of unpredictable emotions that logic cannot solve.
 >
 > **RUK**: Yes. Yes, it had been so long ago, I had forgotten. The old ones here. The ones who made us, yes. Yes, it is still in my memory banks. It became necessary to destroy them. You are inconsistent. You cannot be programmed. You are inferior.

Obviously, this exchange has nothing to do with human culture, but Ruk gives us a straightforward overview of the culture he's from.  They created the androids in their own image and used them more or less as slaves.  Presumably when the androids pushed for civil liberties and/or refused to work (this *was* produced in 1966), the people began destroying the androids (Korby refers to the disintegration of Ruk as "turning him off," the phrase Ruk uses, here), leading to what amounts to a slave revolt that exterminated the Old Ones.

I wouldn't necessarily bring this up, since Ruk is the last remnant of that era, and so it's long enough ago that all the other androids have probably broken down, but this very much parallels the warnings from Gary Mitchell and the Thasian about the impossibility of normal humans and psychic humans coexisting peacefully.  And we might remember that Korby suggested something similar about humans, that he needed to infiltrate society to take it over before "prejudice" arises to stop him.

Oh, and something I hadn't previously noted about the big twist near the end, here (not worth quoting or describing), is that it ties back in to Chapel's comment at the start of the episode that Korby "would find a way to live," which underscores his immortality pitch.

 > **SPOCK**: Frankly, I was rather dismayed by your use of the term half-breed, Captain. You must admit it is an unsophisticated expression.
 >
 > **KIRK**: I'll remember that Mister Spock, the next time I find myself in a similar situation.

Spock is referring to...

 > **KIRK-2**: Mind your own business, Mister Spock. I'm sick of your half-breed interference, do you hear?

The lines seem to imply that Spock, at least, has been seeing less anti-Vulcan sentiment, if he both recognized it as a code and is joking about the slur.

Specifically, the episode seems to be trying to retroactively change the Kirk/Spock relationship.  Where Kirk has needled Spock a couple of times about what amounts to his ethnicity, the harshness here (used as a message to clue Spock in to the danger) strongly implies that those other incidents should no longer be characterized the same way.

## Blish Adaptation

After the last few adaptations, I don't have high hopes for this, and...well, the prose sure is *purple*.

 > That day the efficiency of the Enterprise bridge personnel was a real tribute to their professionalism. For a human drama was nearing its climax among them, the closer they came to the planet Exo III.
 >
 > Its heroine was the Starship's chief nurse, Christine Chapel. She stood beside Kirk at his command chair, her eyes on the main viewing screen where the ice-bound planet was slowly rotating. Touched by the calm she was clearly struggling to maintain, he said, "We're now entering standard orbit, Nurse."

Weirdly, Spock refers to Korby as "the hero of our drama," making me wonder if the intent is that Spock is the narrator of these adaptations.  It would certainly explain Rand uncharacteristically agreeing with him at the end of the adaptation of [*The Enemy Within*]({% post_url 2020-02-13-trek-enemy %}), if nothing else.

As usual, though, the facts of the adaptation match up to the episode closely, the major aberrations being the aforementioned linking prose that tends to be fairly cynical, embraces reactionary views, and is much more florid than makes sense for the story.  For example, it praises the "two relationships"---teacher/student and lovers---between Korby and Chapel.  Similarly, Ruk is described as far more animalistic, such as referring to him as a "hairless ape" holding things in his "paws," and later referred to as "[Caliban](https://en.wikipedia.org/wiki/Caliban)."

Still...

 > "Darling," he said to Christine, "all I require for my purpose are obedience and awareness..."

The narration frames this as an unfortunate choice of terms, but admits that it's one that reinforces the "Andrea is a sex-bot" hypothesis.  But Korby is much more focused on explaining the lack of romance than the reason he created Andrea.

 > "Love can't exist where all is predictable! Christine, you must listen! Love must have imperfection---moments of worship, moments of hate.  Andrea is as incapable of anger and fear as she is of love.  She has no meaning for me.  She simply obeys orders!  Watch her..."

There's the obvious irony, here, in that Korby is *also* an android, still trying to court Chapel even as he asserts that androids can't love.  But again, I'm surprised that he's arguing a point that Chapel didn't try to make.  There's also the inevitable slavery analogy (not out of the question, given what Ruk reveals about his own history), where Korby feels entitled to Andrea's body, because he has dismissed the possibility that she's anything more than an [object](https://en.wikipedia.org/wiki/Objectification).

 > He took her in his arms. "I haven't changed, Christine. This is just a harmless demonstration to convince his skeptical, military mind. Please try and understand..."

This introduction to the rant about the dangers of government scientists is interesting, as it continues Blish's insistence that Kirk is an anti-intellectual military man.

Another maybe-odd note is that, despite android-Kirk's comment about not needing to eat, the narration refers to Ruk's heavy breathing.  In the conversation with Kirk, Ruk also admits that he associates emotion with evil, because of his background.  Weirdly, Kirk makes no moves in the conversation encouraging Ruk to fight Korby for his independence.  It just...happens.

 > "Then why keep me alive, Doctor?" Kirk said. "I am mere flesh and blood. So I shall die. You've got yourself an immortal Kirk. Why don't you kill this mortal one---and get done with me?"
 >
 > "You know that answer," Korby said. "I am still the man you described---the one with respect for all living things. I am still that man."
 >
 > "You are not that man, Doctor," Kirk said. "Look at Christine...heartbroken, terrified. Where is your human response to her suffering?"
 >
 > As the question was taken in by his computer brain, Korby looked shaken. Its whirring circuits churned to no effective answer. So it dismissed the question.

It seemed worth including this passage, partly because it's probably one of the few improvements on the episode, but mostly because (if it comes from an early draft of the script) it's an interesting first attempt of Kirk successfully harassing a computer.

 > "No," she said. She waved him back with the weapon. "No...protect..." She moved to Korby. "I am programmed to love you, protect you. To kiss you..." She lifted her face to his.
 >
 > Christine moaned faintly.

Well, that answers *that* question pretty conclusively, at least.  Of the adaptations, this one is probably the one that tracks closest to the aired episode, with very little editorializing in the narration.

## Conclusions

Along with [Mudd's Women]({% post_url 2020-02-20-trek-m-women %}), this episode is more direct than its predecessors in showing the sort of background we're dealing with, though this episode is much more personal.  We also get a couple of historical points, for example, such as the presumably-genocidal dictators Ferris and Maltuvis.

### The Good

Unless you believe Blish---and even then, this adaptation seems to soften its view---Kirk continues to be a stand-out, continuing to show himself as both a polymath and someone who's working to overcome the prejudices society has dumped on him.

Also, I can't think of any instances in this episode where strange behavior in the crew was ignored or dismissed.  In fact, Kirk keeps tabs on the security team (not that it helps) and Spock noticing android-Kirk's behavior is a plot point that Kirk overtly plants and relies on to summon a rescue team.

Granted, this is largely because there isn't much action taking place on the ship, but still, progress is progress.

### The Bad

Professor Korby dating his students and ultimately running off to build a fancy masturbatory aid can almost sneak by, if you're not paying close attention to the episode, despite how many clues the dialogue drops.  Note that the adaptation makes the hint explicit, by having Andrea outright *say* that she was programmed to kiss and love Korby, instead of chopping the line down, and we get Chapel's reaction.

And as mentioned, there's a level of sexism, here, in that even Kirk only barely recognizes that Andrea might have feelings of her own and completely misses the part where Chapel very nearly married a professor who had authority over her and is (barely) old enough to be her father.  Even before the android concept is introduced, nobody even thinks to wonder if Andrea has a full name.

Of course, there's the lesser concern that a famous scientist could go missing for five years without much interest in finding out what happened to him.  Even the (presumed) obligation to certify his health annually was only considered (at most) three times in five years, *including* this episode's story as a potential check-in.

Perhaps the most broadly troubling thing we've heard so far---if Korby is to be believed---is that the organization tasked with exploring the galaxy and keeping the peace has some sort of faction (possibly of religious fundamentalists) who would destroy the findings on Exo III to suppress the idea that a person's personality can outlive the body and continue on forever.  This dovetails with Mudd's implications that the government has some corruption in it, and both may be hinted at in the occasional mentions we see about technology not being trustworthy.

And lastly, we now have our *third* episode speculating that humans wouldn't be able to live alongside human-looking creatures that had any advantage over the rest of the population.  Gary Mitchell, the Thasian, and Korby are all agreed that one side would exterminate the other.  Ruk seems to support this thought, with the history of the Old Ones, though that story is blended somewhat with the idea of a slave rebellion; we also see hints of that in the treatment of the creature from *The Man Trap*.

### The Weird

Not a whole lot stands out, this episode, beyond the racism against Vulcans possibly mutating in front of our eyes.

I suppose it's also weird that we occasionally hear reference to an ancient, advanced-but-forgotten civilization, but it doesn't seem to have much impact on anybody.  Today, we go nuts when we find a new [cave painting](https://www.smithsonianmag.com/history/journey-oldest-cave-paintings-world-180957685/) or [big, dented rock](https://en.wikipedia.org/wiki/Lomekwi), and rightly so, but these bold explorers can barely muster up more than the most academic enthusiasm for selective force fields around the galaxy, advanced immunization, and real-time brain emulation.  I'm trying to think of an analogy, but even "Romans stumbling across an abandoned, twenty-first century city" seems to fall short of what we're talking about.

## Next

Next up, Kirk picks up an underage girl and becomes the weird old guy hanging out with her friends in *Miri*!  I'm exaggerating for effect, of course, and it's actually one of the more unfairly maligned episodes of the series.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [The Earth-like planet Gliese 581 c (artist's impression)](https://www.eso.org/public/images/eso0722b/) by the [European Southern Observatory](https://www.eso.org), available under a [Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/) License.
