---
layout: post
title: On Electability and Complicity
date: 2020-03-01 07:12:23-0500
categories:
tags: [politics, rant, voting]
summary: Who is electable? What makes supporters toxic?
thumbnail: /blog/assets/sign-banner-street-sign-signage-vote-political-747227-pxhere.com.jpg
offset: -28%
---

Since [Super Tuesday](https://en.wikipedia.org/wiki/Super_Tuesday) is this Tuesday---not that I'll be voting that day, since New York's Primary isn't for another few weeks---I wanted to dig into one of the more pernicious words and a troublesome way of thinking that have been getting kicked around quite a bit, this election season.

![Vote](/blog/assets/sign-banner-street-sign-signage-vote-political-747227-pxhere.com.jpg "Vote")

## Electability

The electability argument generally runs along the lines of a speaker claiming to *want* to support a particular candidate in an election, but won't and will instead advise everybody else to do the same.  Why?  Allegedly, you should vote against your preferences because *other* people might not vote for the candidate you want!

Often, the candidate in question is a woman or represents a minority group, and the premise is that "nobody" is ready for this change.  So in a way, the argument is akin to suggesting that they won't vote for the candidate because of bigotry, but it's everyone *else*'s bigotry that's the excuse or the shield protecting the position, not their own...*never* their own.  They're one of the good ones.

As a quick aside, it's funny how many of these "unelectable" candidates have been previously held up, by the very same people issuing their warnings, as politicians who should run and would have gotten everybody's vote in a different election when they were warning against a different "unelectable" candidate.  This argument is also similar to the [Inexplicable Republican Best Friend](https://fair.org/home/the-return-of-the-inexplicable-republican-best-friend/) trope warning progressives to push the [Overton Window](https://en.wikipedia.org/wiki/Overton_window) further right instead of opposing destructive policies that only a small minority of people genuinely support...for our own benefit, somehow.

In a lot of ways, though it mostly reminds me a lot of how people used to talk about the taboos on interracial and same-sex relationships, way back when I was a kid.  I heard the same basic speech given to people---never me, thankfully, except in the abstract of talking about people in general---enough times that it's not hard to reconstruct.  See if this sounds familiar to you.

 > We care about you and you deserve support.  But there are people out there who don't feel the same way.  They're backwards and we should just ignore them, but they can be mean.  So, while we care about you and don't have any problems with your relationship, we can't support it, because of those mean people who might do or say something mean, because nobody wants that to happen.  We only want the best for you and your eventual children, after all.

{% pull enforcing bigotry while claiming to be against it %}

Despite explicitly trying to avoid the bigotry involved, the argument still very much relies on an appeal to bigotry to justify making a bad choice.  That's bad and needs to stop.  Because there's only one thing that makes a candidate unelectable:  People not voting to elect them!  So, "electability" is---and is probably meant to be---a self-fulfilling prophecy, *enforcing* bigotry despite (or under a shield of) claiming to be against that same bigotry.

And the ironic thing?  When people actually [crunch the numbers](https://wholeads.us/the-electability-myth/), it looks like there not only isn't any electability problem among underrepresented groups, but candidates from those groups might even have a *slight* advantage over white men.  Imagine what the numbers would look like if people didn't avoid voting for their (allegedly) preferred candidate in hopes of pushing a more bigot-friendly candidate instead.

In other words, just like we now know that it's not actually in a gay person's best interests to advise them to remain closeted---especially in countries where we generally frown upon violence---it's also not in your best interests to vote against a candidate you genuinely want to win.

Imagine a version of the [prisoner's dilemma](https://en.wikipedia.org/wiki/Prisoner's_dilemma) premise, but where one prisoner is secretly an undercover police officer, and so has no additional information to provide to the authorities and has very little risked.  The person lecturing you about electability is trying to appeal to a win/lose mentality, but is campaigning for someone else, rather than looking out for you.  They're not fellow prisoners in the sense they claim.

### Getting out the Vote

This "watch out for those other voters" philosophy also points to a related problem, in fact.  As Philip Kearney [made visible](https://urbanobservatory.maps.arcgis.com/apps/MapJournal/index.html?appid=95f38693320c408a87dbb33762d82e82) in 2018, getting voters from "the other side" to vote for your candidate is almost irrelevant, when the shocking majority of voters (and districts, and ultimately states, on some level) do not vote at all.  That suggests that, since [emotions are contagious](https://www.psychologytoday.com/us/blog/high-octane-women/201210/emotions-are-contagious-choose-your-company-wisely), we're almost certainly better off voting for someone who we can be excited about (or unifying against someone who's destructive), because that has a better chance of waking that sleeping giant.

Opposing [voter suppression](https://en.wikipedia.org/wiki/Voter_suppression_in_the_United_States) policies helps, as well; Kearney frames non-voters as an apathy problem, but many state governments are [clearly targeting](https://www.pbs.org/wgbh/frontline/article/court-north-carolina-voter-id-law-targeted-black-voters/) certain populations to prevent them from voting, not to mention the obvious fact that many poorer people will often need to choose between working and/or taking care of their families and driving to a polling place to wait on a long line to vote.  Heck, Senate Majority Leader Mitch McConnell infamously derided a bill to make voting easier as a ["power grab"](https://www.commondreams.org/news/2019/01/30/calling-bill-makes-voting-easier-power-grab-mcconnell-exemplifies-gop-terrified).  Justin Clark made this connection to voter suppression [even more explicit](https://www.ibtimes.com/election-2020-trump-adviser-admits-voter-suppression-traditionally-part-gop-strategy-2890528).

Think about that if you're a non-voter, as I was for many years.  And if you don't think your vote matters, consider the most obvious cost/benefit analysis.  Not voting *guarantees* that your vote doesn't matter and helps the people who don't want your vote to matter:  No cost, but a negative benefit.  Voting takes time and you may not get the result you want, but has a chance to put Kearney's "Nobody" vote to good use and that chance increases dramatically, the more people you can get to vote along with you:  Scalable cost, possible risk of failure that's no worse than not voting, but a disproportionately-large benefit.  The benefit also grows more, as we can vote in more people willing to secure voting rights.

This is why, on election day, it's not only worth voting, but probably worth taking a look at projects like carpool programs to help get other people to the polls, babysitting to help parents get out of the house, and---one of the more clever ideas I've seen---sending [food](https://polls.pizza/) to key polling places later in the day, so that potential voters don't need to leave if the lines are long.

And, really, vote for the Primary candidate you *want* in the general election, not the candidate you think some hypothetical other voter might prefer.  Don't let completely-hypothetical bigots bully you into changing your vote.  But it's also only a Primary, right now, so if your candidate doesn't win, be ready to get behind a less-exciting nominee, unless you're OK with corruption and voter suppression.

Another aside:  As suggested, the math changes for the general Presidential election, obviously.  There, the deck is so stacked against the smaller parties that it really is unfortunately foolish to vote for any of their candidates.  It's sad, but it's not the valiant protest we sometimes think it is to vote for the [Prohibition Party](https://en.wikipedia.org/wiki/Prohibition_Party) candidate (**not** an endorsement of any sort; they just happen to be the oldest still standing), since they get drowned out by major-party votes and then completely masked by the [Electoral College](https://en.wikipedia.org/wiki/United_States_Electoral_College); the protest would be the equivalent of underpaying bills in cash where one small coin is foreign.  Instead of making a point, it makes it easier for bad candidates to win.  And we should be clear that the "both major parties are the same" excuse isn't really valid when we're talking about one party deliberately ignoring [election security](https://www.npr.org/2020/01/22/798186093/election-security-boss-threats-to-2020-are-now-broader-more-diverse) and indications of [foreign interference](https://en.wikipedia.org/wiki/Russian_interference_in_the_2020_United_States_elections).  Neither party is good, but one party stands opposed to the country's values and the majority of the country's people.

## Toxic Support

Loosely related to the "electability" argument, it's worth pointing out that certain candidates---for whatever reason---tend to attract supporters who...let's just say that they fail to present the best image of the candidate.  Those supporters might be obsessive pundits who feel the need to argue with anybody who has a different opinion.  They might be small-press media figures using their platform to advocate for their favorite candidate in the guise of media criticism, easily identified by how they never seem to notice (sometimes identical) sleights against or wins for other candidates.  They might be foreign agents managing marketing campaigns (bots or no bots) across social media.  They might be angry white guys who think they've found a socially-acceptable way to attack women and minorities.  Or they might merely have been duped into thinking the culture comes from the other three groups.  I've spoken to people from each of those categories, and you probably have, too.  But the point is that, regardless of how respectable the candidate may be, the hangers-on make the candidate look very bad to everybody else.

To muddy the waters, I can think of five candidates (and at least two former candidates) that fit this bill in the 2020 election.  So yes, the list probably **does** include the candidate you're thinking about loudly defending in the comments, but it's a more general problem than that one campaign.  So back off and keep reading.

{% pull prefer to take the topic as a personal attack %}

Unfortunately, when someone raises the issue of terrible supporters, it appears that even the less-obnoxious supporters of the candidates will often prefer to take the comment as if it was a vicious personal attack, rather than as the concern it clearly is.  Responses range anywhere from dismissing the bad elements as a fringe best ignored to denying the existence of **any** bad elements to accusing the original speaker of viciously lying in hopes of destroying the candidate's campaign.  Regardless of the form, this is just reinforcing the problem.  This is very much the behavior that people are objecting to.

Consider two analogous, hypothetical (but common) situations.

In the first situation, a woman tells the story of a time when she was sexually assaulted and the trauma it caused.  Suddenly---especially visible on social media---men show up to assert that [#NotAllMen](https://en.wikipedia.org/wiki/NotAllMen) commit sexual assault and *they* certainly wouldn't do so.  More importantly, if a woman finds such men in her life, she should abandon them for a better class of man, or else she deserves what she gets.

In the second situation, the topics of [systemic racism](https://en.wikipedia.org/wiki/Institutional_racism) and [white privilege](https://en.wikipedia.org/wiki/White_privilege) come up in conversation, and a white guy needs everybody to know that not every white person is a racist, he's sick of white people being blamed for everything that happened in the Western world, and, besides, we can all easily name three or four wealthy black people and know about plenty of impoverished white people, so maybe we should be talking about *class* instead of race, just like we politely pretend [MLK](https://en.wikipedia.org/wiki/Martin_Luther_King_Jr.) said...even though he definitely didn't say that.

I'll return to that last clause, later.

{% pull deflecting the conversation %}

Each of these scenarios shares a problem:  Someone responds to a speaker's personal experience (being attacked or held back) by interpreting that speaker's experience as if it was a personal accusation against their honor and then deflecting the conversation to tell the speaker that their experience is somehow untrue or at least unwelcome in the conversation.

It's terrible behavior and wholly ineffective.

To clarify, let's imagine a third, more generic version of the previous situations, without any aspects of identity involved.

 > **ROBERT**:  A few years ago, somebody broke into my apartment and burglarized my stuff, and---
 >
 > **JASON**:  Hey, hey, hey, not *everybody* is a burglar, man!  I've certainly never stolen a television from someone, let alone broken into someone's home, you know.
 >
 > **ROBERT**:  But my point was---
 >
 > **JASON**:  Honestly, it's sort of offensive to even focus on burglaries when there's a whole school-to-prison pipeline out there, not to mention malnutrition to deal with.

It sounds kind of stupid, doesn't it?  Nobody claims that everybody is a burglar, and to respond to a story of burglary with a denial of being a burglar is cartoonishly suspicious!  And yet, it's not hard to find these conversations everywhere, if you don't go out of your way to avoid them.  There's also the interesting technique (by "Jason" at the end) of shoveling in true, but irrelevant, facts to change the subject.

These political supporters tend to take a similar approach, rushing to deny any evidence that anybody in their camp might misbehave, while also taking any criticism of the candidate or their campaign as an accusation that they are personally terrible people.

We've now seen four situational variations and they all have one strong thread in common with each other:  They're all displaying *complicity* on some level.

{% pull implicitly condoning the attack %}

That is, if I tell a woman---with my literal words or by my behavior---that my comfort level in a conversation is more important to me than her talking about being sexually assaulted, in trivializing the attack, I would be implicitly *condoning* the attack.  By treating it as an aberration, I would be denying its frequency and refusing to acknowledge the pain this person has endured.  The relevant term for this is participation in [rape culture](https://en.wikipedia.org/wiki/Rape_culture).

Often, the same people who understand this when it comes to big social issues refuse to recognize this when it involves them.

Complicity is a problem, because it denies any responsibility to fix problems.  This is most clear in a lot of the statements regarding attempts to find solutions to the long-standing effects of slavery.  For example:

 > I don't think reparations for something that happened 150 years ago, for whom **none of us currently living are responsible**, is a good idea.

###### [Mitch McConnell](https://www.courier-journal.com/story/news/politics/2019/06/18/mcconnell-on-reparations-for-slavery-not-a-good-idea/1495689001/), 2019 (emphasis mine)

(Huh.  Two Mitch McConnell references in the same article.  That can't be a good sign.)

{% pull Turd Theory %}

The name is by no means "official," but I like to refer to this field of thought as **Turd Theory**, as in:  You come home to find a giant turd in the middle of your living room floor, with no indication of who or what might be to blame for this.  What do you do?

There are many choices, here, of course.  You didn't *put* it on your floor---you aren't to blame---so you could...

 * Learn to just live with the turd.
 * Wait for someone else to figure out the chain of responsibility.
 * Cover the offending turd with a sheet of newspaper and ignore it.
 * Undertake an extensive investigation to determine the correct party to blame in hopes of forcing them to solve the problem for you.
 * Move to a new ome and treat the turd like somebody else's problem entirely.
 * **Clean the turd up**, because it's a giant turd somewhere that you live, and *then* decide if you want to do something else once that's done!

Hopefully, the point is clear.  The only correct solution to the problem is to realize that we can---we *often*---have the responsibility to fix situations for which we're not to blame or to clean up a mess we didn't specifically create.  Blame and responsibility are not interchangeable, except that we're always to blame for shirking our responsibilities.  You aren't to blame, but you *accept* blame for the turd the moment that you're aware of its existence and choose not to get rid of it immediately.

Easy, right?

{% pull consider what you can do to fix that image %}

So, when you're told "[Dave Hepler](https://en.wikinews.org/wiki/Wikinews:Bad_jokes_and_other_deleted_nonsense#Dave_Hepler) has a lot of toxic supporters," if you're a Hepler supporter, consider what you can do to fix that image.  Do that before jumping to tell the speaker that you know so many Hepler-Heads who are very nice to everybody and donate to charity; there is no number of good people that magically erases a bad experience.  Do that before telling the speaker that this their experience is untrue; that's an abusive technique referred to as [Gaslighting](https://en.wikipedia.org/wiki/Gaslighting).  Consider that, if you have the time to yell at someone for criticizing your favorite candidate's campaign, but no time to intervene when other supporters cross the line and harass critics, you might actually *be* the toxic element being discussed and should stop!

## Complicity

In refusing to support a candidate because of a lack of other support or in failing to take bad actors to task just because they agree on certain candidates, those people are *complicit* in the bad behavior they claim to oppose.

The earlier digression into race brought up how we're taught a sanitized version of Dr. Martin Luther King, Jr., that somehow ignored race.  Not only was this never true, but he was also very clear on the idea of complicity.

 > I must confess that over the past few years I have been gravely disappointed with the white moderate. I have almost reached the regrettable conclusion that the Negro's great stumbling block in his stride toward freedom is not the White Citizen's Counciler or the Ku Klux Klanner, but the white moderate, who is more devoted to "order" than to justice; who prefers a negative peace which is the absence of tension to a positive peace which is the presence of justice; who constantly says: "I agree with you in the goal you seek, but I cannot agree with your methods of direct action;" who paternalistically believes he can set the timetable for another man's freedom; who lives by a mythical concept of time and who constantly advises the Negro to wait for a "more convenient season." Shallow understanding from people of good will is more frustrating than absolute misunderstanding from people of ill will. Lukewarm acceptance is much more bewildering than outright rejection.

###### Letter from a Birmingham Jail, 16 April 1963

King understood that you don't make progress by waiting for progress to happen around you.  And he understood that it's more effective to police your alleged allies than your critics.  You should, too.

## That Was Too Long to Read, John

Trimming that all down to the bare minimum:  There is no such thing as "electability"---candidates are electable if and when we elect them---and the better way to defend your candidate is to take a stand against toxic supporters than fighting the critics telling you about the toxic supporters.

{% pull register to vote! %}

And, if you have a primary coming and are registered to vote, go vote.  If early voting is available in your state, take advantage of it to avoid the crowds.  If you're of age, [register to vote](https://vote.gov/) or [verify your registration](https://www.vote.org/am-i-registered-to-vote/)!  Many states are even moving registration online, so there's a decent chance you can get either done before you feel compelled to check your e-mail again.

#### 🇺🇸

* * *

**Credits**:  The header image is [untitled](https://pxhere.com/en/photo/747227) by an anonymous [PxHere](https://pxhere.com/) photographer and is made available under the [CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).  Besides being an apparent Wikipedia hoax, I also use Dave Hepler as a background player in my [League of the Silver Bat]({% post_url 2019-12-14-seeking-refuge %}) novel.
