---
layout: post
title: Real Life in Star Trek, Miri
date: 2020-03-05 17:17:15-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/blue-marble.png
---

![Exact Duplicate of Earth](/blog/assets/blue-marble.png "Exact Duplicate of Earth")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.  Go watch the episode and come back, if you need to.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Miri

We start off with an odd mystery.

 > **KIRK**: We're hundreds of light years from Earth, Mister Spock. No colonies or vessels out this far.

Well, OK, there are *two* odd mysteries.  The other mystery is why the log entry narration basically repeats the exact information we just heard in teaser dialogue, minus the line quoted above that (again) gives us some sense of the range we're talking about.

But before we get there, it's worth pointing out that "hundreds of light years from Earth" gives sort of a boundary on the size of human settlement and exploration.  It's possible that this means that most human activity is inside the [Local Bubble](https://en.wikipedia.org/wiki/Local_Bubble).

Of course, that idea (unless it's *many* hundreds) also contradicts some of what we've seen in prior episodes.

 > Captain's Log, stardate 2713.5. In the distant reaches of our galaxy, we have made an astonishing discovery. Earth type radio signals coming from a planet which apparently is an exact duplicate of the Earth. It seems impossible, but there it is.

 > **KIRK**: Identical. Earth, as it was in the early 1900s.
 >
 > **SPOCK**: More the...ah, mid-1900s I would say, Captain, approximately 1960.
 >
 > **RAND**: But where is everybody?
 >
 > **SPOCK**: Readings indicate that natural deterioration has been taking place on this planet for at least several centuries.

 > **KIRK**: How old is this thing?
 >
 > **SPOCK**: About three hundred years.

I didn't recall the series ever providing a fixed date for its future, but this comes surprisingly close.  An "exact duplicate of the Earth" (even the writing matches) would presumably need to be the same age and have the same development.  But the two planets diverged most dramatically around this world's 1960 when the population was wiped out.  And we know that is "several centuries" ago, specifically three.  So, assuming that Earth's 1960 is Not-Earth's 1960 (not necessarily true, but seems like a reasonable set of assumptions), then *Star Trek* takes place in or around 2260.

Related, I wonder if there was supposed to be some sort of connection between the three-hundred-year date of the catastrophe and the hundreds of light years distance from Earth.  Probably not, but it seems like a strange coincidence for the phrasing to be so similar.  Maybe the idea was just to make sure nobody wrote in asking why Earth hadn't detected the SOS.

 > **MCCOY**: Now, this is marvelous. the most horrible conglomeration of antique architecture I've ever seen.

There's really no reason to bring this line up, but I like that McCoy doesn't appreciate '60s architecture.  I guess it does vaguely imply that future architecture is more appealing to some people...

Speaking of the architecture, though, it's probably worth pointing out that there are a few scenes where English text is clearly visible on buildings and in frames.  Similarly, we see a few cars in addition to the tricycle, to give an idea of how similar this world is supposed to be to Earth.  Specifically, they could easily have moved the cameras to miss the signs (or covered them) and also could've gotten rid of the cars, if they wanted this to be ambiguous.  When they call the planet "identical," that's clearly the intent.

 > **MCCOY**: I wonder what happened to her, that she should be so terrified of us.

Good for McCoy, while everybody is close to man-handling to poor kid, to point out that she's heavily traumatized.

 > **KIRK**: Miri. A pretty name for a pretty young woman.
 >
 > **MIRI**: Pretty?
 >
 > **KIRK**: Very pretty.

OK, look, I get it.  Even *today*, people thoughtlessly compliment girls about their looks instead of focusing on anything else, let alone the '60s.  And I get that Kirk is trying to win her trust.  But, especially after Korby, last episode, this all comes off as seriously creepy.  Miri, after all, isn't much younger than Chapel would have been as Korby's student (well, actress Kim Darby wouldn't have been; the intent could be for Miri to be younger, given what we learn later) and, as mentioned last time, Korby would have been about Kirk's age when they met.

And I don't think that's an accidental plot detail, for reasons we'll see later.  The creepiness, I mean, not the similarity to Korby victimizing students.

 > **MCCOY**: A veritable zoo of bacteria. Beam down a bio-computer and a portable electronic microscope. If I'm dealing with viruses, I'll need better equipment than I have here.

 > **MCCOY**: I don't know. Probably the little bugs or whatever they are have no appetite for green blood.
 >
 > **SPOCK**: Being a red-blooded human obviously has its disadvantages. Now there you have a museum piece, Doctor. (referring to microscope) Lens type, manually operated, light-activated.
 >
 > **MCCOY**: Spare me the analysis, Mister Spock, please. It is enough that it works.

More interplanetary friction, of course, but we have a first:  Technology that McCoy will admit to trusting.  The same kind of cheap microscope you probably used in junior high school is admittedly not up to the task (otherwise the extra equipment would be wasted), but it's "enough that it works," no explanation necessary.

Also, Miri has no reaction to Spock's appearance or the assertion that he has green blood.  Of course, nobody has any reaction to Miri clearly recalling facts that occurred three hundred years ago, even after they've found...well, this next bit, so I guess it's even.

 > KIRK: Intermediate experimentation report project on life prolongation.
 >
 > SPOCK: Progress report, genetics section, Life Prolongation Project.
 >
 > RAND: So that's what it was.
 >
 > MCCOY: Life prolongation. Didn't have much luck, did they?

And later, we get some details.

 > MCCOY: More or less. The idea was to create a new series of diseases, a chain reaction of viruses meant essentially to extend the life of the human cell immeasurably.

It's worth comparing this sketchy idea to [CRISPR-based gene editing](https://en.wikipedia.org/wiki/CRISPR_gene_editing), since that---in its most abtract form---operates via what's more or less an artificial retrovirus to modify the subjects *in vivo*.

It isn't necessarily relevant to anything, but I do want to keep the idea of genetic manipulation in my back pocket, since this episode is at least *potentially* a look into the preserved past of actual-Earth.  That is, if the geography, alphabet, and spelling are the same as Earth, it's highly likely that *Star Trek*'s Earth had a similar project in 1960 that failed.

(Obviously, if you've also watched this series a million times, you know that, if I remember to do so, I'll mention this again when *Space Seed* comes a-knocking in...June, most likely.)

 > SPOCK: Doctor, there are certain glandular changes which take place upon entering puberty, are there not?
 >
 > MCCOY: Of course. It changes the entire body system. You know that. Of course you know that. Why?
 >
 > SPOCK: Is it not possible that these children here, as they enter puberty, contract the disease?

This seems like a peculiar exchange and *may* hint and Spock (either personally or as a result of his Vulcan heritage) may not have gone through anything comparable to puberty, or is at least sufficiently different as to not contract the disease.

 > KIRK: Loneliness? I don't know, curiosity? I think children have an instinctive need for adults. They want to be told right and wrong.

This is an interesting echo of [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}), where Kirk made a limited amount of headway in exactly that role.

 > SPOCK: There may be other emotions at work in this case, Captain.
 >
 > MCCOY: She likes you, Jim.
 >
 > SPOCK: She's becoming a woman.

This is the other shoe dropping on that "very pretty" line, of course, and the script is sort of kicking Kirk for inappropriately flattering a young woman.

Also, leave it to Spock to sexualize the teenager.

Although it's odd that, with all the go-nowhere dialogue (there are lots of bonk-bonks and nyah-nyahs that could've been cut), we never found out how old these kids are.  Surely, someone on the team would've asked Miri what her last birthday was.  It seems odd, given that we're talking about puberty while Miri's actress would've been at least eighteen.

 > RAND: Children who never age. Eternal childhood, filled with play, no responsibilities. It's almost like a dream.

This is such a common and empty statement today that it's easy to overlook Rand essentially complaining about needing to work for a living.

 > KIRK: There's no adult interpretation. I think we're dealing with children. Immensely old perhaps, but nonetheless children. We've got to do something about the others.

Interestingly, the science of Kirk's time includes something along the lines of the human brain [not being fully developed](https://www.npr.org/templates/story/story.php?storyId=141164708) until adulthood.

 > KIRK: I'm going to try. Miri? Come here. You want to go someplace with me?
 >
 > MIRI: Sure.
 >
 > They leave, holding hands.
 >
 > RAND: That little girl...
 >
 > SPOCK: Is at least three hundred years older than you are, Yeoman. Think about it.

The focus is *technically* on Rand's sudden jealousy, here, but it's worth drawing attention to Spock taking another opportunity to make a misogynist comment.  I'm not sure if he's dismissing the possibility of Miri and Kirk having a relationship because Miri is too old or suggesting that it'd be OK since she'd legally be an adult, but either way, Spock is super-creepy, here, especially given his prior history with Rand in [*The Enemy Within*]({% post_url 2020-02-13-trek-enemy %}).

 > KIRK: Haven't you found a thing yet?
 >
 > MCCOY: Would you like to take a crack at it?

They're ratcheting up the tension, of course, and showing that the disease causes tempers to rise, but I think everything we've seen about Kirk up until now *kind of* suggests that yes, he would like to take a crack at it and probably coincidentally read through a couple of microbiology journals before beaming down.

 > RAND: I'm upset, so upset. Back on the ship, I used to try to get you to look at my legs. Captain, look at my legs.

This adds yet another level of violation to what Rand suffered in *The Enemy Within* and (sort of) explains Spock's obnoxious comment, there.  But seriously, think about the level of pervasive, internalized sexism that a yeoman desperately wants her boss's approval as a sex object.

Of course, we also know (from [*The Naked Time*]({% post_url 2020-02-06-trek-naked-time %})) that Kirk reciprocates the attraction, but is fully aware of how inappropriate that would be.

 > RED HEAD BOY: Lovey-dovey. Bonk bonk on the head. Bonk bonk! bonk bonk!
 >
 > CHILDREN: Bonk bonk! Bonk bonk!

I know I said I wasn't going to review episodes, but just imagine the wacky science-fiction world where someone got *paid to write* the words "bonk bonk on the head."  Oh, wait, that's **our** world?  Hm.  That explains a lot, actually...

It's also interesting that, after three hundred years, it took less than a week for these kids to go from scurrying like rats and playing games in the street to planning multiple murders.  Kirk also mentioned earlier that "the children will starve in a few months," which is also a heck of a coincidence after all that time.

 > SPOCK: Without them, it could be a beaker full of death.

How is "Beaker Full of Death" not somebody's---*everybody's*---band name?

 > RAND: They were just children. Simply to leave them there with a medical team...

It's worth noting the naivety of this plan, even as just a temporary measure.  While Miri did say offhandedly that the group was "all there are," it stretches credibility that children around the world didn't survive, and those survivors probably didn't figure out how to take freighters and planes around the world to meet up in some random American town.  I can believe that Miri hasn't *seen* kids outside of her town in a long time, but not that she knows what's happening more than a few dozen miles away.

Earth's population in 1960 was around three billion people.  We can probably assume that around a third of the population was prepubescent; it's around a quarter, today, as the population has skewed older.  That gives us around a billion kids scattered around the world.  Over three hundred years, a whole bunch wouldn't have survived the absence of adults, but barring ecological disaster, we still have to be talking about at least hundreds of millions of kids.

We're not exactly looking at a major metropolitan area, here, and there's a *lot* of kids in this town.  If we want to think about population, specifically, we see three kids get the disease (the unnamed kid at the beginning, Louise, and Miri in the early stages) and, assuming the week we see wasn't an aberration, two and a half deaths per week for three hundred years is thirty-nine thousand kids lost, just where Miri lives.  And that time is physiologically equivalent to only three months, meaning that the deaths are just a small fraction of the population.  And Jahn doesn't strike me as a particularly good provider, though that might just be the "teenager-in-a-military-jacket" vibe biasing me.  What I'm saying is that, if these kids survived despite thousands of losses from the disease, surely less developed countries where kids are raised to get involved earlier could even be back up and running.

That's all to say that the "medical team" can't have more than a dozen members (generously, given that I believe we've only seen two medical officers aboard the ship so far, on a ship with about four hundred people aboard, and we know neither of the characters we know are staying behind), so they've got a *lot* of work ahead of them until help arrives.

 > KIRK: Just children, three hundred years old and more. I've already contacted Space Central. They'll send teachers, advisers.

Space Central is now our organization, or at least one term for it.  And it's apparently within their charter to rebuild a society for what amounts to aliens.

 > RAND: Miri. She really loved you, you know.
 >
 > KIRK: Yes. I never get involved with older women, Yeoman.

Y'know, Kirk was doing *so* well for a while, there, but then just *had* to mine a teenage girl's age and budding sexuality for a crude joke...

### Quick Commentary

There are a few points I'd like to note about where it seems like this episode *could* have gone.

First, despite the annoying mob of kids and some sub-par dialogue, the episode works far better than I had remembered it, largely due to Kim Darby having a ton of on-screen charisma and acting talent.  There's surely some alternate *Star Trek* universe where she joined the cast down the line as a cadet.  Interestingly, Darby has a [long career](https://www.themoviedb.org/person/15655-kim-darby?language=en-US) that continues on to today and includes a lot of appearances that I've surely seen and never connected to her.  She has a [website](http://kimdarby.com/), too, with a reel.

Second, the little girl Kirk carries around during his speech is (as has been reported so many times) William Shatner's own daughter, Lisabeth.  Assuming that Not-Earth's history is as identical as it would probably need to be for languages and technology to so precisely match those on Earth, it doesn't seem out of the question to assume that there was an identical unnamed kid on Earth who was the Captain's ancestor, given the family resemblance.

Third, Irving Cox's [*Guardians*](https://www.gutenberg.org/ebooks/24152) (**Astounding Science Fiction**, June 1955) has a similar premise of a disease wiping out all the adults on (in this case) Earth's first colony.  Like the end of this episode, the premise is that Earth sent in teams to raise the kids, though the disease was never cured, so *Miri* has the air of a prequel to that story, though definitely not an outcome that the *Star Trek* franchise would ever permit.  It's worth the read.

### Blish's Adaptation

Blish starts out with a substantially different premise.

> The world in question was a member of the solar system of 70 Ophiucus, a sun less than fifteen light-years away from Earth, so that in theory the distress signals could have been picked up on Earth not much more than a decade after their launching except for one handicap: From Earth, 70 Ophiucus is seen against the backdrop of the Milky Way, whose massed clouds of excited hydrogen atoms emit 21-centimeter radiation at some forty times the volume of that coming from the rest of the sky.

[70 Ophiuchi](https://en.wikipedia.org/wiki/70_Ophiuchi) is, indeed, a near neighbor of Earth, but was identified as a binary star in the 1700s, making it an unlikely candidate for a duplicate of Earth.  On the other hand, in 1855, it became the first system for which analysis may have detected an exoplanet; whether there actually is a planet there remains to be seen, however.

If Ophiuchus sounds familiar, it may be because it has been occasionally touted as the [thirteenth sign](https://en.wikipedia.org/wiki/Ophiuchus_(astrology)) of the zodiac over the last few decades.  If the star sounds familiar, [**Dune**](https://en.wikipedia.org/wiki/Dune_(novel)) has "Sikun" as the third planet in the system as well as a few lesser-known novels and a variety of games.

Regardless, sixteen light years ("less than fifteen" is an error) is definitely not hundreds of light years.

 > For the fourth planet of 70 Ophiucus, the computer said, had been the first extrasolar planet ever colonized by man---by a small but well-equipped group of refugees from the political disaster called the Cold Peace, more than five hundred years ago.

That's a surprising amount of background for Blish.  We now know that, at least in these adaptations even though it contradicts the aired episode, there was a historical period known as the *Cold Peace* (an obvious riff on the [Cold War](https://en.wikipedia.org/wiki/Cold_War)) and that this occurred between five and six centuries ago, resulting in Earth's first extrasolar colony.  The story goes on that only one other group of humans has ever visited the planet, but the settlers didn't see this as reconciliation and so chased the visitors off-planet, making this essentially a revolution.  So, it's in no way supposed to be a duplicate of Earth.

This timeline obviously means that Blish's version of the series (or the episode) takes place a few hundred years later than the show seems to want.

 > One hemisphere held a large, roughly lozenge-shaped continent, green and mountainous; the other, two smaller triangular ones, linked by a long archipelago including several islands bigger than Borneo.

This isn't particularly relevant, but it's interesting that someone (Blish or one of the early writers on the script) saw fit to work out what this planet would look like, even though global geography doesn't figure into the story.  A similar oddity, maybe more sensible for a colony, is to characterize the street the landing party starts at as the largest city on the planet; Miri is also identified as substantially younger, around fourteen, and Kirk doesn't flatter her looks, which might be the first time that Blish's Kirk isn't much worse than the version in the episode.

 > McCoy had taken biopsies from the lesions; some of the samples he stained, others he cultured on a variety of media. The blood-agar plate had produced a glistening, wrinkled blue colony which turned out to consist of active, fecund bacteria strongly resembling spirochetes.

[Spirochaete](https://en.wikipedia.org/wiki/Spirochaete) are coiled bacteria with their flagella between a pair of membranes.  Not important, but surprisingly specific.

 > "For one thing, they won't take on any of the lab animals I've had sent down from the ship," he said, "which means I can't satisfy Koch's Postulates. Second, there's an abnormally high number of mitotic figures in the stained tissues, and the whole appearance is about halfway between squamous metaplasia and frank neoplasm. Third, the choromosome table shows so many displacements---"
 >
 > "Whoa, I'm convinced," Kirk protested. "What does it add up to?"

I expected Koch's Postulates to be a one-off invention for the episode, but [nope](https://en.wikipedia.org/wiki/Koch's_postulates), they describe four steps or criteria in identifying causation betwen a microbe and disease.

In addition, Kirk (predictably, for an adaptation) is dismissive of all the sciencey-talk and just wants actionable advice.  He's similarly condescending in asking Miri to help sort the (here, massive amounts of) life prolongation files, telling her not to think about what the words might mean.  Kirk also takes on Spock's line about Miri being hundreds of years older than Rand, though it's framed here as compassion for Rand (dismissing that Miri has drawn Kirk's eye) instead of jealousy and sniping.

 > "Again, it'd be a massive computational project, but I think it might work. Jim, you know how the desk-bound mind works. If this lab was like every other government project I've run across, it had to have order forms in quintuplicate for everything it used. Somewhere here there ought to be an accounting file containing copies of those orders. They'd show us what the consumption of given reagents was at different times. I'll be able to spot the obvious routine items---culture media and shelf items, things like that---but we'll need to analyze for what is significant. There's at least a chance that such an analysis would reconstruct the missing timetable."

McCoy exposes a certain disgust for people with desk jobs and government work (what does *he* do?), but the idea of identifying the virus through the accounting is surprisingly clever.

 > "Back on the ship you never noticed my legs."
 >
 > Kirk forced a chuckle. "The burden of command, Yeoman: to see only what regs say is pertinent..."

 > "Captain, I didn't really want to do that."
 >
 > "I know," Kirk said. "Forget it."
 >
 > "It's so stupid, such a waste...Sir, do you know all I can think about? I should know better, but I keep thinking, I'm only twenty-four---and I'm scared."
 >
 > "I'm a little older, Yeoman. But I'm scared too."
 >
 > "You are?"
 >
 > "Of course. I don't want to become one of those things, any more than you do. I'm more than scared. You're my people. I brought you here. I'm scared for all of us."
 >
 > "You don't show it," she whispered. "You never show it. You always seem to be braver than any ten of us."
 >
 > "Baloney," he said roughly. "Only an idiot isn't afraid when there's something to be afraid of. The man who feels no fear isn't brave, he's just stupid. Where courage comes in is in going ahead and coping with danger, not being paralyzed by fright. And especially, not letting yourself be panicked by the other guy."

Again, the adaptation is substantially more nuanced than the episode.  I'm not at all used to this, but I'm pleased.  This scene goes on, actually, and it's the one adaptation I'd actually recommend reading alongside the episode, being both substantially different than the filmed version and using the research project angle to increase the deadline's tension; the science was also decent for the time.

 > "Well," McCoy said, "one can tell that they had television on this planet during part of Miri's lifetime, at least."

This is in reference to Miri theatrically leaving with the revelation that she's behind the theft of the communicators to keep her friends around, but I have no idea what the reference actually *means*, since this isn't an alien world and television would seem to predate space colonization.  For example, I don't recognize what she says or the hand motions as being something a reader at the time of publication would recognize from a popular TV show.

 > "Farrell to landing party. The identification is correct, repeat, correct. Congratulations. Do you mean to tell me you boiled down all that mass of bits and pieces with nothing but a bio-comp?"
 >
 > Kirk and Spock exchanged tired grins. "No," Spock said, "we did it all in Doctor McCoy's head. Over and out."
 >
 > "The bio-comp did help," Kirk said. He reached out and patted the squat machine. "Nice kitty."

This is a nice inversion of the distrust in technology, Farrell shocked that they were able to function without it.  And McCoy's success may indicate why there's distrust.  I suggested that there might be a biomimicry aspect, previously, and that still seems plausible after McCoy outlined all the potential pitfalls of doing the work manually.

 > "They haven't lived all those years for nothing," Kirk said. "Look at the difficult thing Miri did. They'll catch on fast, with only a minimum of guidance. Besides, I've already had Lieutenant Uhura get the word back to Earth...If that planet had had subspace radio, they would have been saved a lot of their agony. But it hadn't been invented when the original colonists left...Space Central will send teachers, technicians, administrators---"

Another possible data point for a timeline, even though that's not what we're doing, here.

But like I said before, of the eight episodes so far, this is the adaptation to track down and read.  It softens a lot of the problems of the aired episode (less time watching the kids' sociopathic antics and fewer sexist remarks), creates more tension, gives most of the major characters time to really shine, uses mostly legitimate science without bogging down the pacing, and suggests a much stronger connection to Cox's *Guardians*.  If this was based on an early draft of the script, the rewrites were unfortunately not an improvement, despite my higher opinion of the episode after rewatching it.

### Other

Apparently, the script made a point of counterparts to North America and Hong Kong existing, concurred with Blish that Miri lived in a major city, and called out one difference between this world and Earth:  Its density is 5.552 instead of 5.517 g/cm<sup>3</sup>.  I don't know how that difference would make a difference (I suppose there was an extra supernova in the area distributing heavier elements in slightly larger quantites), but it amuses me to think that someone who worked on the script thought it was important for the actors and director to know that.

## Conclusions

As mentioned, the big revelation is the sneaky way we're basically told that the show takes place in 2260, give or take.  This decade would later become the official line, possibly coincidentally, since I know we have a few bumps in the road coming.  Of course, if we take Blish's word for it, we're well after the year 2500, instead.

Otherwise, this episode is very plot-heavy and doesn't care to dig all that deeply into cultural issues.

### The Good

...I guess that helping to rebuild devastated alien civilizations is pretty nice, assuming they're not just colonizing and exploiting the place.

### The Bad

Sexism is still in full bloom, though played down instead of poked at, which could be worse.  On the other hand, given that Blish eliminates most of it, it's also possible that the sexism, here, is mostly on the writers and not the characters.

On the **other** other hand---the third hand---the big item, here, is Rand admitting that she tries to get Kirk to look at her legs, which is indicative of a lot of internalized sexism and would presumably put her job in jeopardy if anybody on the ship *ever* paid any attention to the people around them beyond harassing each other...

And we also have Spock again needling Rand about Miri's attraction to Kirk *and* demeaning Miri for her age in one breath.  Not to mention Kirk's use of almost exactly the same joke and his treatment of Miri.

Blish also refers to the *Cold Peace*, a period of unrest that resulted in enough refugees to settle a planet, win their independence from Earth through military action, and spread to all inhabitable land with cities in about five hundred years.  There's also an implication that the refugees did something unforgiveable before they left.  We're also left with an implication that colonies sucessfully won independence from Earth and were promptly forgotten, with no attempts at trade or diplomacy.

### The Weird

As mentioned, Kirk *really* drops the ball in this episode.  After weeks of consistently fighting to use his own privilege to treat everybody well, he toys with a teenage girl's affections and makes a joke about her being too old for him to find attractive at the end.

I'm also going to call out that Miri hasn't been featured since, something that seems like it would be especially tempting, since we were never told that curing the disease would bring the kids' lifespans back to normal, making the character technically available in any era the franchise goes to.

Bonk bonk, indeed.

## Next

Next up, we delve into the dark secret of...Captain Kirk's last Christmas party in *Dagger of the Mind*!

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [The Blue Marble](https://commons.wikimedia.org/wiki/File:The_Earth_seen_from_Apollo_17.jpg) by the [Apollo 17](https://en.wikipedia.org/wiki/Apollo_17) astronauts on December 7, 1972, placed in the public domain as a work of NASA and not otherwise noted.  What better representation for an exact duplicate of Earth than the exact duplicate's exact duplicate...?
