---
layout: post
title: We Are What We Do
date: 2020-03-08 09:13:12-0400
categories:
tags: [label, ally, harm, representation, rant]
summary: Where labels help and where they fail
thumbnail: /blog/assets/kisscc0-label-paper-textile-printing-marketing-design-5afdb270c28a29.7801036915265757287968.png
offset: -50%
---

Happy [International Women's Day](https://en.wikipedia.org/wiki/International_Women's_Day), an hour short due to [Daylight Savings](https://en.wikipedia.org/wiki/Daylight_saving_time) as if some sort of funny-but-not-hilarious metaphor for [unequal pay](https://en.wikipedia.org/wiki/Equal_Pay_Day).

You might notice that---in an environment where people are increasingly likely to post their preferred pronouns to support inclusively and as a person who tries to be inclusive---I don't tell anybody that I'm a "him" or "her" or something else.

![Labels](/blog/assets/kisscc0-label-paper-textile-printing-marketing-design-5afdb270c28a29.7801036915265757287968.png "Labels")

The short version is that it doesn't actually make a difference to me.  After all, my given name is common enough that you can probably guess the expected pronoun, since there is no chance my parents were trying to be clever when they named me.  And I'm secure enough that, if you do misgender me, I can *assure* you that it has happened before, and that I've survived being called much worse.  I have that privilege and, despite the trend, it feels condescending for me to pretend that I don't and to request that everybody extend respect to me that...I was probably going to get by default, anyway.

If you tell me that you'd prefer that I refer to you as **e**/**em**/**es** (James Rogers, corresponding with **The Writer**, [January 1890](https://books.google.com/books?id=QQQ-AQAAIAAJ&pg=RA2-PA12#v=onepage&q&f=false), "That Impersonal Pronoun") or **thon** ([September 1889](https://books.google.com/books?id=QQQ-AQAAIAAJ&pg=RA1-PA247#v=onepage&q&f=false), [C. Crozat Converse](https://en.wikipedia.org/wiki/Charles_Crozat_Converse) in the same journal) or anything else, I'll happily work to accomodate you, as long as you try to forgive me if I get it wrong.

And by the same token, I'm also not going to imagine that I understand what pronouns mean to transgender and non-binary people by appropriating the idea for myself.

Why do I bring this up?  Other than to show that the discussion around the insufficiency of English pronouns dates back at *least* 131 years, I mean.  Or, if you include the [singular they](https://en.wikipedia.org/wiki/Singular_they), at least as far back as 1382.

 > Eche on in **þer** craft ys wijs. (Each one in **their** craft is wise.)

###### [Wycliffe's Bible](https://en.wikipedia.org/wiki/Wycliffe%27s_Bible), emphasis mine, noting the [thorn](https://en.wikipedia.org/wiki/Thorn_(letter))

So, 638 years.

## Self-Identification

I bring all of this up, because labels are tricky things and we often misinterpret them, especially when applying those labels to ourselves.  And this goes well beyond personal pronouns, which can be central to identity.

For example, people in the software industry can always find an argument about when "people have the right to call themselves software engineers."  No answer is satisfying, because the reality is that---unless and until programming is licensed like ["real engineering"](https://en.wikipedia.org/wiki/Regulation_and_licensure_in_engineering)---there's nothing stopping anybody from taking the title, but others might find it hard to take that title seriously, with or without a work history where the employer used that (or an equivalent) title.  Or, sometimes people take you at your word and expect you to live up to that implied promise.

{% pull You'll often hear people decrying the label as diluting it %}

Likewise, we see a lot of people struggling to throw off certain undesirable names or titles---such as "racist" or "sexist"---and failing, because they refuse to acknowledge that this isn't a matter of self-identification.  You'll often hear people decrying the label as "diluting" it, claiming that we should reserve the use of the word for...well, they never really seem to draw their bright line, so I assume they mean that they want people to only care about behavior worse than their own.  In a different context, I recently read an article questioning the [#MeToo movement](https://en.wikipedia.org/wiki/Me_Too_movement) in terms of, if we acknowledge that sexually harassing women in Hollywood is dangerous and hold the men doing so accountable, then *where does it end*?  Wouldn't we then be responsible for weeding out sexual harassment in all organizations?

Yes.  Yes we would.  Yes we are.  Imagine asking if prosecuting someone for murder meant being responsible for dealing with *all* murders.  I'd dig into this, but I talked a whole lot about complicity [last week]({% post_url 2020-03-01-electability %}) and all of that applies in this context, too.  Standing by when we know bad things are happening might not actively cause harm, but to summarize a lot of that post from last week, you don't need to have left a turd somewhere in order to be responsible for up the mess.

{% pull claim desirable labels purely through self-identification|left %}

But we also often see the opposite, where people try to claim desirable labels ("ally" being popular, these days) purely through self-identification or pressing celebrities to do the same, such as the trend a few years back to get politicians or celebrities to refer to themselves as "feminists."  But unlike your name and pronouns, a lot of terms are descriptions of our behavior, not our self-image or using the right or wrong word.

That is, I'm (*mostly*) comfortable identifying myself as a software engineer, goofy phrase aside, because that's usually the name of my job.  But am I a racist?  A sexist?  A feminist?  An ally?  Smart?  Stupid?  Clumsy?  Hero?  Villain?  Supporting cast?  Charismatic?  Unpleasant?

Well, I certainly have some *opinions* on my actions and who I want to be able to think of myself as being.  And there are certain things I work specifically work on, because I want to stand by my principles.  But those aren't terms I have the real right to choose.  I don't get to tell people who represent minorities, for example, that I'm their ally; only my actions can say that and they can opt to say so or not.  I can't assert that I'm not sexist, because my effect on people is the only important factor, not whether I say the magic words.

{% pull describe my behavior at the time, not me %}

I can tell you what people have called me *previously*, maybe, but people change---hopefully grow, but not always---and so what someone once claimed was true about me (possibly even dishonestly, to boost my ego or to make me feel bad) may no longer be true.  Words like this describe my behavior at the time, not me.  I have definitely been racist.  I have definitely been sexist.  I wouldn't have called myself that at the time, but I can look at my notes taken over the last twenty years, see ideas I wish someone would've slapped me for, mentally add those labels, and work to be better going forward.

Presumably, this is why a lot of celebrities get themselves into trouble with fans when they're found to transgress in some way.  They set themselves up as having very progressive identities, rather than putting in the work to embody that identity.  Worse, when some transgression is pointed out to them, many of them try to fall back on these identites as a shield, whether outright making "but I'm a feminist"-type statements or the "as a father of daughters..." nonsense that implies that a relationship to someone who answers to a specific description should somehow prevent criticism of that relationship more broadly.

Another version of this identity-based defense is presenting a list of people who had *good* relationships with the alleged offender.  While I realize that [Claude Debussy](https://en.wikipedia.org/wiki/Claude_Debussy) said "**music is the silence between the notes**," we can't exactly say that "abuse is the people between the victims."  The victims are the only part of abuse that genuinely matters!

## Conformity

Worryingly, we know that group membership influences judgment, so taking on certain kinds of identities as intrinsic has the potential to shape the person more than it describes them.  For a simple approach to seeing this, we can look at [Solomon Asch's conformity experiments](https://en.wikipedia.org/wiki/Asch_conformity_experiments), showing that a significant fraction of the subjects will choose to abandon an answer they know is correct if the group around them presents an incorrect option first.  We also know that many people are susceptible to [self-stereotyping](https://en.wikipedia.org/wiki/Self-stereotyping), where they manipulate their own opinions and actions to better match the group they identify with.

{% pull attachment becomes a self-reinforcing belief system %}

That's *could* be a potentially good thing, in theory, if the ideals of the group involve helping people.  But when it comes to self-identifying as a follower of a politician or political party, for example, that attachment becomes a self-reinforcing belief system.  For example, a broadly-neutral person who begins to think of emself (look, I went to the trouble of tracking these definitively public domain pronouns down, so I'm obliged to use them for *something*...) as a [Federalist](https://en.wikipedia.org/wiki/Federalist_Party) can begin to shift es views to include approval of tariffs and a stronger relationship with Great Britain.  E becomes *radicalized*, in other words, into absorbing more of the party's thinking as er own.  If an opinionated person starts to identify thonself as a fan of a franchise that's dismissive of idealism, thon might begin to consider alternative viewpoints to be "all the same," no matter how destructive one might be.

What does this all mean?

## Identity is a Verb

Ideally, most of us seem to want identity to be an adjective---a *description*---something that characterizes actions, where the identity changes if the actions change.  When confronted with an identity people don't like, though, many tend to talk about identity more as a noun---a *thing*---that can be worn and discarded like a badge without any life change or some intrinsic quality that can't ever be removed or altered.

{% pull identity is something...we enact or perform %}

But if identity changes how we might think of things and if we can't immediately change those identities like we can our hats (or glasses, if we want to run with the idea of identities changing our perceptions), then it's clear that identity is something we do, an action---a *verb*---that we enact or perform.

We often choose (indirectly, in many cases) what we believe by choosing who we think we are and failing to be skeptical about our own ideas.

In fact, "skeptic" is an ideal case study in performative identity.  You'll find many people on the Internet---and probably a few in your life---claiming to be skeptics, usually because they question some government statement or scientific consensus.  And that often expands to being "skeptical" about multiculturalism and diversity, because it *could* all be a massive conspiracy theory of hundreds of studies telling us that (for instance) [Diversity Actually Makes Us Smarter](https://qz.com/570732/diversity-actually-makes-us-smarter/).  Some people are uncomfortable with the term "skeptic," and instead prefer "free thinker," but it's generally the same progression.  We can watch them start with a single question as a "thought experiment," and end up falling lock-step behind bigots.

{% pull you're not skeptical unless you're skeptical of your own skepticism|left %}

The flaw?  It's not that these right-wing ideas are inevitable.  In fact, it's an entire post for another day outlining how right-wing ideas of needing elites to control and protect the masses from the incursion of other elites or the idea that certain kinds of people inherently deserve more rights than others basically collapsed when a few dozen people in coffee houses started questioning it.  But rather, the flaw in their reasoning is that you're not skeptical unless you're skeptical of your own skepticism.

That is, it's genuinely fine to stop to wonder if *maybe* the [Apollo 11](https://en.wikipedia.org/wiki/Apollo_11) Moon landing was [a hoax](https://en.wikipedia.org/wiki/Moon_landing_conspiracy_theories), to pick a common example.  But if you're not skeptical of the claim itself---why it would be faked, the relative expense, how the evidence on the Moon visible with telescopes would have been faked, and so forth---then that's not really skepticism or free thought.  Instead, it's a deliberate rejection of known facts and may leave you vulnerable to ignoring other facts and possibly being conned into accepting other conspiracy theories, like secret parts of the government thwarting heads of state of only one party.

{% pull identity follows the action, rather than dictating it %}

I see this in other spaces, where people will refer to their sexuality along the lines of "I am X, so I become attracted to/when..." when that puts the cart before the horse.  The identity *follows* the action, rather than dictating it.  It's not my business and I wouldn't dream of interfering, but given what we know about identity and self-stereotyping, that kind of thinking strikes me as worrisome in that it closes oppressed people off to relationships they might like, but dismiss because it doesn't fit the label.  To take the most obvious example, we probably all know someone who forced themselves to repress their feelings, because they "knew" they were straight, and straight people "wouldn't" have those feelings.

And that brings us to even thornier ideas.

## Good, Evil, Redemption

The world has a *lot* going on, right now.  Among them, as mentioned earlier, is that we're struggling with accountability for powerful men who abuse their power in particular.  And a common question in the discourse isn't how we make the victims whole or how we prevent this from happening again, but what the abuser needs to do to be put back in power.

They want to change their labels, because their (in the case of people in the media or big business) millions of dollars aren't worth anything, if they don't have power over more vulnerable people, I guess.

{% pull What they've wrecked is their reputation and the trust people had in them %}

Of course, there is no clear answer, because the problem isn't that they wrecked a car.  They can't pay for a replacement and balance the scales; this isn't a problem of nouns.  What they've wrecked is their reputation and the trust people had in them, so what they need to do is rebuild that.  They need to take actions---they need to use *verbs*---to convince people over time that they can be trusted again; that's how trustworthiness works, after all, and there aren't shortcuts.

Mind you, in some cases, certain actions might be useful just to mitigate fears.  For instance, in cases where a company is under fire for a VIP taking advantage of someone in the wider community, it's common sense to put precautions in place---minimally, a code of conduct and an arbitration system not beholden to management---to minimize the chances of it happening again.  Apologies don't help, because they're too often insincere.  Promises to be better don't help, because untrustworthy people lie.  Attacking the accuser *definitely* doesn't help, because that's the opposite of helpful.  But protecting people who are vulnerable is an action that shows people that the apology and promise is serious and provides a foundation on which to build a new reputation.

Quick disclosure:  I left a community last year, because the company president was credibly accused of harming a much younger member of the community in the past...and largely admitted that the relationship was bad for both of them and he should have been more mature.  I floated the idea of a code of conduct binding members and company representatives, only to be told that the company needed to work on their own lives before even *thinking* about the community---which is kind of the central problem---and then the admissions started getting retracted in favor of attacking the accuser in interviews.  They're probably decent people, but have no interest in being trustworthy.

{% pull we realize that every purchase we make causes harm somewhere|left %}

Even just thinking about this from a day-to-day perspective, an increasing number of people are interested in [ethical consumerism](https://en.wikipedia.org/wiki/Ethical_consumerism).  The problem is that---the more seriously one takes the intent, the deeper one investigates what they're buying---the more we realize that every purchase we make causes harm somewhere.  Every purchase we avoid making *also* carries the risk of preventing a vendor from covering a bill, possibly (though not likely, to be fair) cascading throughout the interconnected economy.  How do we deal with those failures?

My point is that "good" and "evil" aren't intrinsic features of a person, such as [phrenologists](https://en.wikipedia.org/wiki/Phrenology) believing that honesty was a fact stamped into a person's skull.  Rather, good and evil are things we *do*, not things we *are*.  It's not about balancing scales, but rather about choosing to be better and building a track record of doing so when it would be easier to do something else.

## That Was Much Too Long to Read, John...

It was long to *write*, too, wise guy.

OK, yes, so what was the point of that whole exercise, *other* than the excuse to think about some heavy topics and expose that thinking?

The main point is that labels and identites aren't objects; they're actions.  We might ask someone to call us by a specific name/pronoun to feel more comfortable.  Or we might strive to be a certain kind of person.  Either way, we're not what we are; we are what we *do*.

The second, related point is that we don't really get a say in what labels people choose to apply to us.  If people see us in a way we don't see ourselves, it's much more effective to understand why and change our behavior than to argue the point.

#### <i class="far fa-id-card"></i>

* * *

**Credits**:  The header image is [Label Paper Textile Printing Marketing](https://www.kisscc0.com/photo/label-paper-textile-printing-marketing-design-cn2vdr/) by an anonymous/unknown [KissCC0](https://www.kisscc0.com/) photographer and is [made available](https://www.kisscc0.com/license.html) under the terms of the [CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
