---
layout: post
title: Real Life in Star Trek, Dagger of the Mind
date: 2020-03-12 17:26:15-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/eso1905a.png
offset: -30%
---

![Artist's impression of exoplanet HR8799e](/blog/assets/eso1905a.png "Artist's impression of exoplanet HR8799e")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Dagger of the Mind

Hey, I have an idea, let's start the episode with society being a serious jerk!

 > **KIRK**: U.S.S. Enterprise to Tantalus colony.
 >
 > **WOMAN**: Rehab colony. Come in.

[Tantalus](https://en.wikipedia.org/wiki/Tantalus), origin of the word *tantalize*, was condemned for eternity to stand in a pool of water up to his chin, except when he tried to drink, at which point the water would drop out of reach.  The story isn't *quite* that simple, but naming your rehabilitation facility after someone tortured for all time is *not cool, man*...

Yes, it's not cool, *even* when it's obvious foreshadowing.  It's also not the only time we'll see ham-fisted foreshadowing in the episode.

However, it's pretty funny that the big canister of "Infra-Sensory Drugs" is basically designed as an enormous pill bottle fresh out of King Kong's medicine cabinet.

We later refer to "Tantalus V," by the way, implying that the star is named for Tantalus.  There is no such star that I can find, the closest I can find being an [asteroid](https://en.wikipedia.org/wiki/2102_Tantalus), which is probably not what we're looking for, since it's in our solar system and probably not big enough to fit the sets we saw, let alone a whole facility with a high-speed elevator that takes a while to get down from the surface.

 > **KIRK**: Oh, Mister Berkeley, you might re-familiarize yourself with the manual on penal colony procedures.
 >
 > **BERKELEY**: Immediately, sir.
 >
 > **KIRK**: I think you can take the time to lock this up first.
 >
 > **BERKELEY**: I'll get a vault assignment.

A few times, they've made a posting on the *Enterprise* out to be a prestigious position, yet time and time again, we get these barely comedy-relief folks who *really* should've failed even the most rudimentary screening.  At least Kirk has now acknowledged somebody's ineptness.

Which also brings up the question of why the "research materials" weren't screened for...say, an extremely sweaty, middle-aged man with induced violent tendencies.  You'd think sensors would pick that up despite the *do not open* stenciling.

 > Captain's log, star date 2715.1. Exchanged cargo with penal colony on Tantalus V. I've departed without going ashore.

"Ashore" seems to be the euphemism of choice for landing on a planet, implying the obvious metaphor of oceanic travel.

 > **KIRK**: I would like to have met Doctor Adams. Have you ever been to a penal colony since they started following his theories?
 >
 > **MCCOY**: A cage is a cage, Jim.
 >
 > **KIRK**: You're behind the times, Bones. They're more like resort colonies now.

We saw a brief hint of this in [*Mudd's Women*]({% post_url 2020-02-20-trek-m-women %}), but here's further evidence that humans have abandoned the idea of using prisons for either mere storage or punishment.

 > **UHURA**: Transporter crewman found unconscious, Captain. Cargo case open and empty.

Genius plan, here, not starting in the transporter room when looking for the possible intruder.

 > **SPOCK**: Interesting. Your Earth people glorify organized violence for forty centuries, but you imprison those who employ it privately.
 >
 > **MCCOY**: And, of course, your people found an answer.
 >
 > **SPOCK**: We disposed of emotion, Doctor. Where there is no emotion there is no motive for violence.

Wow, there's quite a bit to unpack, here.

First, Spock seems to have forgotten that Earth people are half of *his* people, as well.

Second, yes, it seems like a remarkably good idea to forbid individuals from acting with the same authority as a government that (even if only nominally) represents the people.  Otherwise, you don't have any governance.

Third, I'm *pretty* sure that wars go back further than four thousand years.

Fourth, Spock seems to be suggesting that Vulcans' emotions are simply *gone*, when we've been told and shown repeatedly (by Spock) that their emotions are merely repressed.  It's also been revealed that this is known to be as unhealthy as it would be in the real world.

Fifth, probably half the field of philosophy is about finding the reasons we have for violence that aren't emotional.

Sixth, Spock seems to be strongly implying that Vulcan has no institutional violence.  Criminals aren't arrested through force, wars are never fought even in self-defense, and I guess Spock didn't loudly advocate for shooting the creature in [*The Man Trap*]({% post_url 2020-01-09-trek-01 %}) or killing Gary Mitchell in [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}), since those would be examples of institutional violence, the authority taking a life to protect the community.

The alternative interpretation is that Spock is suggesting that he's allowed to inflict personal violence because the government has the ability to be violent, which would make Vulcan a more terrifying place than expected...

 > **GELDER**: Where's the captain? Which one of you is the captain?

Either van Gelder isn't familiar with ranks (which might indicate Space Command's popularity) or the shirt colors and wiggly bric-à-brac don't indicate information like rank and position.

 > **GELDER**: My name is van Gelder. I want asylum.

It seems extremely odd that a prisoner could (apparently legitimately, even though Kirk has no interest in granting it) request asylum from their prison.  As with the mining colonies, this strongly suggests a high level of sovereignty among the colonies and that the *Enterprise* is not necessarily beholden to or above any of them.

 > **MCCOY**: I'd sure like to study this one, Jim.

McCoy seems downright bloodthirsty, here, in his willingness to treat van Gelder as an experimental subject rather than a patient or prisoner.  We've seen a couple of other instances of this behavior from other doctors, of course, but they tend to be transient characters.

 > **ADAMS**: He'd been doing some experimental work, Captain, an experimental beam we'd hoped might rehabilitate incorrigibles. van Gelder felt he hadn't the moral right to expose another man to something he hadn't tried on his own person.

This raises an interesting question of whether an "incorrigible" is someone like Harry Mudd, whose prior rehabilitation clearly failed and was presumed failed even as he was released, or someone whose crimes are so bad that they don't believe that conventional rehabilitation will work.

 > **KIRK**: Bones, are you aware that in the last twenty years Doctor Adams has done more to revolutionize, to humanize prisons and the treatment of prisoners than all the rest of humanity had done in forty centuries? I've been to those penal colonies since they've begun following his methods, and they're not cages anymore.
 >
 > ...
 >
 > **KIRK**: They're clean, decent hospitals for sick minds.

This is the second time in the episode that the phrase "forty centuries" has been used.  Presumably, this is important, somehow.

If we continue from the assumption in [*Miri*]({% post_url 2020-03-05-trek-miri %}) that the year is approximately 2260, then four thousand years ago would be the 1740s BCE.  Probably the clearest possibility that they would be talking about is Hammurabi, who died around  1750 BCE.  The Code of Hammurabi, dating to around 1754 BCE, is considered to be one of the first forms of law, though the [Code of Ur-Nammu](https://en.wikipedia.org/wiki/Code_of_Ur-Nammu) predates it by a few centuries.

The point, though, is that (give or take fifteen years) Kirk and Spock both seem to be looking to the Code of Hammurabi as the start of human civilization and governance.

Regardless, Kirk at least claims that the most recent twenty years has seen (at least the tail end of) an abandonment of prisons as places of punishment or isolation and seeing them as a place focused on preventing recidivism.  That seems extremely fast, especially when the prisons are these distant, isolated facilities.

 > **MCCOY**: There are no superior facilities, he knows that.

McCoy says this with such authority that, given his admitted ignorance of the changes in sentencing, implies that Tantalus V is *much* better than its nearest rival.  In turn, this suggests a significant unevenness in the implementation of policy.

 > **MCCOY**: I'm required to enter any reasonable doubts into my medical log. That requires you to answer in your log. Sorry, Jim.
 >
 > **KIRK**: Doctor Adams, this is rather embarrassing. By strict interpretation of our starship regulation, I'm required to initiate an investigation of this so that a proper report...

This is more about ship operations than the culture, but this exchange means that the power structure isn't strictly hierarchical.  In at least some contexts and ways, the doctors can direct the actions of the ship, which could imply a broader mission for the *Enterprise* when taken with the assertion in *The Man Trap* that research personnel are required to be examined by a starship's doctor annually.  It's admittedly an elegant system for resolving leadership disputes.

 > **ADAMS**: No need to apologize, Captain Kirk. In fact, I'd take it as a personal favor if you'd beam down and look into it yourself. I'm sure you realize we don't get too many visitors here. Oh, I, er, Captain, I would appreciate it if you could come down with a minimum staff. We're forced to limit outside contact as much as possible.

This seems like an enormous red flag.  As [Danielle Sered](https://www.commonjustice.org/danielle_sered_staff) points out, the big contributing personal factors of violence are "shame, isolation, exposure to violence, and an inability to meet one's economic needs."  Limiting outside contact by policy and keeping to these remote facilities is inevitably going to cut prisoners off from their family and society at large.  This may explain why Harry Mudd's rehabilitation was known to be a failure when he was released...or maybe he was just a jerk.

 > **NOEL**: Doctor Helen Noel, Captain. We've met. Don't you remember the science lab Christmas party?
 >
 > **KIRK**: Yes, I remember.
 >
 > **NOEL**: You dropped in...
 >
 > **KIRK**: Yes, yes, I remember.
 >
 > **SPOCK**: Problem, Captain?
 >
 > **KIRK**: Mister Spock, you tell McCoy that she had better check out as the best assistant I ever had. Energize.

 > **NOEL**: Perhaps it would be simpler if you called me Helen, Captain, since--
 >
 > **KIRK**: This is another time, another place, and another situation.

The way Kirk recoils, we have to imagine that this party involved some fairly serious breach of protocol.  Kirk is being professional about it---angry at the doctor for needling him about it, not embarrassed about whatever it was---suggesting that Noel was the instigator.  But, apparently, this was not something she was reprimanded for, implying it wasn't unprofessional enough to be a problem, which makes the whole idea particularly confusing, bordering on pointless.

Also, I have to wonder if "Noel" was intended as just a placeholder or an intentional joke name for the woman Kirk met at a Christmas party.

 > **KIRK**: I believe regulations call for me to check my weapon.
 >
 > **ADAMS**: No, no. That won't be necessary in your case, Captain. Just keep it out of sight, hmm? I know you people feel as naked without a weapon as we do without a medikit.

Apparently, unprofessional behavior is contagious.  "Carry your weapon through the prison, but keep it concealed" sounds like a disaster waiting to happen, no matter how the inmates are treated.

 > **ADAMS**: Ah, Lethe, come in. Lethe, this is Captain Kirk and Doctor Helen Noel. Lethe came to us for rehabilitation and stayed on as a therapist, and a very good one too, I might add.
 >
 > **LETHE**: I love my work.
 >
 > **ADAMS**: Go right ahead, Captain.
 >
 > **KIRK**: Before you came here---
 >
 > **LETHE**: I was another person, malignant, hateful.
 >
 > **KIRK**: May I ask what crime you committed?
 >
 > **LETHE**: Does it matter? That person no longer exists.
 >
 > **ADAMS**: Um, part of our cure, if you will, Captain, is to bury the past. Why should a person go on living with unbearable memories if there's no necess---Oh, I feel quite sure that you'd concur with me in that, Doctor. Helen.
 >
 > **NOEL**: A shifting of memory patterns is basic to psychotherapy.

[Lethe](https://en.wikipedia.org/wiki/Lethe) was a river in the Greek underworld; drinking its waters would cause complete forgetfulness.  It's strongly implied (and it'll be implied further throughout the episode, after Lethe is no longer relevant to the story) that Lethe's memories of her previous life and personality have been erased and replaced with this subservient identity.

Oddly, Kirk spots this immediately, despite his being quick to praise Adams to McCoy just a few hours ago, but Noel just spouts what sounds like a line out of an introductory textbook that ignores the part where her memories and emotions appear to have been wiped.  Similarly, Adams presumably selected the name deliberately, which is a brazen move that would have eventually clued in a reasonably well-read visitor.

 > **ADAMS**: Yes. And now to the toast, hmm? You'll forgive us, Lethe. There you are, Captain. To all mankind. May we never find space so vast, planets so cold, heart and mind so empty that we cannot fill them with love and warmth.

Nobody comments on the toast, so I'm assuming it's something that's part of the culture and not intended to be something Adams made up.

Also, given how we've seen civilian women---particularly Harry Mudd's "cargo" and [Roger Korby]({% post_url 2020-02-27-trek-girls %})'s android "assistant" Andrea---treated in prior episodes, the curt dismissal of Lethe and her past seems like it should be disturbing.  Even if it isn't, she's staff and there's little contact with the outside world, so why would she get thrown out for a toast?

 > **NOEL**: Captain, if something hasn't worked out and therefore has no scientific fact...

We've seen McCoy (among others) being dismissive of technology, but this might be the first time I've seen a character in science-fiction offended at the idea of being curious about something.

 > **ADAMS**: A neural neutralizer. Experimental. Actually, we don't expect to get much use out of it at all. That beam from above neutralizes brain waves, relaxes the patient's mind. Does them no harm, of course, and the effects are only temporary.
 >
 > **KIRK**: One question, Doctor. If it doesn't do any good...?
 >
 > **ADAMS**: Why do we go on using it, hmm, Captain? Hope. Yes, yes, there's always that slight chance that it might do some good in the more violent cases.
 >
 > **NOEL**: Tranquilizers are fine, Captain, but to continually pump chemicals into a person's bloodstream--

Again, Noel's kneejerk backing of Adams is odd, but it's also odd that Adams is both claiming that the device is useless and that they get some use out of it.  If Noel is right about replacing the tranquilizers, that's still *extremely* useful.

For context, the United States made out nearly [four **billion**](https://www.kff.org/health-costs/state-indicator/total-retail-rx-drugs/?activeTab=map&currentTimeframe=0&sortModel=%7B%22colId%22:%22Location%22,%22sort%22:%22asc%22%7D) prescriptions for tranquilizers in 2019.  Obviously, popping a pill is easier than trekking to the doctor's office to sit in a chair, but even if one in a thousand cases could be handled as a quick out-patient procedure, that's still millions of people (in *just* the United States) who wouldn't need to worry about side effects, tolerance, or addiction.

So, the idea that it's useless just because you can't flip a switch to rehabilitate people is another case where everything about the facility seems suspicious in a way that I don't think the writers intended.

 > **NOEL**: Beam neutralizing has been experimented with on Earth, Captain. I'm not acquainted with this particular style of equipment, but I can assure you that Doctor Adams has not created a chamber of horrors here.

This comes up a few times in the next few scenes, but Helen is *absurdly* resistant to this investigation, to a degree that's either incompetent or deliberate tampering.  It feels more like she works for Adams than acting as a member of Kirk's crew.  She's *assuring* Kirk that Adams is above-board with no actual knowledge of the man or his operations.

 > **SPOCK**: Enterprise log. First officer Spock, acting captain. I must now use an ancient Vulcan technique to probe into van Gelder's tortured mind.
 >
 > **MCCOY**: Spock, if there's the slightest possibility it might help.
 >
 > **SPOCK**: I've never used it on a human, Doctor.
 >
 > **MCCOY**: If there's any way we can look into this man's mind to see if what he's seeing is real or delusion---
 >
 > **SPOCK**: It's a hidden, personal thing to the Vulcan people, part of our private lives.
 >
 > **MCCOY**: Now look, Spock, Jim Kirk could be in real trouble. Will it work or not?
 >
 > **SPOCK**: It could be dangerous. Do you understand? It requires I make pressure changes in your nerves, your blood vessels.
 >
 > ...
 >
 > **SPOCK**: This will not affect you, Doctor McCoy, only the person I touch. It is not hypnosis.
 >
 > **MCCOY**: I understand.
 >
 > ...
 >
 > **SPOCK**: You begin to feel a strange euphoria. Your body floats.
 >
 > **GELDER**: Yes, I begin to feel it.
 >
 > **SPOCK**: Open your mind. We move together. Our minds sharing the same thoughts.

This extended sequence isn't nearly as enlightening as it could be, but it does indicate that Vulcans have some sort of psychic ability that acts a lot like hypnosis in enough ways that warrant pointing out the difference, such as a physical manipulation not unlike [acupressure](https://en.wikipedia.org/wiki/Acupressure).  It's a private, apparently *intimate* technique that Spock...both resists talking about and clearly disclosed to McCoy just before the scene.

 > **NOEL**: Captain, if you're questioning the methods of a man like Tristan Adams---

As mentioned, Noel's behavior seems like she's actively working against Kirk, rather than assisting him.  Kirk started the episode praising what Adams has done, but she's taking everything the doctor says at face value and outright refusing to investigate things until specifically ordered.

The entire point of this expedition, remember, is *precisely* to question the methods of Tristan Adams; no more, no less.  Her boss (McCoy) assigned her because of his suspicion after communicating with van Gelder, and she's taking a stand against the investigation itself.

 > **GELDER**: He can reshape any mind he chooses. He used it to erase our memories, put his own thoughts there. He was surprised it took so much power. We fought him, remember? But we grew so tired, our minds so blank, so open, that any thought he placed there became our thoughts. Our minds so empty like a sponge, needing thoughts, begging. Empty. Loneliness. So lonely to be sitting there empty, wanting any word from him. Love.

So, despite the fact that they disassemble the device at the end of the episode, the technology still exists and there's no real indication that there are plans to prevent other people from using what seems to be a remarkably convenient device.  Earlier, Noel even pointed out that "beam neutralizing has been experimented with on Earth," so it's not at all unique.

 > **NOEL**: Yes, Captain. I know my profession.

Ha ha ha ha ha ha ha!  She does not.  She's a psychiatrist with a background in rehabilitative therapy who's paying no attention to the therapeutic process or its subjects.

 > **NOEL**: At the Christmas party, we met, we danced, you talked about the stars. I suggest now that it happened in a different way. You swept me off my feet and carried me to your cabin.

Medical ethics?  Anybody?  No...?

I realize that this isn't quite sexual assault, but seeing as how the story that follows (which Kirk apparently lives out in his mind and is left believing) is more or less pushed on him, against his will, the memory that the two of them had sex seems *awfully* close and at least analogous.

Meanwhile, if the actual "incident" at the party was that they danced and talked about the stars, what happened that could be such a big deal that Kirk is angry to work with her?  Did Helen mention how she has no respect for professional or ethical standards, maybe?  Because the whole point of her introduction was to establish that he actively dislikes her and "danced and talked about the stars" doesn't meet that criteria.

 > **KIRK**: Look. The duct. The duct. Give me a hand here. Pull. Air conditioning. It has to connect with other ducts and tunnels. You can get through this. It might lead to the power supply. Short-circuited, it would cut off the security force field. Have you had any training in hyper-power circuits?
 >
 > **NOEL**: No.
 >
 > **KIRK**: Mega-voltage. Touch the wrong line, and you're dead.

This is somewhat amusing after the previous episodes.  We've seen---frequently, no less---Kirk quietly show that he's familiar with many, many fields.  Here, he brings it up and mystifies the doctor, who makes it clear that Kirk is fairly special, possibly along with people like Rand, Sulu, and Uhura.

Also, centuries in the future after acting with many aliens with advanced science and technology, we'll still be measuring electric potential in volts (V).  And presumably, most technology still gets its power from currents between points of differing electrical potential.

Finally, it's a pretty funny bit but not great that---after tolerating Noel's constant needling and poor analytical ability all episode---Kirk's revenge is to make her nervous about dying in their escape and act like he doesn't care about the outcome.  That's not *Spock* levels of obnoxious, but only in character for Kirk after what he's been through for the past half-hour of film.

## Blish Adaptation

The adaptation comes from the first book, so it's not surprising that the entire first act is severely truncated, starting with van Gelder escaping in the crate, making his way to the bridge to request asylum, and getting captured in two paragraphs.  We're told that the Bureau of Penology is in [Stockholm](https://en.wikipedia.org/wiki/Stockholm), because that's how the crate is addressed.  I was going to suggest that it was a [psychological reference](https://en.wikipedia.org/wiki/Stockholm_syndrome) like Lethe's name, but since the events leading to the term wouldn't occur until August 1973 (**Star Trek 9** was published in February 1973, **Star Trek 10** in February 1974, for context), I guess it's just a lucky coincidence.

Van Gelder then pretty much exposes the entire plot in a surprisingly non-dramatic tone to Kirk and McCoy in Sickbay.  Kirk's speech about progress in prisons isn't written in, but McCoy does throw "more like a resort than a prison" *back* in his face before they part, showing that he doesn't trust the reformers.

 > She was young and almost uncomfortably pretty---and furthermore, though Kirk had seen her before, he had not then realized that she was part of the ship's complement. That had been back at the medical lab's Christmas party. He had had the impression then that she was simply a passenger, impressed as female passengers often were to be singled out for conversation by the Captain; and in fact, in the general atmosphere of Holiday he had taken certain small advantages of her impressionability...It now turned out that she was, and had then been, the newest addition to the ship's medical staff.

So, in Blish's version of the Christmas party events, the big incident is that Kirk...talked to someone he thought was a passenger?  And that the *Enterprise* regularly has passengers he doesn't know about?  It sounds like he preyed on her naïveté, but it also sounds like nothing came of that but a conversation, which doesn't match up to the episode at all.

Also, "uncomfortably pretty"...?  Seriously?  I mean, look, I get it, I'm quite attracted to [Marianna Hill](https://en.wikipedia.org/wiki/Marianna_Hill) (Noel's actor), myself, but any discomfort is clearly Blish's problem, not Helen's.  A good chunk of the season, so far, has been establishing that Kirk is an adult who can work with attractive women without it affecting his job or harming the women...

 > Tantalus was an eerie world, lifeless, ravaged, and torn by a bitter and blustery climate, its atmosphere mostly nitrogen slightly diluted by some of the noble gasses---a very bad place to try to stage an escape. In this it closely resembled all other penal colonies, enlightened or otherwise.

This seems worth mentioning.  We see a brief visual hint of this in the episode, but for all the alleged social progress, the prisoners are still obviously under lock and key, with escape at least implicitly punished by probable suffocation.  Note that, if we follow Danielle Sered's explanation of the causes of violence described earlier, this adds (implied) violence to the existing isolation, getting us up to fifty percent of what we need for recidivism.

 > [Adams] hardly seemed to be old enough to have accumulated his massive reputation.

Interestingly, we're not given any indication that his recent rise to fame is surprising in the episode and, in fact, both Adams and Roger Korby before him are people whose paradigm-shattering work appears to have come during or just prior to the lifetimes of a lot of the crew.

 > "May I ask what crime you committed?"
 >
 > "I don't know," Lethe said. "It doesn't matter. That person no longer exists."

Notice the subtle difference, here, that Lethe explicitly doesn't *know* her past.  This opens an entire can of philosophical worms about whether people can redeem themselves if they don't know what wrongs they're trying to right.

Moreover, this is a common science-fiction trope and usually raises the question of whether a memory-wiped criminal "retrained" to love public service is actually rehabilitated or just a slave.

 > "The Captain," Helen said to Adams, "is an impulsive man."

Noel is much quieter in the adaptation---this is her first line---but even here, she's serving more as an assistant to Adams than an advisor to Kirk.  She later blows off Kirk's request that she help him test the device, with the "expert" (Adams, the man being investigated, who invited them to investigate him) being on-site.  It's played off more as naïve, but she's still more of an obstacle than a member of the crew.

 > After a while, he went quietly out into the corridor and padded next door to Helen Noel's room.
 >
 > "Well!" she said, at the door. "What's this, Captain? Do you think it's Christmas again?"

It strikes me as interesting that Blish is following through on the idea that the Christmas interaction was Kirk's fault.  Based on what we've seen, I would have thought that aggressive, "scary" Helen Noel was more suited for Blish's cynicism.  She ultimately starts to help test the machine, but doesn't try to push Kirk.

It's actually unclear why she's in this version at all, other than to literally turn a dial for Kirk and suggest that he's hungry.  We don't get much useful insight into their prior interaction.  She's much less of an obstacle and has far fewer lines.  It almost feels like someone typed "uncomfortably attractive" and was so charmed by the phrase that it couldn't be removed.

 > "Prisons and mental hospitals," Adams went on, smiling, almost tolerantly, "monitor every conversation, every sound---or else they don't last long. So I'm able to satisfy your curiosity, Captain. We'll give you a proper demonstration."

I think this might be the only significant instance of surveillance being used in the *Star Trek* franchise.  Of course, it also undermines all of the episode and most of the adaptation to imagine that Adams hears everything Kirk says...

 > At the same time, he knew what the pain was: it was love for Helen, and the pain of loneliness, of being without her. She was gone; all he had was the memory of having carried her to her cabin that Christmas, of her protests, of his lies that had turned into truth. Curiously, the memories seemed somewhat colorless, one-dimensional, the voices in them, monotonous; but the longing and the loneliness were real. To assuage it, he would lie, cheat, steal, give up his ship, his reputation...He cried out.

Given that we don't hear Noel or Adams feed Kirk any false memories, we don't know where the false memories begin or where the real memories end.

 > "You believe in me completely," Adams said. "You believe in me. You trust me. The thought of distrusting me is intensely painful. You believe."

This gives some indication of the extent to which Adams is abusing his power, forcing people to punish themselves for distrusting him.

 > "So you can still ask questions? Remarkable. Never mind. I'm tired of doing things for others, that's all. I want a very comfortable old age, on my terms---and I am a most selective man. And you'll help me."

Did Adams just...reveal that this is all an elaborate heist, for which the first step is to compromise the captain of a starship---to pad his retirement fund...?  I don't even know where to *start* on that.

 > "I don't know...let me see...get van Gelder down here and repair him, I guess. He'll have to take charge. And then...he'll have to decondition me. Helen, I don't want that, I want nothing less in the world; but---"
 >
 > "I don't want it either," she said softly. "So we'll both have to go through it. It was nice while it lasted, Jim---awful, but nice."

It's odd that Kirk can make staffing decisions like this, and odder that Noel suddenly reciprocates his artificial affection and *also* needs to be treated?  I don't get it.

Honestly, I was hoping to get more insight out of an adaptation that deviated so much from the episode script.

## Conclusions

Despite the episode being conversational and plot-heavy, I think we still got a decent amount of information out of it.

### The Good

While apparently still a recent development---old enough for Kirk to have visited multiple penal colonies, but new enough for McCoy to not be aware of or comfortable with the changes and for the person credited with the changes still working---human society is quickly fixing the penal system in favor of rehabilitation.

Note that current (2020) law in the United States and Europe both require policies and sentences that favor correction, social reintegration, and rehabilitation over imprisonment.  But like in a lot of spaces relating to social equality, what the law requires and what people actually do aren't always identical.

### The Bad

This episode seems to go whole-hog on making the crew seem useless, from the comic relief of Berkeley's incompetence in the transporter room to Noel's highly unprofessional attitude and thorough lack of curiosity.  As I've mentioned, Noel almost seems like she was meant to be a confederate of Tristan Adams, repeatedly trying to misdirect Kirk and eventually gleefully taking advantage of his disabled state.  In many places, she seems to be actively undermining the investigation...just because she feels like doing so.

(I want to be clear that I actually really like the Helen Noel character.  She's aggressive, opinionated, and ultimately saves the day as an action heroine.  Marianna Hill is also absolutely charming in a role that would more usually be played as shrill or angry at something.  But regardless of how charmed I am, she is a *terrible* doctor and officer, and would have made for a much better antagonist, such as a former criminal treated by Adams and planted on the *Enterprise* for this purpose.  And I need to point out that Blish's version of the story is vastly inferior for playing her down.)

Additionally, Adams is blatantly using his rehabilitation technology to create slaves who follow his every whim.  And the fact that Lethe is introduced in much the same way that Andrea was in *What Are Little Girls Made Of?* is, of course, highly suggestive of the depths to which Adams may be abusing his power.  I keep wanting to say something like "I don't want to accuse Adams of abusing or violating his patients," except he very specifically is doing both and the only thing we *can't* say is whether there's a sexual manifestation to his violations.  Unlike in the prior episode or the hints in *Mudd's Women*, though nobody really calls Adams out on his obvious abuse; they're much more concerned about the damage done to van Gelder up until the end, at which point, Adams is more of a general "bad guy" who has gotten his comeuppance.

Likewise, even though the Tantalus device has been dismantled after this episode, Earth already has this technology, considered mostly commonplace.  What *else* is being done with this?

And, of course, Spock lies about Vulcans having no emotions, for some reason.

### The Weird

The lack of oversight on technologies that could be used for erasing someone's entire mind seems truly bizarre.  And the lack of oversight Adams has apparently had requires asking the question of whether this invalidates the reforms his work has triggered.  After all, Kirk credits him almost exclusively for the transformation of prisons, so if it turns out that it was all based on dangerous, unethical experiments, that could easily cause a severe backlash.  If it only took twenty years to get here, it wouldn't take long to roll the progress back.

Another big oddity is that we have two people referring to human history as four thousand years---"forty centuries"---suggesting that the Code of Hammurabi is considered the start of recorded history, around 1754 BCE, when Egypt, Mesopotamia, and Sumeria all had some historical writing by around 3500 BCE, with agriculture (and so permanent settlements) dating to around 10,000 BCE.

There's also Spock's strange attempt at trying to paint humans as unique in distinguishing between personal and state-sanctioned violence.  As I mentioned, he's either suggesting that his government uses no force in law enforcement or war, or describing a regime where Vulcans are permitted to commit inter-personal violence on their own behalves, because the government does it, in some sort of peculiar libertarian-adjacent system.

## Next

Next up, the *Enterprise* is trapped by a giant disco ball and the crew is offered strange booze by a child in *The Corbomite Maneuver*.  What could go wrong?

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [AGRAVITY instrument breaks new ground in exoplanet imaging](https://www.eso.org/public/usa/images/eso1905a/) by the [European Southern Observatory](https://www.eso.org) and Calçada, available under a [Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/) License.
