---
layout: post
title: I Have a Banana in My Ear! 🍌
date: 2020-03-15 08:11:12-0400
categories:
tags: [coronavirus, socialdistance, causality, safety, rant]
summary: Precautions always look stupid
thumbnail: /blog/assets/PIXNIO-1959511.png
---

![Bananas](/blog/assets/PIXNIO-1959511.png "Bananas")

There's an old [Vaudeville](https://en.wikipedia.org/wiki/Vaudeville) gag that I'm fond of, which---usually inside of a wider context---generally goes something like this.

 > **STRAIGHT MAN**: Why are you wearing that stupid hat?
 >
 > **STOOGE**: Oh, this?  It's to keep the alligators away.
 >
 > **STRAIGHT MAN**: There aren't any alligators in this theater!
 >
 > **STOOGE**: Yes, it works like charm!

If you're my age, you'll probably also recognize [a version of this sketch](https://www.youtube.com/watch?v=zwsmqZLCKPE) from early [**Sesame Street**](https://en.wikipedia.org/wiki/Sesame_Street)---hence the post's title and header image---but either way, it brings up an important point:

There isn't a visible difference between precautions that work and precautions that don't work.  If you lock your doors and windows and someone still breaks in, it's easy to convince yourself that it was a waste of time to be cautious; if you wear an ugly hat and don't see any alligators around, it's easy to convince yourself that your hat solved a problem that has been plaguing Winnipeg for generations.

This lack of immediate clarity is at the center of many modern superstitions, in that every person who has a "lucky" article of clothing is assuming that clothing was a decisive factor in some event in a non-obvious way.  It's also why insurance and warranties are such a hard sell, in that the lack of a disaster appears to "prove" that you should have saved your money.  (Quick disclaimer:  I tend to object to insurance, myself, but it's on the grounds of the industry's business model, rather than the concept.)

This boils down to what the statistics people constantly remind us, [*correlation is not causality*](https://en.wikipedia.org/wiki/Correlation_does_not_imply_causation).  Or in other words, we can't see causality.

## Example Crisis

For a totally-hypothetical example that's definitely not capitalizing on current world news, let's imagine that a novel virus is spreading through the population at a surprising rate and *may* kill with a higher frequency than your typical seasonal flu.  Or maybe it doesn't kill, because that's too morose.  Maybe the virus just tricks you into wearing super-fancy Spanish hats as if you're royalty.

![corona tumular](/blog/assets/572px-Spanish_Royal_Crown_1crop.png "corona tumular")

You know.  It's a "corona virus."  I have standards, but they're *way* below that mark.  You're lucky this image isn't just there to mention that a queen's wand is called a *scepter* (lower left), because everybody in the country works...well, we'll leave the remainder of the joke (and naming the movie providing a failed punchline) as an exercise to the reader.

Anyway...

### Scenario #1

One way to approach dealing with this virus is to leverage whatever privilege you might have to stay out of circulation.  You work from home instead of going to the office, have things delivered instead of shopping, and cancel plans to attend events---social-distancing, as we've all been calling it.  And you wash your hands and stop touching your face.

How does this play out?  Every person who stays home adds a little bit more space for people who need to be out.  If the people still out in public (service jobs, for example, or medical professionals) can spread out, they're [significantly less likely](https://www.cdc.gov/coronavirus/2019-ncov/prepare/transmission.html?CDC_AA_refVal=https%3A%2F%2Fwww.cdc.gov%2Fcoronavirus%2F2019-ncov%2Fabout%2Ftransmission.html) to catch the virus and so less likely to spread it.

Because your hands are clean, you decrease the chances of getting yourself sick or transferring the virus from surface to surface when you do need to go out.

So, since the virus has fewer places to go, the medical system has an easier time handling the patient load and the likelihood of enountering the virus drops dramatically.  The outbreak might last longer in some areas because people *eventually* need to get out and might spread it in small amounts, but overall, most people never encounter the virus and so it mostly dies out quickly.

Hopefully, that all makes sense.  But notice that the connection between cause and effect is entirely invisible.  Rudimentary science shows that this is effective, but it works undetectably and mostly affects things we wouldn't otherwise see.  There is no obvious contribution to the solution, because the goal is prevention, for things to **not** happen.  The best case, here, is that everybody feels overly cautious afterward, even though they did the right thing and solved the problem.

### Scenario #2

Either because you don't believe the [experts at the CDC](https://www.cdc.gov/coronavirus/2019-ncov/about/prevention.html?CDC_AA_refVal=https%3A%2F%2Fwww.cdc.gov%2Fcoronavirus%2F2019-ncov%2Fabout%2Fprevention-treatment.html) or because you want to make a big show about not feeling more important than the laborers who need to be out, you go about your day as usual.

This goes in almost the opposite direction of the previous option.  Because there are more people out, the virus spreads to more carriers exponentially, faster than the healthcare system could ever hope to keep up.

![Flatten the Curve](/blog/assets/640px-Covid-19-curves-graphic-social-v3.gif "Flatten the Curve")

You might not get sick and so assume that you're not having any impact on the problem.  But your presence leaves less room for other people to spread out.  You're touching things, which might transfer the virus between surfaces.  Because people are closer together, there's more of a chance of transfer, so more people get sick sooner.

If that's confusing, think of it like body odor.  We all understand body odor, right?  If you go for a walk in a mostly empty park, you're not going to smell anybody and you can reek to your heart's content, because the smell can only travel so far.  However, if you go to a crowded concert or are even just on a supermarket line, you're suddenly very aware of who could use some washing.

So, now let's extend the simile.  Imagine if smelling someone else's odor made *you* stink, too, and you should be able to visualize the problem.

Now, rather than imagining everybody with a "stench cloud" surrounding them, imagine that everybody has a [corona](https://en.wikipedia.org/wiki/Corona) (I *told* you I don't have shame, not even enough to not hit the same joke twice) of virus, one that can not only give or receive the virus, but can also transfer it to another corona.  The further apart we're able keep those clouds, the easier it is to limit problems.

### Scenario #3

It's an emergency, so you fill your gas tank and buy up as much milk, bread, toilet paper, and hand sanitizer as you can.  Oh, and order all the masks you can find online---even the kind made for carpenters that have too big a mesh to protect you from anything smaller than sawdust---because news outlets inexplicably ran [surprisingly racist pictures](https://www.vox.com/identities/2020/3/6/21166625/coronavirus-photos-racism) of various anonymous Asian men wearing them in their coverage.  Aaaaaaah!  *Aaaaaaah*?  Wait.  That doesn't quite work in text.  Hang on, all the browsers should support HTML audio, at this point..

<audio controls preload="auto" style="width: 100%;">
	<source
	  src="/blog/assets/165613__erdie__panic.ogg"
	  type="audio/ogg"
	>
	Your browser does not support the audio element.
</audio>

Better.

Anyway, first off, just...read the foregoing.  You're packing into stores and sharing your corona virus coronas at a critical time, meaning that you're accelerating the spread of the disease while it should be at its easiest to control.  You're also stressing the distribution system, making it more difficult for others to get the goods they need, leading people to pack into more locations.

So...don't do that.  Besides, your bread is going to go stale and your milk will go sour.  And [soap is far better than hand sanitizer](https://www.cdc.gov/handwashing/show-me-the-science-hand-sanitizer.html), so you're not even stocking up on the right thing.  The alcohol-goo doesn't release debris/dirt or clean underneath it, just drying things out (which kills bacteria, but is shakier on viruses), while the soap [surfactants](https://en.wikipedia.org/wiki/Surfactant) disrupt the fatty envelope that gives viruses a physical presence that isn't just genetic material.  And, if you're *that* worried about running out of toilet paper, why wouldn't you just attach one of those add-on mini-bidets!?

Seriously, don't do that.  At all.  Buy a couple of weeks in advance, if you want.  Order in, if you can, and tip your delivery people a bit extra for going where you shouldn't.

I know, it feels like you're *doing something*, but it's not something effective.  Staying home is doing something useful.

## Cry Havoc and Let Slip the Banana!

The absolute best case of an outbreak is that, when it's all over, everybody looks back at the preparations and precautions and says that we all over-reacted.  Why?  Because the best case is that bad things won't happen due to completely invisible things we all did.

So, for the next couple of weeks...

 * Stay home, if you have that privilege or are asked to, so that the people who need to be at work aren't standing in virus clouds.  You're not lording it over the working class; you're getting out of their way.
   * If you have the authority over others, enable your employees to work from home as much as possible.
   * But also, feel free to go outside and open windows to clear out some of the stay-at-home funk.
   * Well, go outside and open windows *unless* we start seeing news that the virus is airborne and surviving in the open air.  At that point, listen to the CDC.
 * Check in with people.  Isolation wears some people down and a phone call or video chat can help.  If you like to go out to eat/drink with friends, you can still do that over video from the comfort of your own home.
 * Wash your hands between touching anything---including your clothes, body, and furniture---and getting them near your face, like for eating.
 * Disinfect surfaces in your house, whenever you get the chance.
 * Order in and tip well.  These people are saving you time, gas, and potential exposure to disease.  But also, disinfect the packages they deliver, since they might have picked something up in their travels.
 * If you're showing symptoms or otherwise not feeling well, call your doctor to schedule an appointment, rather than marching into their offices.  The doctors at a local office park all have signs up that you can make the appointment on your cell phone from your car or a quiet spot in the parking lot, if it's an emergency, and they'll try to accomodate you.  But calling from home would be better.
 * This wouldn't be a bad time to shift to using [local pharmacies](https://www.rxlocal.com/pharmacyfinder), since local economies don't do well when everybody stays in.  Likewise, restaurants---especially Asian restaurants, given racists who think of this as a "foreign disease"---can probably use your presence and money; if you're working remotely for a few weeks, order a meal or two with some drinks and ask if you can use a table as a temporary office.  You'll get people to talk to while still being socially distant and they get a customer who is going to (and had better) leave a good tip.
 * In the United States, call your Congressional representative and Senators periodically (use [ResistBot](https://resist.bot/) if you don't have their contact information handy) to ask them about [testing](), covering the costs of treatment, mandating and covering [paid sick-leave](https://www.commondreams.org/news/2020/03/14/paid-sick-leave-loopholes-theres-giant-hole-pelosis-coronavirus-bill), preventing evictions/utility shutoffs, and [providing temporary funding](https://www.fastcompany.com/90476545/to-stop-a-coronavirus-quarantine-recession-economists-say-send-everyone-cash-now) to people who are losing pay from their workplaces closing.  The better we handle those things, the less of a crisis we'll have when the outbreak subsides.  If you're going to be home and lonely, you might as well push them to pass legislation that'll prevent people from being kicked out onto the streets, right?

If you've made it down this far, you probably *also* want to check out the [CDC's prevention guidelines](https://stacks.cdc.gov/view/cdc/45220) that include the original graphs that inspired the Spinoff's animation.

And by the way, Teal Polo-Shirt Guy up there isn't wrong.  It *is* just like a cold or a flu, in that diseases all spread in exactly the same way, with just the ranges and survival outside the body changing.  That's why you should try to stay home and wash your hands when those colds and flus are going around, too!  The same qualitative math applies.  This isn't special advice for the coronavirus.

Be safe!

#### 🦠

* * *

**Credits**: The header image is [untitled bananas](https://pixnio.com/flora-plants/fruits/banana-pictures/marketplace-produce-fruit-vegetable-food-banana-grow-bunch) by an Toper Domingo from [PIXNIO](https://pixnio.com/), made available under the [CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).  [Spanish Royal Crown](https://commons.wikimedia.org/wiki/File:Spanish_Royal_Crown_1crop.jpg) by [TheRichic](https://commons.wikimedia.org/wiki/User:TheRichic) and [Flatten the Curve](https://commons.wikimedia.org/wiki/File:Covid-19-curves-graphic-social-v3.gif) by Siouxsie Wiles and Toby Morris (the latter courtesy of [The Spinoff](https://thespinoff.co.nz/society/09-03-2020/the-three-phases-of-covid-19-and-how-we-can-make-it-manageable/)) have been made available under the terms of the [Creative Commons Attribution-Share Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/deed.en).  The [panicked scream](https://freesound.org/people/Erdie/sounds/165613/) by [Erdie](https://freesound.org/people/Erdie/) is available under the terms of the [Creative Commons Attribution 4.0 International](https://creativecommons.org/licenses/by/3.0/) license.
