---
layout: post
title: Real Life in Star Trek, The Corbomite Maneuver
date: 2020-03-19 17:35:15-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/glowing-sun-atmosphere-glow-lamp-electricity-1236265-pxhere.com.png
offset: -25%
proofed: true
---

![Plasma Globe](/blog/assets/glowing-sun-atmosphere-glow-lamp-electricity-1236265-pxhere.com.png "Not the Fesarius")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Corbomite Maneuver

The episode is mostly generic science fiction (and has some great lines, like McCoy musing that he'll end up talking to himself), but we do get some information.

 > **BAILEY**: Three days of this now, sir. Other ships must have made star maps of some of this.
 >
 > **SPOCK**: Negative, Lieutenant. We are the first to reach this far.

Once again, the *Enterprise* is outside of human (and presumably Vulcan) range, far enough that the pictures they're taking will make for significantly improved maps.

 > Captain's Log, star date 1512.2. On our third day of star mapping, an unexplained cubical object blocked our vessel's path. On the Bridge, Mister Spock immediately ordered general alert. My location, Sickbay. Quarterly physical check.

Physical checkups are quarterly, at least for the captain.  I don't see any modern precedent for this cadence, so whether it's a cultural shift towards more aggressive preventive medicine or concerns about the stress of commanding four hundred people in space, we don't know.

 > **BAILEY**: Raising my voice back there doesn't mean I was scared or couldn't do my job. It means I happen to have a human thing called an adrenaline gland.
 >
 > **SPOCK**: It does sound most inconvenient, however. Have you considered having it removed?
 >
 > **BAILEY**: Very funny.
 >
 > **SULU**: You try to cross brains with Spock, he'll cut you to pieces every time.

This seems to be the convergence of two uncomfortable ideas we've seen before, both the animosity between humans and Vulcans on one hand (picking a fight over an anatomical difference) and the resentment of Spock's authority on the other.

Also, I see that Bailey is upholding the tradition of officers being terrible at their jobs, fouling up and denying any responsibility, here.  He'll consistently act like he thinks he has authority, too.

 > **BAILEY**: Sir, are we going to just let it hold us here? We've got phaser weapons. I vote we blast it.
 >
 > **KIRK**: I'll keep that in mind, Mister Bailey, when this becomes a democracy.

This is an interesting twist to the previous section, in that this might be the first time that a script has taken the time to show that someone who is expressing racist sentiments might just be a problematic person in general.

Also, "Space Command" isn't a democratic organization.

 > **KIRK**: And you don't recommend sticking around.
 >
 > **SPOCK**: Negative. It would make us appear too weak.

The episode also gives us a quick reminder that Spock's life is largely one defined by toxic masculinity.  To him, the problem isn't that the *Enterprise* might be trapped or that there could be an attacker on the way, but rather the possible appearance of weakness.

 > **KIRK**: Intelligence different from ours or superior?
 >
 > **SPOCK**: Probably both, and if you're asking the logical decision to make...
 >
 > **KIRK**: No, I'm not. The mission of the Enterprise is to seek out and contact alien life.
 >
 > **SPOCK**: Has it occurred to you that there's a certain inefficiency in constantly questioning me on things you've already made up your mind about?
 >
 > **KIRK**: It gives me emotional security.

It's somewhat interesting that Spock largely echoes Bailey's attitude, thinking that his opinion is the most important, too.  And Kirk is open about thinking out loud.

Also, why is Spock not interested in taking the *Enterprise*'s mission when trying to come to a decision.

 > **MCCOY**: I'm especially worried about Bailey. Navigator's position's rough enough for a seasoned man.
 >
 > **KIRK**: I think he'll cut it.
 >
 > **MCCOY**: Oh? How so sure? Because you spotted something you liked in him, something familiar, like yourself say about, oh, eleven years ago?

Navigation is apparently stressful, and Bailey reminds at least Kirk and McCoy of a young Kirk.

 > **KIRK**: Doctor McCoy, I've heard you say that man is ultimately superior to any mechanical device.
 >
 > **MCCOY**: No, I never say that, either.

I don't know if McCoy is joking, here, or if Kirk is exaggerating McCoy's position, because we have seen McCoy (among others) prefer analogue technology.

 > **KIRK**: When I find the headquarters genius that assigned me a female yeoman...
 >
 > **MCCOY**: What's the matter, Jim. Don't you trust yourself?
 >
 > **KIRK**: I've already got a female to worry about. Her name's the *Enterprise*.

Hey, look, it's our regular dose of sexist sentiment, this time from both McCoy *and* Kirk...

![Rand and Kirk](/blog/assets/Grace-Lee-Whitney-William-Shatner-Corbomite-Manuever-Star-Trek-1966.png "Never touch the basket 'do.  Never")

Is this supposed to be an earlier appearance of Rand than previous episodes?  Because he acts like he hasn't developed a solid working relationship with someone who is fantastic at her job *and* every other job that he's thrown at her.

 > **KIRK**: Ship to ship.
 >
 > **UHURA**: Hailing frequencies open, sir.
 >
 > **KIRK**: This is the United Earth ship *Enterprise*. We convey greetings and await your reply.

United Earth appears to be (at least for the moment) the governing body behind "Space Command."

 > **BALOK**: And trespassed into our star systems. This is Balok, Commander of the flagship Fesarius of the First Federation. Your vessel, obviously the product of a primitive and savage civilization, having ignored a warning buoy and having then destroyed it, has demonstrated your intention is not peaceful. We are now considering the disposition of your ship and the life aboard.

 > **BALOK**: Your recorder marker has been destroyed. You have been examined. Your ship must be destroyed. We make assumption you have a deity or deities or some such beliefs which comfort you. We therefore grant you ten Earth time periods known as minutes to make preparations.

I *believe* that this "First Federation" is the first alien government that we've encountered on this show.  It's interesting that they're actually fairly considerate of other cultures on topics such as religions, despite being willing to murder intruders.  Even knowing what we learn later, it's an interesting choice, assuming that it's not meant as a joke.

 > **KIRK**: Captain to crew. Those of you who have served for long on this vessel have encountered alien lifeforms. You know the greatest danger facing us is ourselves, an irrational fear of the unknown. But there's no such thing as the unknown, only things temporarily hidden, temporarily not understood. In most cases we have found that intelligence capable of a civilization is capable of understanding peaceful gestures. Surely a life-form advanced enough for space travel is advanced enough to eventually understand our motives. All decks stand by. Captain out.

Well, if that speech isn't a kind of mission statement for the show---specifically, what it's trying to impart to the viewer---I don't know what is.

 > **BAILEY**: What, are you all out of your minds? End of watch? It's the end of everything. What are you, robots? Wound-up toy soldiers? Don't you know when you're dying? Watch and regulations and orders What do they mean?

There's quite a bit more to this scene, of course, but we saw a similar sentiment, notably, in [*The Naked Time*]({% post_url 2020-02-06-trek-naked-time %}).

 > **SPOCK**: In chess, when one is outmatched, the game is over. Checkmate.
 >
 > **KIRK**: Is that your best recommendation?
 >
 > **SPOCK**: I'm s---I regret that I can find no other logical alternative.

An interesting moment for Spock, here, clearly catching himself (about to use the word "sorry," presumably) and then trying to avoid expressing emotions he's experiencing while also trying to present his emotional response as rational analysis.

 > **SPOCK**: I regret not having learned more about this Balok. In some manner he was reminiscent of my father.
 >
 > **SCOTT**: Then may heaven have helped your mother.
 >
 > **SPOCK**: Quite the contrary. She considered herself a very fortunate Earth woman.

As is somewhat usual, we have a quick exchange with a lot to unpack.  It certainly paints Spock's father in an unflattering light, given that we have no reason to see Balok as anything other than dangerous and destructive, at this point.  It also doesn't say much for Spock's *mother* for prizing what is somewhat implied to have been an abusive relationship.  Finally, the past tense "considered" implies that this is no longer the case, either because she has changed her mind or because she has died.

And yes, I know that almost all the information we have about Balok will be proven untrue before long, but *Spock* doesn't know that, yet.

Of course, one other possibility mixed in, there, is that Spock's mother considered the opportunity to integrate into an alien culture to be worth any possible conflicts.

 > **RAND**: I used a hand phaser, and zap:  Hot coffee.

Assuming this *is* supposed to be an earlier story than what we've previously seen, this would be an early bit of building their relationship and establishing Rand as a lateral thinker willing to take risks.

 > **KIRK**: What's the mission of this vessel, Doctor? To seek out and contact alien life, and an opportunity to demonstrate what our high-sounding words mean.

It seems like an odd thing to admit, but it does seem like a lot of what the *Enterprise* does is there to prove that the United Earth (or whatever) is capable of living up to its ideals.

In fact, let me repeat that last bit, because I think it says a lot about a lot of what we've said previously.

 > ...**an opportunity to demonstrate what our high-sounding words mean**.

The exploratory mission is a means to this end, and I think it informs a lot of what we've seen with in the context of sexism, racism, and general incompetence.  They're proving to themselves that their ideals are valid, even when they can't live up to them, made clear when Kirk asks Bailey to join him aboard the First Federation ship.

Near the end, here, we get various peeks at the plaque next to the doors to the bridge.  The alphabet isn't entirely clear (possibly intended to be "evolved," but most likely the lighting against a shiny surface with significant depth), but it appears to read:  **USS ENTERPRISE, STARSHIP CLASS, SAN FRANCISCO, CALIF**.  This seems to cement the idea that a *starship* is a specific kind of space vessel, a production line unique to "Space Command."

 > **BALOK**: My alter ego, so to speak. In your culture, he would be Mister Hyde to my Jekyll.

I suppose that Balok *did* scan the memory banks, but it seems sort of odd that he would have familiarized himself with the literature just for this sort of occasion.  It's doubly odd that he got some other version than the Stevenson text...

## Blish Adaptation

As probably mentioned previously, **Star Trek 12** was published posthumously, with James Blish dying at the end of July 1975, so this is probably at least partly the work of his wife, Judith A. Lawrence.  And as we've grown to expect from these later adaptations, they're pretty much prose versions of the script, plus or minus the occasional "flavor" prose, such as...

 > Kirk's well-muscled body was in shorts.

Uh...thanks?

There are also some tiny additions that are...interesting.

 > Uhura voiced the general perplexity. "I thought I'd learned English by now."
 >
 > Smiling, Kirk said, "Flypaper---a Nineteenth Century device---a paper Earth used to use covered with a sticky substance to trap insects which flew into it."
 >
 > Scholarly, solemn, Spock said, "More your Twentieth Century, I believe, sir."

First, apparently Uhura didn't grow up speaking English, at least not in Blish's version of history.  We know she speaks Swahili and thinks of herself as Swahili, but this is the first indication we've had that non-English languages are still native among humans.

Second, Spock is wrong.  Flypaper can be [traced to 1861](https://www.chicagotribune.com/news/ct-xpm-1986-06-05-8602090745-story.html) at the latest, with a baker creating it and founding a company that is still in business.

Later, Kirk experiments with giving Bailey some autonomy.

 > In a chair, eyes closed, drained and fatigued, Kirk listened. Clearly Bailey was enjoying the delegation of command. A kid playing with a terrible responsibility. As to himself, was he tired of it? Maybe. Choice, he thought, was an illusion. Untried and in moral darkness, one was impelled in a direction by unconscious forces beyond one's comprehension; by idealisms that turned out to be egotisms, a drive, for instance, not toward the harmonious music of the spheres, but to the glamour of a Starship command. And you were properly punished for such self-delusion by the absolute aloneness of command's heavy obligation.

It...doesn't go well.  And later, Bailey is much more emotional and unable to perform his duties before he ultimately snaps.

 > The creature's long, drooping face was set in what seemed to be a permanently grotesque grimace, the nostrils of his bulbous nose upturned to expose blood-red flesh, a space-clown out of nightmare. As to his eyes, they explained the cat-mouse game-green balls, thrust out, black-slitted.

That's a *slightly* different image of Balok than the one we got, obviously.

The Kirk-McCoy interaction gets more heated as Bailey melts down, here.

 > Kirk's fist clenched. "I'm ordering you to drop it, McCoy. I've no time for you, your buck-passing theories or your sentimentality!"
 >
 > McCoy was not subdued.
 >
 > "Assuming we get out of this, Captain, I intend to challenge your action in my medical records. I'll state I warned you about his condition. And that's no bluff."
 >
 > "Any time you can bluff me, Doctor-"

It's odd that we've seen a lot suggesting that everyone on the crew needs to make official reports on their misgivings and, in some cases, their peers need to file counter-reports to defend their positions.  In fact, Kirk and McCoy use this precise dynamic in [*Dagger of the Mind*]({% post_url 2020-03-12-trek-dagger %}), but here, it's treated like a significant threat to Kirk's authority.

Of course, that might make more sense in the Blish context, since his Kirk as tended to be significantly less thoughtful and intellectual.

Speaking of less thoughtful and intellectual...

 > Kirk laughed. "Has it ever occurred to you you're not a very inscrutable Oriental, Mr. Sulu?"
 >
 > Turning, Sulu grinned. "I tried it once when I was a kid. Remember those old..." he halted, searching for the word... "images on celluloid stuff?"
 >
 > "Cinema," Kirk said.
 >
 > "Movies," Scott offered.
 >
 > "Yes, cinema," Sulu said. "The ones about the time of the Sino-Western trouble..."
 >
 > Uhura spoke. "World War III, almost."
 >
 > Nodding, Kirk said, "The world was lucky it was stopped in time. None of us here would be enjoying life today..." As he noticed McCoy's grin, his words trailed off into a silence broken by Sulu.
 >
 > "Well, anyway, the villains were Oriental, remember? I loved them. I used to sit in front of the mirror for hours practicing drooping eyelids, mysterious expressions. I never knew what it meant. These movies were two hundred years old, I guess, but I wanted to be like them."
 >
 > Turning, Uhura smiled at him. "You never made it."
 >
 > "I can't figure out why I'm like this. I don't have a drop of Western blood."

OK, first, the bigotry here is off the charts, from the invocation of the [inscrutable Oriental](https://tvtropes.org/pmwiki/pmwiki.php/Main/InscrutableOriental) trope to Sulu insisting that his heritage should result in a particular demeanor.

Then, it appears that movies are something of a lost entertainment form, something that only aficionados pursue, with even the word being mildly obscure.  In Sulu's drive to identify with the villains, it also seems likely that Asian representation in current (to the *Enterprise* crew) media is still not significant.

And it's possible that all of this bigotry might be the result of a two-hundred year old war---probably the 2060s, though we have much less of an idea of Blish's timeline---where China was set against "the West," in a conflict that nearly became a third world war.

## Conclusions

As mentioned at the start, *The Corbomite Maneuver* is much more straightforward science-fiction than we've gotten used to on this show, but it still drops a handful of bombshells.

### The Good

Bailey, I believe for the first time in the series, is someone who actually gets called out for being a jerk, though not really on any specifics.  Kirk corrects him for imagining that his opinion is critical and McCoy thinks he doesn't belong on the ship at all, certainly not at as high a position as Kirk has placed him.  But this is still a huge improvement over Gary Mitchell and Spock being raised to powerful positions despite widespread harassment problems or Tormorlen negligently breaking containment procedures and putting the entire crew at risk.

Kirk also reminds Spock that simply brandishing the word "logic" doesn't magically make his idea the best.

And Kirk all but states explicitly that Space Command missions are about proving to the United Earth and the broader galaxy that humanity is capable of living up to its own ideals.  This seems like it might fit well with the hints dropped that the last couple of decades have seen massive progress in science (*What Are Little Girls Made of?*) and social justice (*Dagger of the Mind*).  And when so many changes occur in such a short time, it wouldn't be surprising for there to be some disagreement and strife.

### The Bad

We continue the animosity between humans and Vulcans, or at least Spock and the rest of the crew.  Spock, and by extension Vulcans in general, continue to be the embodiments of toxic masculinity.  Spock's father, in particular, is implied to be abusive.  There's also a bit of essentialism targeted at Vulcans.

Bolstering the toxic masculinity claim, of course, if we accept Blish's version of events, for all Spock's successful "well, actually" bluster, he's factually wrong about flypaper despite interrupting to correct the boss.

There's also a bit more evidence from Bailey that extended space travel weighs some people down and burns them out.  Bailey, like Tormolen in *The Naked Time*, also seems to feel like space travel is a bad idea, up until Kirk pawns him off on Balok.

And sexism, as is usual, rears its ugly head, with Kirk and McCoy dismissing Rand because she's a woman who isn't just a sex object.  If this was meant to air earlier than prior episodes, it would be bad enough, but in this position after everything we've seen Rand accomplish, it's outright obnoxious.

Lastly, if we take the adaptation into account, it's also evident that "United Earth" isn't very united, with English being a second language for Uhura and a widespread, lingering anti-Chinese sentiment from a war that's been over for two centuries that one would think would get overshadowed by a third world war.

### The Weird

We get a couple of names thrown at us, the United Earth (presumably the government administering Earthling needs) and Space Command.

We also get another sense that humans (and probably Vulcans) are probably relative newcomers to the galactic stage.  Like Ruk's Old Ones, Balok's First Federation appears to have access to extremely powerful technology---the Fesarius is able to (almost) completely disable the *Enterprise* and forcibly read its records with no language problems---and probably had massive political power that's now all but invisible.  I suppose that there might be something to be made of the vague similarity between Ruk and the Balok puppet (large, bald, greenish skin), but any connection would be complete speculation.

The plaque in the back of the bridge refers to the *U.S.S. Enterprise*, despite "Space Command" and "the United Earth" being the parent organizations involved, making [those initials](https://en.wikipedia.org/wiki/United_States_Ship) meaningless.  Likewise, it refers to [San Francisco, Calif.](https://en.wikipedia.org/wiki/San_Francisco), as if that would be meaningful to the majority of creatures in the galaxy that might run across it.

## Next

Next up, Spock takes the *Enterprise* for a joyride to visit big-brained women in *The Menagerie, Part 1*.  If you were bothered by how brief this summary was, well, I have good news for you...!

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**:  The header image is a [plasma globe](https://pxhere.com/en/photo/1236265) by an unknown [PxHere](https://pxhere.com/) and is made available under the [CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).  The image of [Grace Lee Whitney and William Shatner](https://commons.wikimedia.org/wiki/File:Grace_Lee_Whitney_William_Shatner_Corbomite_Manuever_Star_Trek_1966.jpg) was published without copyright notices---for the purposes of republication as publicity, even---and so is in the public domain.
