---
layout: post
title: Real Life in Star Trek, The Menagerie, Part I
date: 2020-03-26 17:08:15-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/ARC-1976-AC76-0296.png
offset: -10%
---

![Building a Space Colony](/blog/assets/ARC-1976-AC76-0296.png "Building a Space Colony")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Menagerie, Part I

This episode and the next, of course, recycle almost all of the footage from the original series pilot (the first of the show's three pilots, and the last we see), *The Cage*, integrated with the framing sequence of the trial.

 > **PIPER**: Welcome to Starbase Eleven, Captain. The Commodore's waiting to see you. He's curious why you suddenly changed course and came here.
 >
 > **KIRK**: We received a subspace message asking us to divert here immediately.
 >
 > **PIPER**: This base sent no message, Captain.

I forget if we've encountered Starbases before, but we now know they exist (apparently as colonies with outdoor areas) and are numbered.  There's also an implication, here, that the organization doesn't secure and authenticate its messages well.

 > **MENDEZ**: You don't know? You actually don't know what's happened to Captain Pike? There's been subspace chatter about it for months. I'm sorry to have to be the one to show you. He's upstairs in the medical section.

News takes months to reach the *Enterprise*, even big news like an important peer of the captain's being caught in a terrible accident.

 > **MENDEZ**: You ever met Chris Pike?
 >
 > **KIRK**: When he was promoted to Fleet Captain.

It's almost disappointing that the Commodore is Jose Mendez, rather than "Space Commander" Jose Dominguez mentioned way back in [*The Man Trap*]({% post_url 2020-01-09-trek-01 %}).  It's not like they could contradict themselves, there, apart from the rank.

 > **KIRK**: I took over the Enterprise from him. Spock served with him for several years.
 >
 > **SPOCK**: Eleven years, four months, five days.

This isn't *important*, but helps to bracket things in, later.

 > **MENDEZ**: Two flashes mean no.

In the far future, the best interface they could come up with for a paralyzed patient is a switch that needs to be carefully managed so that nobody confuses a pause or a series of answers with the incorrect answer.  Presumably, adding a second light for easier discrimination was too expensive for the budget.

 > **PIPER**: I recognized the Captain immediately. A mutual friend described you, sir. Lieutenant Helen Johansson.
 >
 > **KIRK**: Helen described---?
 >
 > **PIPER**: She merely mentioned she knew you, sir.

This is another minor disappointment, where Helen Johansson clearly could easily have been Helen Noel from [*Dagger of the Mind*]({% post_url 2020-03-12-trek-dagger %}), given the obvious awkwardness Kirk feels about both women and that (unlike Mendez) her entire part, here, is just a throwaway line that doesn't impact the script or ever come up again.

I'll try to come back to this idea when I wrap up the season in July.

 > **PIPER**: Oh, yes, sir. I'm afraid our investigation turned up very little, Commodore. There is, of course, Mister Spock's years of service with Captain Pike. Indications of his extreme loyalty to this former commander.
 >
 > **KIRK**: Miss Piper, a Vulcan can no sooner be disloyal than he can exist without breathing. That goes for his present commander as well as his past.

This strikes me as...peculiar, suggesting an (almost) biological urge for loyalty to authority figures and even implying that disloyalty would kill a Vulcan.  It's doubly peculiar, given that the entire episode is basically evidence that this is not the case.

One assumes it's just a stereotype about Vulcans, casting them as a kind of [model minority](https://en.wikipedia.org/wiki/Model_minority) to United Earth society.

 > **PIPER**: We can be certain Captain Pike cannot have sent a message. In his condition he's under observation every minute of every day.
 >
 > **MENDEZ**: And totally unable to move, Jim. His wheel chair is constructed to respond to his brain waves. Oh, he can turn it, move it forwards, or backwards slightly.
 >
 > **PIPER**: With the flashing light, he can say yes or no.
 >
 > **MENDEZ**: But that's it, Jim. That's as much as that poor devil can do. His mind is as active as yours and mine, but it's trapped inside a useless vegetating body. He's kept alive mechanically, a battery-driven heart.
 >
 > **KIRK**: There's no way he could even have asked for that message to be sent?

I'm just going to make the obvious comment that directing the chair's motion is a *lot* more complicated than flashing a damned light.  I could've given them the benefit of the doubt if the lightswitch was wired to a nerve (though a circuit that cycles through three states---yes, no, and off---wouldn't be hard), but this discussion makes the case that they've been massively negligent.

Concepts like this bring out my engineering school background, because I feel like the same movement controls could easily map to something like a [Ouija board](https://en.wikipedia.org/wiki/Ouija) and use the switch for the lights to change between controlling the chair and the planchette.

![original Ouija board](/blog/assets/Original_ouija_board.jpg "the original Ouija board")

Light on?  Move the pointer to different letters.  Light off?  Move the chair.  There you go.  I just solved the (fictional) future for you...

 > **MCCOY**: Blast medicine anyway. We've learned to tie into every human organ in the body except one. The brain. The brain is what life is all about. Now, that man can think any thought that we can, and love, hope, dream as much as we can, but he can't reach out, and no one can reach in.

I originally wasn't going to bring this up, but it feels like McCoy is expecting the state of the art to be far more sophisticated than it is.  Of course, he's probably right, since we (as in, we in the real world of the twenty-first century) already have economical (even Free Software) [eye tracking](http://www.pygaze.org/) and [voice synthesis](https://github.com/CorentinJ/Real-Time-Voice-Cloning) available.

But also, Pike can control his chair mentally (something we're [also close to producing](https://openbci.com/), by the way), so...what more *is* he expecting out of medicine?  *Other* than a better user interface, I mean.

 > **KIRK**: It was one of two things. Either someone sent a message diverting us here, or someone on board the ship lied about receiving it. Could that someone be Mister Spock?
 >
 > **MCCOY**: Jim, forgetting how well we both know Spock, the simple fact that he's a Vulcan means he's incapable of telling a lie.
 >
 > **KIRK**: He's also half human.
 >
 > **MCCOY**: And that half is completely submerged. To be caught acting like us or even thinking like us would completely embarrass him.

Before, we had hints of biological loyalty, and here we have a suggestion of biological honesty, though McCoy does follow it up with indicating that it would be more embarrassment than a physical issue...even though embarrassment would be one of those suppressed emotions.

Speaking of that last point, I think it's also noteworthy, here, that McCoy references that Vulcans suppress ("submerges") their emotions, rather than simply not having them.

 > **KIRK**: (reading) For eyes of Starfleet Command only.

The organization is now Starfleet Command, now, which is the term that will hold at least until the modern day, plus or minus some aberrations.

 > **KIRK**: What every ship captain knows. General Order 7, no vessel under any condition, emergency or otherwise, is to visit Talos IV.
 >
 > **MENDEZ**: And to do so is the only death penalty left on our books. Only Fleet Command knows why. Not even this file explains that.

Possibly related to the criminal justice changes we heard about in *Dagger of the Mind*, the death penalty is now limited to this **General Order 7**, which specifically refers to travel to Talos IV.

That "every ship captain knows" about GO7 implies that it's public record, and possibly a part of the licensing process we heard some talk about in [*Mudd's Women*]({% post_url 2020-02-20-trek-m-women %}).  But Mendez indicates that this is a military law crafted behind closed doors, which should raise some red flags about the governance model.

 > **MCCOY**: What is this, Spock? Captain, are you all right?
 >
 > **PIKE**: (flashes twice, repeatedly)
 >
 > **MCCOY**: I see that you're still signaling---

This scene indicates an important problem among (at least) the humans and Spock:  Nobody is ever corrected for doing so, but Pike is consistently ignored and marginalized due to his impairment.  In this case, Pike repeatedly tries to interrupt Spock, signaling "no," and McCoy doesn't bother to make the connection that he is trying to refute Spock's assertions.

 > **COMPUTER**: Library computer.
 >
 > **SPOCK**: Lock on to sensors. Measure object now following the Enterprise.
 >
 > **COMPUTER**: Computed. Object is a Class F shuttlecraft. Duranium metal shell, ion engine power--

We also had previously...

 > **MCCOY**: What's his problem, Commodore?
 >
 > **MENDEZ**: Inspection tour of a cadet vessel. Old Class J starship. One of the baffle plates ruptured.

So, the *Enterprise* is a starship class vessel, but there are apparently multiple classes of starship (at least through **J**) and a similar number of classes (at least through **F**) of limited-range shuttles, which appear to basically be full ships that just happen to be smaller.

Meanwhile, [ion thrusters](https://en.wikipedia.org/wiki/Ion_thruster) are real technology based on designs dating back to 1911.  Duranium is fictional, though potentially a reference to [depleted uranium](https://en.wikipedia.org/wiki/Depleted_uranium), a uranium isotope used primarily for armor-piercing ammunition, radiation shielding, and armor plating, due to its high density.

 > **SPOCK**: Go to tape Able Seven Baker. Execute instructions.

We have "tapes," and a reminder that Starfleet uses the pre-World War II phonetic alphabet.  We previously saw the latter referenced in [*The Naked Time*]({% post_url 2020-02-06-trek-naked-time %}).

Spock's arrest is interesting, too, but not worth quoting.  Everybody seems resistant to arresting him, as if he's above reproach, whereas many prior episodes have suggested that the crew doesn't particularly like or trust Spock, certainly not to the degree that Kirk does.

 > **COMPUTER**: Unable to comply. Any such attempt will cross-circuit vessel's life-supporting system. Computer control cannot be disengaged until vessel reaches planet Talos IV.

This seems like a rather shocking security oversight, which seems like it opens up some of the most important computer systems available to what should be an extremely obvious kind of attack.  That is, connecting life support to a target system makes the automatic removal of tampering impossible.

 > **KIRK**: Denied. Captain Pike is a complete invalid.
 >
 > **SPOCK**: I believe you'll find he's still on the active duty list.
 >
 > **MENDEZ**: We didn't have the heart to retire him, Jim.

...Wow.  I pointed out the dismissal of disabled persons, earlier, but both parts of this are far worse than merely not paying attention to what Pike has to say to dismissing even potential contributions.  Kirk doesn't believe he's useful, even using what amounts to a [slur](https://en.wiktionary.org/wiki/invalid#Etymology_2), and Mendez is absurdly condescending.

 > **SPOCK**: This is thirteen years ago. The Enterprise and its commander, Captain Christopher Pike.

The *Enterprise* is at least thirteen years old as of star date 3012.6.

Also, since Spock served with Pike for "eleven years, four months, five days" until Pike's promotion and Kirk taking command of the Enterprise, as mentioned above, then we're picking up Kirk's five-year mission at least a third of the way in.  Depending on how long Spock was with Pike before this mission, it may even be further along.

Also, is this sweeping shot the first we've seen of the *U.S.S. Enterprise* name and the NCC-1701 call number?  Not that we'll ever know what *NCC* stands for, of course.  We'll get some potential insight into the other from James Blish.  Keep reading, for that.

 > **KIRK**: That's impossible. Mister Spock, no vessel makes record tapes in that detail, that perfect.

Recordings still have some sort of artifacts in playback, whereas the transmission the *Enterprise* is receiving is apparently flawless.  Perhaps interestingly, the *Enterprise* viewers seem to have been designed knowing that this would be a possibility, because they're able to show the superior recording even though the *Enterprise* wouldn't be expected to encounter anything so sophisticated.  In other words, the viewers are capable of displaying far richer information than any recording or transmission humans have previously encountered.

It amuses me that Kirk (and to a lesser extent, Mendez) object to the realism of the recording, by the way, but not the dramatic crane shot to introduce us to the ship and crew.

 > **COMM OFFICER**: It's a radio wave, sir. We're passing through an old-style distress signal.
 >
 > **PIKE**: They were keyed to cause interference and attract attention this way.

Granted, I already played this card with Pike's chair and the inability to repair Spock's sabotage, but it seems like a terrible design for the *Enterprise* to treat radio signals as an object on a collision course and then to degrade the telemetry received.  And yet, this exchange tells us that a starship is designed to do *exactly* that.

 > **TYLER**: I have a fix. It comes from the Talos star group.

The idea of a planet orbiting a "star group" seems mildly strange, though the map does show what looks like a binary star.

Since I didn't mention it earlier, [Talos](https://en.wikipedia.org/wiki/Talos) is named for a bronze automaton from Greek mythology, tasked with defending Crete (and specifically Queen Europa) from pirates.  Unlike Tantalus in *Dagger of the Mind*, the name doesn't appear to have been chosen, here, with any kind of intent.

 > **NUMBER ONE**: We've no ships or Earth colonies that far out.
 >
 > **SPOCK**: Their call letters check with a survey expedition. S.S. Columbia, disappeared in that region approximately eighteen years ago.
 >
 > **TYLER**: It would take that long for a radio beam to travel from there to here.

From this exchange, it sounds like it wasn't uncommon (thirty years prior to the episode) for ships to explore well outside of communication range for extended periods.  At the time, Starfleet (or whoever was in charge) didn't see fit to check on the *Columbia*, which seems to imply a high attrition rate.

 > **SPOCK**: Records show the Talos group has never been explored. Solar system similar to Earth, eleven planets. Number four seems to be Class M, oxygen atmosphere.

There are [classifications of planets](https://en.wikipedia.org/wiki/List_of_planet_types) in the real world, but they come on a multidimensional scale including mass, orbit, and composition.

Also, Spock can get an analysis of the atmosphere from eighteen light years away.

 > **SPOCK**: We aren't going to go, to be certain?
 >
 > **PIKE**: Not without any indication of survivors, no. Continue to the Vega Colony and take care of our own sick and injured first. You have the helm. Maintain present course.

Ignoring a distress call to prioritize getting injured officers to a permanent facility strongly suggests that the medical personnel on the ship are either unable to provide the relevant care or are overwhelmed by the scope of this recent mission.

Vega (α Lyrae) has been discussed before in [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}), in the context of "Delta Vega," but this establishes a significant colony twenty-five light years away from Earth.

We also have a weird visual moment, here, of Pike rushing through the corridor past a man and woman in civilian clothes.

 > **BOYCE**: Sometimes a man will tell his bartender things he'll never tell his doctor. What's been on your mind, Chris, the fight on Rigel VII?
 >
 > **PIKE**: Shouldn't it be? My only yeoman and two others dead, seven injured.
 >
 > **BOYCE**: Was there anything you personally could have done to prevent it?
 >
 > **PIKE**: Oh, I should have smelled trouble when I saw the swords and the armor. Instead of that, I let myself get trapped in that deserted fortress and attacked by one of their warriors.

[Rigel](https://en.wikipedia.org/wiki/Rigel) (β Orionis) is around 860 light years away.  Either the resources at the Vega colony are critical for one or more of the patients or Vega represents the frontier.  However, Rigel and Vega seem to be in different directions from Earth, making this even more peculiar.  In the northern hemisphere, Orion is a winter constellation, Lyra spring.

Remember that we've been in a similar situation, before.  In *Mudd's Women*, we had a trip passing near Rigel on the way to some star in Ophiuchus; the crew in that case needed to negotiate for lithium crystals with the miners on Rigel XII.  It may not be a coincidence that those two episodes refer to the same solar system.

As an unrelated side note, the amount of information we get on the Rigel VII mission makes it sound like we almost got that episode as the pilot, instead.

 > **PIKE**: You bet I'm tired. You bet. I'm tired of being responsible for two hundred and three lives. I'm tired of deciding which mission is too risky and which isn't, and who's going on the landing party and who doesn't, and who lives and who dies. Boy, I've had it, Phil.
 >
 > **BOYCE**: To the point of finally taking my advice, a rest leave?
 >
 > **PIKE**: To the point of considering resigning.
 >
 > **BOYCE**: And do what?
 >
 > **PIKE**: Well, for one thing, go home. Nice little town with fifty miles of park land around it. Remember I told you I had two horses, and we used to take some food and ride out all day.
 >
 > **BOYCE**: Ah, that sounds exciting. Ride out with a picnic lunch every day.

We've had hints in episodes like *The Naked Time* that not everybody on the crew wants to be exploring space, and we've had a couple of instances where it's been implied that Kirk partly wishes for a quiet domestic life and could be in danger of burning out.  Pike, it seems, has crossed that threshold.  Association with a doctor doesn't seem to translate to monitoring of the captain for signs of trouble and intervening.

It's odd that Boyce is mocking this scenario while Pike seems to like it, though, since this apparently *was* his life and he enjoyed it.

Also, in thirteen years, the *Enterprise* has more than doubled the size of its crew, since [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}) was very careful to tell us that there's exactly four hundred and twenty eight.

 > **PIKE**: I said that's one place I might go. I might go into business on Regulus or on the Orion colony.
 >
 > **BOYCE**: You, an Orion trader, dealing in green animal women, slaves?

[Regulus](https://en.wikipedia.org/wiki/Regulus) (α Leonis) is a star visible in (in the northern hemisphere) in late winter/early spring and is around eighty light years away from Earth; it apparently has enough colonial traffic to be a business hub.

And then we have Orion, a colony, presumably human, where Pike might go, presumably legally, to start trading in slaves.  And that brings us back to *Mudd's Women* again, heading through human territory from the direction of Orion (resulting in a quick trip to Rigel) while carrying women to be traded.  They're not green as Boyce characterizes them, but it seems clear that we're talking about the same colonies and at least similar transactions.

In other words, the world of *Star Trek* almost certainly includes slave labor, apparently mostly women.  They're dismissed as "animals," which traditionally implies that they're not considered to have any autonomy.  Another noteworthy tradition of presenting women as "animals" is often to justify forcing sex on them.

 > **PIKE**: Our time warp, factor seven.

We've previously heard calls for "warp one" and Kirk once logged a failure of "the ship's space warp ability" from the main engines.  This may be changing terminology for the same technology or an entirely different technology.

 > **MENDEZ**: Screen off. Mister Spock, I'm truly amazed at your technical prowess in somehow manufacturing all this. I congratulate you on your imagination. But this is a court of space law, not a theater.

I suppose that "space law" is some extrapolation of [Admiralty law](https://en.wikipedia.org/wiki/Admiralty_law) (nautical issues and private disputes) and [Law of the Sea](https://en.wikipedia.org/wiki/Law_of_the_sea) (navigational rights, sea mineral rights, coastal waters jurisdiction), but I also can't help but think that this is winking at the audience, since Mendez is basically accusing Spock of showing space opera.

 > **KIRK**: We still haven't heard the full story. I vote to continue.
 >
 > **MENDEZ**: And I vote we do not. Deadlock, and since I'm---
 >
 > **KIRK**: Not a deadlock. There's still one member of the trial board to be heard from.

More evidence that the handicapped are basically ignored.  So far, Kirk seems to be the only officer who believes that Pike has anything to contribute.  Spock acts as if he cares, but even he is just using Pike's condition to further his agenda in this episode over Pike's explicit and repeated desires.

 > **PIKE**: Sorry, Number One. With little information on this planet, we'll have to leave the ship's most experienced officer here covering us.

Number One is played by Majel Barrett, born in 1932.  The footage (from the original **Star Trek** pilot, *The Cage*) was filmed in late 1964, making the actress 32 years old.  That all implies that there was intended to be something alien about her character for her to be the ship's most experienced officer, with only (about) ten years out of college.

The alternative, given that Pike (whose actor, Jeffrey Hunter, would be about six years older than Barrett) was talking about his life in a small town having picnics with horses, is that Starfleet is a relatively new organization and "Number One" one of its earliest recruits.  In that case, especially given how she bristles at the comment, it's possible that her seniority isn't significant and Pike was just making a sexist joke.

 > **PIKE**: Captain Christopher Pike, United Space Ship Enterprise.
 >
 > **HASKINS**: Doctor Theodore Haskins, American Continent Institute.
 >
 > **SURVIVOR**: Is Earth all right?
 >
 > **PIKE**: The same old Earth, and you'll see it very soon.
 >
 > **TYLER**: And you won't believe how fast you can get back. Well, the time barrier's been broken. Our new ships can---

Apart from the obvious point that "America" is still relevant in some respect (which we've already seem indicated), the Earth seems to have been in some danger when the *Columbia* launched.

Tyler also attaches a timeline to the technology.  Continuing to assume that the series takes place in 2260, the Talos IV incident occurs in 2247 and the *Columbia* was lost in 2229, apparently with nobody able (or willing) to look for it.  That seems to suggest that the "time warp" technology was invented sometime between 2230 and 2246.

If it is less than thirty years old, that probably explains the terminology changing over thirteen years and is yet another instance of rapid progress in the lifetimes of our main characters.

I think Tyler also justifies extending the timeline even further back.  The *Columbia*, from the sound of it, launched prior to the ability to travel faster than light.  Since the distress call has yet to reach Earth, the ship must have launched prior to 2211, and even that assumes a trip at *nearly* the speed of light, which stands to reason, since Earth hasn't yet received the distress call.

For reference, Haskins is played by Jon Lormer, born in 1906, so he's portrayed as roughly 59, here.  Eighteen years on the planet and a minimum of eighteen years in transit would make him twenty-three, at most, when he boarded the *Columbia*.  That suggests that he either got his doctoral degree very early or on the survey trip itself.

Of course, there *is* a third possibility, given that (outright "spoiler" for the two-parter, of course) the entire camp is an illusion:  This is what Haskins looked like eighteen years prior, not what he would have looked like when the *Enterprise* received the distress call.  That seems sloppy, however.

Oh, and we find out what "U.S.S." stands for in the context of this show.

 > **UHURA**: Commodore Mendez, urgent. Subspace monitors show Enterprise receiving transmissions from planet Talos IV in violation of Starfleet General Orders.
 >
 > **KIRK**: Receiving transmissions from Talos IV? Then the images we've been seeing are...
 >
 > **SPOCK**: Are coming from Talos IV, sir.

Other than the fact that it takes a solid twenty minutes of high-quality video before Uhura can detect that someone is receiving a signal, this makes it clear that it's not just captains who are aware of the Talos IV prohibition and, presumably, the penalty.

 > **UHURA**: Captain Kirk is hereby relieved. You are ordered to assume command of the Enterprise. Disable vessel if necessary to prevent further contact. Message signed: ComSol, Starfleet Command.

One imagines that Uhura contacted Starfleet Command when she detected the incoming signal, rather than anybody else on the ship, which makes some sense.  That would also trim down the time it presumably took for Uhura to notice the signal, subtracting the time it took her to get a response.

"ComSol" is presumably a position in Starfleet.  "Sol" is probably a reference to Earth's solar system, though not necessarily.  Likewise, "Com" is a typical military abbreviation for "command."

 > **MENDEZ**: Mister Spock, you're aware of the orders regarding any contact with Talos IV. You have deliberately invited the death penalty. You've not only finished yourself, Spock, but you've finished your Captain as well.
 >
 > **SPOCK**: The Commodore must be aware that Captain Kirk knew nothing of this.
 >
 > **MENDEZ**: And you're aware a Captain is responsible for everything that occurs on his ship.

This would seem to indicate that Starfleet would or has executed civilian pilots for accidentally making contact with Talos IV, since Kirk's ignorance and even obvious inability to resist is not a defense in the eyes of Mendez.

## Blish Adaptation

Blish introduces the two-part episode as winning the [Hugo Award](https://en.wikipedia.org/wiki/Hugo_Award) and talks a little bit about the difficulty around envisioning a prose version of a story that jumps back and forth in time and is told from multiple perspectives.  In the end (or perhaps to justify what he wanted all along), his adaptation of *The Menagerie* is actually an adaptation of *The Cage*, instead.

 > Though the Enterprise had come out of the fighting around Rigel VIII---her maiden battle---unscarred, the ground skirmishing had not been as kind to her personnel. Spock, for example, was limping, though he was trying to minimize it, and Navigator Jose Tyler's left forearm was bandaged down to his palm. Pike himself was unhurt, but he felt desperately tired.

It sounds like this takes place very early in Pike's command and the *Enterprise*'s overall story.  That makes it all the stranger that Pike is so thoroughly burned out in the episode.

 > "...Number One, you're in command of the Enterprise in our absence. Who seconds you now?"
 >
 > "Yeoman Colt, sir."
 >
 > Pike hesitated. That this left the bridge dominated by women didn't bother him; female competence to be in Star Fleet had been tested and proven before he had been born. And Pike had the utmost confidence in Number One, ordinarily the ship's helmsman and, after the Rigel affair, the most experienced surviving officer. Slim and dark in a Nile Valley sort of way, she was one of those women who always look the same between the ages of twenty and fifty, but she had a mind like the proverbial steel trap and Pike had never seen her shaken in any situation. Yeoman Colt, however, was a recent replacement, and an unknown quantity. Well, the assignment was likely to prove a routine one, anyhow.

So, we get some *improvements*, here, which is uncommon for the adaptations.  Pike doesn't make that weird quip about Number One being the most senior officer out loud, but also explains it (to a certain extent) in the narration.  It also details his faith in her.

However, we also get the weird digression about her appearance.  That appearance is notable, however, in suggesting that Number One may have originally been intended to be a black woman as second in command of the ship, which is a highly progressive pitch for even **Star Trek**.

And then there's Colt, implying that there might be something suspicious about her and that Starfleet has replaced his previous yeoman (mentioned in the episode as one of the casualties) without having been to a colony, yet.

Oh, Blish undermines the theory that Starfleet was founded recently enough for Number One to be the most experienced officer on the ship, by pointing out that fitness for duty in Starfleet was proven before Pike was born.  So it had already needed to grow at least forty years prior.

 > "Extraordinary," Haskins said. "She must be a very big vessel."
 >
 > "Our largest and most modern type; the crew numbers four hundred and thirty."

Oddly, Blish's version of the story doubles the ship's crew and even makes it slightly larger than appears on Kirk's *Enterprise*.

And that's all we really have, for this half, which Blish crams into about three pages, total.

## Conclusions

Obviously, this is a favorite episode.  You don't generally win Hugo Awards for garbage, after all.  And despite having a lot of plot (and, as Blish points out, a fair amount of narrative complexity), we get a surprising amount of background information.

Most notably, we know that the *Enterprise* has been around for about fifteen years and that we're probably closing in on the end of Kirk's second year in command.  We also have the organizational name of "Starfleet," which (despite Blish breaking it into two words) will persist through the latest shows and is generally featured even in scenes taking place in the distant future.  Similarly, we know that "U.S.S." is a designation for a "United Space Ship"...even though that phrase makes no sense.

### The Good

Just like we've seen indications of huge leaps in science and social justice, by contrasting the two time frames, the episode shows us that our characters have also been dealing with recent advances in travel technology.  "The time barrer's been broken," Tyler explains, implying that the *Enterprise* flies far faster than anything of the *Columbia*'s generation ever could.

The "same old Earth" is there, so apparently the planet hasn't been eaten by [gray goo](https://en.wikipedia.org/wiki/Gray_goo) or had its biosphere destroyed or turned out to have been a [computer simulation](https://en.wikipedia.org/wiki/Simulation_hypothesis) or whatever.  Pike even describes his hometown as being surrounded by fifty miles of park, strongly implying some environmental reclamation.

If we believe Blish, the adaptation also makes it abundantly clear that the sexism we see is entirely personal...at least, from an official stance.  On the books, Starfleet has proven that women are as capable as men.  It apparently just doesn't *treat* them the same, from the miniskirted outfits (Helen Noel made it abundantly clear that the skirts aren't intended to cover anything) to the lesser representation to the more menial jobs.  That's not great, but it is progress.

### The Bad

Starfleet's data security seems awful, with Kirk having no way to discover that his summons to Starbase 11 is completely fictional.  That may be due to his trust in Spock, but it seems unlikely that Uhura didn't bother to mention the discrepancy.

And as mentioned, at least thirty years prior to the series, it sounds like Earth was going through upheavals severe enough that onlookers were concerned it would survive.

For the third time, we've also hit the idea (harder, here) that some people---powerful people, like Pike, in this case---don't think that humanity is suited for space exploration.  Moreover, Pike is early in his command and already burning out, which doesn't say much for whatever wellness programs Starfleet might offer its officers.

Bizarrely, Starfleet and United Earth apparently don't believe in [user experience](https://en.wikipedia.org/wiki/User_experience) engineers.  Ships are designed to treat distress calls as an imminent collision *and* disrupts sensors, to the point that receiving one could actually put a ship in imminent danger by distracting and misdirecting the crew.  Ships are also seemingly designed to be sabotaged, in that connecting a problem to life support in some superficial way means that it's impossible to disable or alter.  Similarly, it's obvious that nobody cared about Pike's wheelchair, solving the **fun** problem of allowing him to direct the chair mentally, but doing the absolute bare minimum (arguably much less than the minimum) to allow him to communicate.

And in fact, very few people seem to **care** about Pike (really, just Kirk), now that he's sidelined.  Mendez basically says that the reason that Pike hasn't been forced into retirement is that nobody even wants to be involved enough to cut him loose, and Spock kidnaps the Fleet Captain against his will and tells McCoy not to speak to him during any medical treatment he might need.

Similarly, we're told that the *Enterprise*'s medical team is strained past its limits, but we're also told that only seven officers were wounded on Rigel XII, regardless of how many may have died.

Basically, boarding a starship---especially in Pike's time---sounds like years of unnecessary stress, and doctors apparently had no interest in monitoring stress, preventing burnout, or dealing with anybody who isn't physically able.

And the treatment of the disabled isn't the end of social justice problems among the United Earth's colonies.  Where [*Mudd's Women*]({% post_url 2020-02-20-trek-m-women %}) hinted strongly and repeatedly, *The Menagerie* comes right out and states that there's a huge (and apparently, entirely legal) market for slaves, particularly women for sexual tasks.  Pike is also willing to participate in this slave trade, seeing it as a better life than commanding a starship.  We'll see more about this next time and...it gets worse.

While all evidence points to Starfleet being an arm of the military (even if not militant, such as the Coast Guard), it has the authority to pass laws and either require or enact capital punishment.  These laws are deliberated in secret, so that only the results are known, not the reasoning behind them.  Like the slavery issues, this is going to look even worse, next time.

Digging into the adaptation, the comments about Yeoman Colt (who we'll see in Part 2) strongly imply that the captain doesn't have much say about who's on his crew and may not even be given *information* about people under his command.

### The Weird

*The Menagerie* appears to have two failed attempts at calling back to prior characters, Commodore Jose Mendez instead of Space Commander Jose Dominguez and Lieutenant Helen Johansson rather than Doctor Helen Noel.  Both characters for this episode seem to have comparable relationships with Kirk that the prior characters did (though with opposite-sized parts) and obviously share first names.

In addition to the slave trade, Regulus is called out as a business hub, so there are clearly other forms of commerce.

We get multiple hints that there's something odd about "Number One," but no closure.  Even Roddenberry's background information doesn't really turn up any clues.  The closest Blish comes is that Pike is unsure of her age.

## Next

Next up, we (obviously) continue on with *The Menagerie, Part 2*.  Like I said, things get a lot worse, and I don't just mean for the crew.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**:  The header image is [Building a Space Colony](https://images.nasa.gov/details-ARC-1976-AC76-0296) by Rick Guidice, in the public domain by NASA policy.
