---
layout: post
title: Real Life in Star Trek, The Menagerie, Part II
date: 2020-04-02 17:11:15-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/trouvelot-jupiter-upside-down.jpg
offset: -25%
---

![Trouvelot's Jupiter, upside-down](/blog/assets/trouvelot-jupiter-upside-down.jpg "Trouvelot's Jupiter, upside-down")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Menagerie, Part II

Picking up where we left off, last episode, skipping the rather extensive, dramatized recap...

 > **PIKE**: Can you hear me? My name is Christopher Pike, commander of the space vehicle Enterprise from a stellar group at the other end of this galaxy. Our intentions are peaceful. Can you understand me?

Nothing we've heard so far indicates that the *Enterprise* is at all capable of traveling the tens of thousands of light years for this to make sense.  If it's meant to be accurate, though, it would suggest that humans have spread at least to the [Galactic Center](https://en.wikipedia.org/wiki/Galactic_Center), either through colonization or political influence.  That doesn't seem to be the case in any other episode.

 > **TALOSIAN**: Thousands of us are already probing the creature's thoughts, Magistrate.

Obviously not relevant to human culture, but given that we only see a handful of the Talosians, it's easy to miss the detail that there are thousands of them who are interested in Pike, implying that there are many more than that.

 > **VINA**: Come on, we must hide ourselves. Come, come, hurry. It's deserted. There'll be weapons and perhaps food.
 >
 > **PIKE**: This is Rigel Seven.
 >
 > ...
 >
 > **VINA**: The Kaylar!
 >
 > **PIKE**: It's starting just as it happened two weeks ago, except for you.

 > **VINA**: You have to kill him as you did here before.

A bit more information on the Rigel VII mission.  Like I said [last time]({% post_url 2020-03-26-trek-menagerie-1 %}), it probably wouldn't be too difficult for an ambitious writer to come up with a full script for the fictional episode that comes two weeks before the adventure in the Talos system, just stitching together the pieces we've already gotten.

 > **SPOCK**: Because they know that Captain Pike is fatigued. We can reconvene later.

This has nothing to do with our analysis of the series, but hands down, "our guest star needs a nap" is the best excuse for a commercial break I've ever seen on television.

 > **PIKE**: Did they ever live on the surface of this planet? Why did they go underground?
 >
 > **VINA**: War, thousands of centuries ago.
 >
 > **PIKE**: That's why it's so barren up there?
 >
 > VINA; The planet's only now becoming able to support life again.
 >
 > **PIKE**: So the Talosians who came underground found life limited here and they concentrated on developing their mental power.
 >
 > **VINA**: But they found it's a trap, like a narcotic, because when dreams become more important than reality, you give up travel, building, creating. You even forget how to repair the machines left behind by your ancestors. You just sit, living and reliving other lives left behind in the thought record.

Something like this appears to happen with some frequency.  The ancient civilization in [*What Are Little Girls Made of?*]({% post_url 2020-02-27-trek-girls %}) also retreated deep underground when their sun dimmed.  Once there, their horizons collapsed inward and they basically replaced themselves with androids like Ruk until their technology got away from them.

When we come back, based on what Tyler tells us, we see what appears to be one of the shipboard weapons, detached and set up as a kind of cannon.

 > **VINA**: You're better than a theatre to them. They create the illusion for you, they watch you react, feel your emotions. They have a whole collection of specimens, descendants of life brought back long ago from all over this part of the galaxy.

I suppose that it gives some sense of the budgetary constraints that we don't see any of the other specimens.

 > **KEEPER**: From a fable you once heard in childhood.

The suggestion, there, seems to be that humans now treat Christian thinking about [Hell](https://en.wikipedia.org/wiki/Hell) or Gehenna (γέεννα), similar to how we treat Greek or Roman mythology, a source of stories for children.

 > PIKE; I can't help either one of us if you won't give me a chance. Now, you told me once they used illusions as a narcotic. They couldn't repair the machines left by their ancestors. Is that why they want us, to build a colony of slaves?

So, Pike is fine with slaves if he's the one buying and selling them, as he discussed in the previous epsiode (and as we'll see again, shortly), but objects to breeding them for other people.  That's...telling.

Meanwhile, the matte painting behind the picnic is suggestive of a futuristic city, particularly with the cross between a gazebo and a yurt in the mid-ground and skyscrapers that appear similar to the Eiffel Tower (or a giant rocket) and the [Sydney Opera House](https://en.wikipedia.org/wiki/Sydney_Opera_House) further back.  Presumably, given the presence of the horse, this is Pike's "small town" he was thinking about retiring to, where he'd ride out for picnics.

 > **MENDEZ**: They're like animals, vicious, seductive. They say no human male can resist them.

OK, a *lot* of people in Starfleet seem pretty excited about slavery.  Mendez is in our framing sequence, don't forget, not part of Pike's crew...

Also, it seems noteworthy that Pike's guest in the Orion fantasy is a Starfleet officer.

 > **SPOCK**: The women!

I've said this before, but...Spock is a serious jerk.  *Other* people get names, but calling two women by name---one of whom is his superior officer---is beyond his analytical mind.

Also, we see this a few times in the episode, but the characters seem to freeze momentarily before and after transport.

 > **VINA**: You're no better choice. They'd have more luck crossing him with a computer.
 >
 > NUMBER ONE: Well, shall we do some time computation? There was a Vina listed on that expedition as an adult crewman. Now, adding eighteen years to your age then.

Vina's comment (ignoring the boring possibility that they chose to script bland cattiness, here) would seem to suggest that the background for Number One is alien, rather than Pike just making a sexist comment.  In turn, Number One's comment about Vina's age suggests that the Haskins we saw was, in fact, the Haskins of eighteen years ago, and not an image artificially aged.

 > **KEEPER**: Each of the two new specimens has qualities in her favor. The female you call Number One has the superior mind and would produce highly intelligent children.
 >
 > ...
 >
 > **KEEPER**: The other new arrival has considered you unreachable but now is realizing this has changed. The factors in her favor are youth and strength, plus unusually strong female drives.

Good to know that the Talosians have trouble with sexism, too, I guess.  They also think that intelligence is genetic.

 > **PIKE**: Look, I'll make a deal with you. You and your life for the lives of these two Earth women. You give me proof that our ship is all right, send these two back, and I'll stay with Vina.

I suppose this undermines the idea that Number One is an alien, if she's counted among the "Earth women."

 > **TALOSIAN**: Their method of storing records is crude and consumed much time. Are you prepared to assimilate it?
 >
 > **KEEPER**: We had not believed this possible. The customs and history of your race show a unique hatred of captivity. Even when it's pleasant and benevolent, you prefer death. This makes you too violent and dangerous a species for our needs.

This sounds like a lot of people they've captured have been more or less content to live out their lives caged for the amusement of the Talosians, strange as that may sound.

Unfortunately, we have had stereotypes about that sort of thing, even on Earth, especially around the time that Roddenberry would have been working out this idea.  For one example in a science-fiction context, you may wish to read (if you can stomach some extremely preachy racism) ["Blessed Are the Meek"](https://www.gutenberg.org/ebooks/23762) by [G.C. Edmonson](https://en.wikipedia.org/wiki/G._C._Edmondson), where the Chinese---the largest fraction of the human race, remember, and who invented many technologies long before the rest of the world---are dismissed as literal alien creatures who are barely capable of working with technology whose cultural strategy was to have their planet invaded and enslaved, until some of them crashed to Earth.  Less racist, but just as obnoxious, is the characterization of [French](https://en.wikipedia.org/wiki/Stereotypes_of_French_people#Weak_military) as incapable of fighting a war due to some national urge to surrender.

Anyway, the Talosians only believe that Pike is not going to submit to slavery after reading through the ship's records, rather than the minds of their two hundred captives, one of whom keeps physically attacking them and demanding to be released.  Were they planning on pointing at Earth history to tell him he doesn't really feel that way?  Because it kind of seems like that's where they were going with this.

 > **TALOSIAN**: Your unsuitability has condemned the Talosian race to eventual death. Is this not sufficient?

Reading the manuals and learning to fix the machines themselves, I guess, is just out of the question.  Maybe hire someone to help out?  Release the slaves, apologize, and ask for help?

 > **PIKE**: But wouldn't some form of trade, mutual cooperation.
 >
 > **KEEPER**: Your race would learn our power of illusion and destroy itself, too.

This *also* sounds like they've been here before.  And it also sounds a bit like the warnings from Gary Mitchell (*Where No Man Has Gone Before*) and the Thasians (*Charlie X*) about normal humans and psychic humans not being able to coexist.

 > **VINA**: They found me in the wreckage, dying, a lump of flesh. They rebuilt me. Everything works, but they had never seen a human. They had no guide for putting me back together.

Regarding the above about reading the manuals and learning?  Apparently, this is not something they're good at, considering the minor detail that humans and Talosians look more similar than not.  And they clearly could pull an image of what Vina thought she looked like out of her mind.

 > **SPOCK**: All decks prepare for hyperdrive.

The engine technology finally has a name, even if it's a name we're never going to hear again in the franchise.

 > **UHURA**: Message from Starbase Eleven, sir. Received images from Talos Four. In view of historic importance of Captain Pike in space exploration, General Order Seven prohibiting contact Talos Four is suspended this occasion. No action contemplated against Spock. Proceed as you think best. Signed, Mendez, J.I., Commodore, Starbase Eleven.

So...the rules are arbitrary, then?  Because one *might* recall that...

 > No vessel, under any condition, emergency or otherwise, is to visit Talos IV.

And here the real Mendez just figures it's not that important, because Pike's going to be in the history books.

Of course, this all assumes that the message actually came from Mendez.  If it was another Talosian trick to appease everyone, then Kirk's log entries are a death sentence for he and Spock, not to mention whoever presumably reviews them; we know that *someone* reviews them, because we've had two incidents ([*Dagger of the Mind*]({% post_url 2020-03-12-trek-dagger %}) and [*The Corbomite Maneuver*]({% post_url 2020-03-19-trek-corbomite %})'s adaptation) where McCoy forced Kirk to conduct investigations and enter the results in his log.  Arguably, that transmission to Starbase Eleven just condemned Mendez and his staff to execution, too...

 > **KIRK**: Er, Mister Spock, when you're finished, please come back and see me. I want to talk to you. This regrettable tendency you've been showing lately towards flagrant emotionalism...
 >
 > **SPOCK**: I see no reason to insult me, sir. I believe I've been completely logical about the whole affair.

So, kidnapping a flag officer against his will, violating a capital crime, taking the identities of multiple fellow officers and conspiring to do the same, orchestrating a mutiny, and disabling the starship's ability to function is "logical," and not an after-the-fact rationalization.  And that doesn't even touch on the many, many lies, including supporting the illusion that Mendez was on-board to delay Kirk's action.  It seems to me that the show-and-tell could have happened at Starbase Eleven and saved everybody a lot of trouble, but maybe that's just me...

### Extra: The Cage

Decades after the original *Star Trek* series ended, Paramount restored *The Cage*.  There are small pieces that didn't make it to the official episode.  In particular, we have bits taken out of the illusory scenes that are enlightening.

#### Earth Fantasy Sequence

 > **PIKE**: It's funny. It's about twenty four hours ago I was telling the ship's doctor how much I wanted something else not very different from what we have here. An escape from reality. Life with no frustrations. No responsibilities. Now that I have it, I understand the doctor's answer.

It's kind of funny that Pike is bored after *maybe* thirty seconds of being home.  Feeding his horse was enough relaxation, I guess.

 > **VINA**: I hope you're hungry. These little white sandwiches are your mother's recipe for chicken tuna.

I can't find any useful reference to "chicken tuna sandwiches" outside of this line, so I'm just going to assume that Mama Pike is evil who has created such a thing to destroy the universe.  Maybe that's why Chris is not pleased with the illusion.

Please comment with recipes, if this is something your part of the world traditionally eats.  I'm half-imagining canned tuna, breaded and fried, and put on sandwiches, because it's the most 1960s lunch idea I can imagine.

 > **PIKE**: You either live life, bruises, skinned knees and all, or you turn your back on it and start dying. The doctor's going to be happy about one part, at least. He said I needed a rest.

Obviously out of band for this project, but it seems pretty obvious that this is what Pike's story was going to be about.  He's at his lowest point and is trying and failing to find escapes from his life.  In some ways, I can almost see a season of the never-produced show that is essentially a metaphor for addiction.

 > **VINA**: This is a lovely place to rest.
 >
 > **PIKE**: I used to ride through here when I was a kid. It's not as pretty as some of the parkland around the big cities, but...that's Mojave. That's where I was born.

The Mojave desert currently includes about thirty cities including Las Vegas, and a lot of park land, including Death Valley and Zion National Park.  I assume that the intent is that we're seeing a reforested part of that desert, with "Mojave," in this context, likely being the name of the fictional city that we see.

 > **VINA**: Is that supposed to be news to your wife? You're home. You can even stay if you want. Wouldn't it be nice showing your children where you once played?
 >
 > **PIKE**: These headaches, they'll be hereditary you know. Would you wish them on a child or a whole group of children?
 >
 > **VINA**: Foolish.
 >
 > **PIKE**: Is it? Look, first they made me protect you and then feel sympathy for you. Now we have these familiar surroundings and a comfortable husband-wife relationship. They don't need all this for just passion. What they're after is respect and mutual dependence.

It's more than a little peculiar that Vina doesn't seem to think that her descendants would be at all rebellious.  It's also amusing to see the script try to dodge around censorship rules while still getting the whole "the aliens want Chris and Vina to have sex" point across.  The "don't need a comfortable husband-wife relationship for just passion" bit is probably as close as they could get.

 > **VINA**: They say in the olden days all this was a desert. Blowing sand and cactus.

...Except for the thirty cities, obviously, though I suppose Vina may mean olden-er days (olderen days?) than the 1960s.

Anyway, off to more distant regions.

#### Orion Colonies Fantasy Sequence

 > **PIKE**: Vina?
 >
 > **ORION**: Glistening green. Almost like secret dreams a bored ship captain might have.
 >
 > **OFFICER**: Funny how they are on this planet. They actually like being taken advantage of. Suppose you had all of space to choose from, and this was only one small sample.

This is a lot to unpack, maybe more emotionally than expositionally.  Pike as much as admits---since this is all from his subconscious---that he fantasizes about women he knows as slaves serving him.  And it's just accepted that the Orion women exist to be taken advantage of, or in more concrete and modern terms, it's taken for granted that they won't report sexual assault.

That's...a bit much to take in.

In addition, Colt is referred to as a yeoman several times, despite Pike's earlier assertion that his "only yeoman and two others dead."  The adaptation (see below) suggests that Starfleet placed her when they stopped for supplies, but that doesn't work with the ship and crew hobbling back home at the start of the adventure.

## Blish Adaptation

To recap, Blish's adaptation is really for *The Cage*, rather than *The Menagerie*, because he (as he explained) didn't want to deal with the shifting perspectives.  Likewise, the setup to get Pike into the Talosians' cage was crammed into about three pages, bringing us to Pike's capture.

 > Some sound he had made must have penetrated into the corridor, for suddenly there was a wild snarl, and in the cell---cage?--0to his left, a flat creature, half anthropoid, half spider, rushed hungrily at him, only to be thrown back, its ugly fangs clattering against the transparency. Startled, Pike looked to the right; in this enclosure he could see a portion of some kind of tree. Then there was a leathery flapping, and an incredibly thin humanoid/bird creature came into view, peering curiously but shyly toward Pike's cage. The instant it saw Pike watching, it whirled and vanished.

I guess Blish thought it was weird that we never saw any of the other specimens, too.

Interestingly, Blish refers to the Talosians as "pale, large-headed men."  I point this out, because Gene Roddenberry made a point to cast women in the roles with men performing the telepathic voices.

 > The place was a scatter of battered shields, lance staves, nicked and snapped swords; there was even a broken catapult---the debris that had been left behind after Pike's own force had breached and reduced the fortress. Breaking the Kalars' hold over their serfs had been a bloody business, and made more so by the hesitancy of Starfleet Command over whether the whole operation was not in violation of General Order Number One. Luckily, the Kalars themselves had solved that by swarming in from Rigel X in support of their degenerate colony...

Still more about the Rigel mission!

 > "All right, we'll talk about the girl. You seem to be going out of your way to make her seem attractive, to make me feel protective."
 >
 > "This is necessary in order to perpetuate the species."
 >
 > "That could be done medically, artificially," Pike said.

Oddly, Pike seems to believe that the Talosians should have the ability to artificially conceive and incubate a baby.

 > "I'm beginning to see why none of this has really worked on you," Vina said, straightening. "You've been home. And fighting, like on Rigel, that's not new to you either. A person's strongest dreams are about things he can't do."

There's that theme of Pike giving into escapism, again.  Vina is onto him.

 > All of them were being served by women whose garb and manner strongly suggested slavery, and whose skins were the same color as Spock's.

In the future, there is clothing that "suggests slavery," I guess.  And this is a strong implication that Spock's complexion is meant to be a much deeper green, rather than just looking like Leonard Nimoy in light make-up.

 > Again he recognized the place; it was the courtyard of the Potentate of Orion.
 >
 > The officer leaned forward.
 >
 > "Say, Pike," he said. "You used to be Captain of the Enterprise, didn't you?"
 >
 > "Matter of fact, he was," said the trader.
 >
 > "Thought so. You stopped here now and then---to check things out, so to speak."
 >
 > "And then," the trader added, "sent Earth a blistering report on 'the Orion traders taking shocking advantage of the natives.'"

This sounds like it might have been another planned episode in Pike's run, though I'm not sure how the "blistering report" squares with Pike being willing to get involved in the slave trade for kicks.

Blish amplifies the whole scene, in fact.  One of the clients again dismisses the autonomy of the women by suggesting that they're the ones attracting men and sending them into uncontrollable frenzies.  Vina's dance is nude and a man uses a whip to keep the dance under control.  Her dancing is compared to the danger of a cobra.  It's mildly excusable, in that this particular fantasy is used by the Talosians to manipulate Pike, but it's still spinning out of his mind.

 > "Each of the two new specimens has qualities in her favor. The female you call 'Number One' has the superior mind and would produce highly intelligent offspring. Although she seems to lack emotion, this is largely a pretense. She often has fantasies involving you."

Number One seems to have originated the idea later applied to Spock of suppressing emotions.

 > They scattered like flushed partridges---all except Boyce, who said, "Hold on a minute, Captain."
 >
 > "What for? I feel fine."
 >
 > "That's the trouble. You look a hundred per cent better."
 >
 > "I am. Didn't you recommend rest and change? I've had both. I've even been---home. Now, let's get on with things."

At least to modern eyes, this seems like a much closer admission of the addiction analogy than we've seen otherwise.  Pike basically feels invincible, again, because he lied to himself.

### Afterword

Blish talks about the original screening of *The Cage* and nods at the decision to update the crew as multiracial from this original cast and shifting away from the crew risking its life in armed combat.  He also suggests that this pilot poisoned Pike by exposing a love triangle (Pike, Number One, and and Colt) bubbling beneath their professional exteriors.

Amusingly, Blish calls out the production staff for giving him scripts to work from that are so thoroughly hand-edited that Pike is referred to as Captain Spring and Captain Winter in various spots as the concept drifted around.  And then he also calls out fans who have written him for changing the stories around in his adaptations, which seems petty when that's your audience.  Remember that, at the time, a small number people had gotten their hands on the episodes as they were shipped to networks for broadcast, but for the average fan, these books would have been the closest equivalent of a DVD set.

## Quick Commentary

I called this out a couple of times earlier, but it's very hard not to read Pike's story as an allegory for substance abuseand aired and addiction, burned out as he is from his life and willing to escape into any number of fantasies, provided that he doesn't feel like he's being forced.

Gene Roddenberry *may* have intended this, on some level.  In his original pitch, he includes about a season's worth of "springboard" ideas for episodes, several of which he refers to as "entrapment" stories, wherein the Captain is tempted to live in some constructed fantasy world.

It's also interesting that we're given indications of two prior plots (to Rigel and the Orion colonies) prior to running across the Talos system, each with enough information that we could probably plot out most of the four acts.  If those were meant to be filmed and aired prior to *The Cage*, and assuming the bombshell of the love triangle wasn't going to be dropped from here, that would suggest that the original vision for the series was to have a certain amount of ongoing continuity, rather than the episodic format.

It's unclear, but the idea that **Star Trek** could have plausibly had a long-term arcs (dealing with Pike's burnout, resolving the relationships) in 1964 is very compelling and would have obviously been decade ahead of its time, if the evidence points where it seems to point.

## Conclusions

As I've mentioned with the last few episodes, this script was more interested in the action than any history or (overt) social issues.  But some information still slipped through.

### The Good

Earth does appear to have built a more robust ecosystem into the Mojave desert, though.  Apparently without destroying the parks, what was once desert is now temperate and fertile.  Of course, as aired, we don't actually know where on Earth Pike's home was, since that bit of information was edited out for *The Menagerie*.

### The Bad

Unsurprisingly, thirteen years prior, society and individuals were substantially more sexist.  Spock mentally groups people in such a way that, when the senior officer and clerical assistant are taken, he shows that he sees them primarily as an undifferentiated group, "the women."  Pike emotionally abuses and manipulates Vina---denying her agency and even her existence---to secure her help.  Number One's sexuality (and arguably her identity) are dismissed, because she's smart.  Pike's primary concern in his hypothetical relationship with Vina is that he's expected to be emotionally available, instead of merely getting her pregnant.

The treatment of the disabled (discussed last time) isn't the end of social justice problems among the United Earth's colonies.  Where [*Mudd's Women*]({% post_url 2020-02-20-trek-m-women %}) hinted strongly and repeatedly, *The Menagerie* comes right out and says that there's a huge (and very possibly legal) market for slaves, particularly women for sexual tasks.  Their autonomy is dismissed with stereotypes about *enjoying* captivity and sexual assault in *The Cage*, but not even that much of an excuse in the version that aired, where we also see the excuse that their captors aren't at fault for following their urges.  Related, Pike is willing to participate in the slave trade, but is horrified of the idea of *humans* being enslaved, especially humans related to him, which is a rather unpleasant attitude and brings back a lot of the racist sentiment we've seen in previous episodes.

Speaking of racism, I neglected to mention it last time, but the sealed General Order we briefly saw in the previous episode refers to Spock as the "Half-Vulcan Science Officer," and then uses that full phrase as his title!

While all evidence points to Starfleet being an arm of the military (even if not militant, such as the Coast Guard), it has the authority to pass laws and either require or enact capital punishment.  These laws are deliberated in secret, so that only the results are known, not the reasoning behind them.  Worse, Starfleet apparently has no problem *ignoring* those laws for someone they happen to like.

We also have our *third* omnipotent being (the Thasian, Gary Mitchell, and now the Talosian Magistrate) convinced that significant psychic ability introduced into humanity would result in a bloody race war that would destroy everyone.  You might recall that Ruk presented a similar idea between the Old Ones and their androids.

Also, people on Earth make and eat "chicken tuna sandwiches."  A chicken sandwich with canned tuna fish?  Chicken-fried tuna steaks?  A combination of chicken salad and tuna salad?  Tuna nuggets suspended in a mayonnaise substrate between two slices of white bread?  I have no clue and I can't find a version of the idea that isn't horrifying; leave a comment if you have some better familiarity with this cuisine.  Pike's exhaustion probably makes a lot more sense, now.

### The Weird

When discussing [*The Corbomite Maneuver*]({% post_url 2020-03-19-trek-corbomite %}), I mentioned an ancient history of the galaxy taking shape, with Ruk's Old Ones and the First Federation.  The Talosians seem to fit into this, notably following the lead of the Old Ones in retreating inside their planet to let their technology coddle them until their societies stagnated and fell apart.  Two surviving species also prefer to understand members of younger races by forcibly reading their records by hacking into their comptuer systems instead of getting to know them, even when mind-reading is on the table.

We get multiple hints that there's something odd about "Number One," but no closure.  Even Roddenberry's background information doesn't really turn up any clues.  Similarly, Colt is presented as something of a mystery and potentially not who she says she is.

However, there's a lot less mystery about the Talosians:  They're idiots.  They can't be bothered to fix the machines that keep them alive and not only couldn't guess that Vina probably looked a lot like them, but also couldn't be bothered to read her mind for her self-image.

## Next

A couple weeks early to celebrate the anniversaries of the baptism (26 April 1564) and death (23 April 1616) of William Shakespeare, we get back to relative normality with *The Conscience Of The King*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**:  The header image is [The planet Jupiter: Observed November 1, 1880, at 9h. 30m. P.M.](https://digitalcollections.nypl.org/items/510d47dd-e821-a3d9-e040-e00a18064a99) by Étienne Léopold Trouvelot, long since passed into the public domain.  It was chosen because it made a brief appearance (upside-down, as it is here) in the previous episode, near the end of the teaser, outside of Mendez's office.
