---
layout: post
title: Developer Journal, Early April, Minus the Fools
date: 2020-04-06 07:16:12-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/sky-cloud-blue-nature-pink-daytime-1434369-pxhere.com.png
offset: -27%
---

This has been another hectic week, including such fast-paced projects as cleaning the washing machine, so this is another light result, especially when I decided to mess around with **Miniboost** to improve the tool I promised myself wasn't going to be a permanent project.

![Look to the skies](/blog/assets/sky-cloud-blue-nature-pink-daytime-1434369-pxhere.com.png "Look to the skies")

## Board Game Experiments

I needed to upgrade a couple of libraries.  Unfortunately, I didn't get much else accomplished.  Although I stumbled across another germ of an idea that might be worth elaborating on.

## Copyright Renewal Database

Something similar goes for [RenewDB](https://github.com/jcolag/RenewDB), a project that I honestly forgot about after just *barely* starting and should probably get back to.  I believe that I stopped because [**Bicker**](/blog/tag/bicker) had a slightly steeper learning curve for a lot of the same technologies and was more interesting.  But I still do want an easy search for copyright renewals.

## Miniboost

Once again, I needed to upgrade a couple of libraries, and there's one still outstanding, buried in the dependencies.  However, working with this as my (almost) full-time note application for a week, I also added a couple of new features that are fairly useful for my routine work:

 * To compensate for the lack of search/replace, [**Miniboost**](https://github.com/jcolag/Miniboost) now scans the current note file for changes, so that complicated editing can be handled in another application.  If such a change is detected, we display a button to reload that note to get the latest version.  It's not ideal, but works well enough for now.
 * For easier reading, especially until word wrap is available, there is now a *View in Browser* button that converts the mote to HTML and opens that output in the default web browser.  If you need the HTML output, **Miniboost** exports them into files named `Miniboost-*.html` in the user's temporary directory, such as `/tmp` on UNIX-like systems.

I also added another configuration option for the default font size (`fontSize`), since somebody did request it, *and* an option to store CSS for the exported HTML (`exportStyle`), since the default styling is not much of an improvement, reading-wise, from just scrolling back and forth in **Miniboost**.  My export style looks like this, minus the white-space, in case it inspires anybody to mess around.

```css
body {
  background-color: #300000;
  color: #eeeeff;
  font-size: 14pt;
  margin-left: 25%;
  width: 50%;
}
table {
  border-collapse: collapse;
  width: 100%;
}
td,th {
  border: 1px solid white;
}
```

So an example note (a small part of a weird word-game project I might get around to, one day) looks like this.

![Example note export](/blog/assets/Miniboost-Letter-Frequencies-Example.png "Example note export")

It's a decent start, at least.  I can live with that.

And now that I've realized that I can hide and show controls on demand (the first new feature), it might also be reasonable to create an internal search/replace feature.  Probably not, since I don't think I've seen any way to include keyboard accelerators to activate such a thing, but maybe.  As it stands, that's really the only significant outstanding feature that I need.  Search would be nice, too, but I suspect that it's non-trivial to change the position of the caret.

## Next

For the coming week, I made a discovery *this* week that might make for an interesting [**Bicker**](/blog/tag/bicker) feature, so I want to kick that around.  Now that **Miniboost** provides a decent template for structuring a [Proton Native](https://proton-native.js.org/#/) project, this might be a good week to look at a [twtxt]({% post_url 2020-03-21-twtxt %}) client.

I also have one or two more things I still want to change in **Miniboost**, but I'm hoping that they won't take up too much of the week.

* * *

**Credits**: The header image is [untitled](https://pxhere.com/en/photo/1434369) by [Lotteszka](https://pxhere.com/en/photographer/995459) from [PxHere](https://pxhere.com), made available under the [CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
