---
layout: post
title: Tweets from 04/06 to 04/10
date: 2020-04-10 16:18:41-0400
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of April 06th, 2020
thumbnail: /blog/assets/CLM_14456_71r_detail.png
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:03 -- Mon 06 April 2020

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1247147796882313217) [The impossible for capitalism is suddenly possible](https://www.fastcompany.com/90483294/the-impossible-for-capitalism-is-suddenly-possible) from Fast Company

 > What’s possible for companies today that was impossible, and what’s impossible today that was once possible?

They're talking about companies quickly pivoting to manufacture ventilators, masks, and so forth.  But the lesson applies more broadly.  Schools were kept open to ensure the homeless population was better provided for.  There are jurisdictions where utility companies can't cut service to people who have fallen behind on their bills.  Many companies just discovered that working from home is easy.

It's not ideal, but the crisis is giving us a glimpse into how flexible and caring our societies could have been all along.

## 12:03 -- Mon 06 April 2020

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1247193095495716866)

 > Let us disperse from our aloofness and serve the weak who made us strong, and cleanse the country in which we live.

###### Khalil Gibran

(But don't neglect your social distancing when dropping your aloofness!)

## 9:02 -- Tue 07 April 2020

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1247509933123387393) [Team builds ventilators from $300 worth of parts](https://www.futurity.org/bag-valve-mask-ventilator-covid-19-2319872-2/) from Futurity

 > That team, which called itself Take a Breather, designed and built a programmable device able to squeeze a bag valve mask.

And [Team creates their own coronavirus test to fill gaps](https://www.futurity.org/coronavirus-test-2320152/) from Futurity

 > ...tons of labs had stockpiles of broad-use RNA extraction kits.

Like the Monday article asked "what is impossible today that should be possible tomorrow?" these demand we ask why the existing supply chain was so sparse, because these people pulled off great things...but also shouldn't have needed to do that.

## 12:02 -- Tue 07 April 2020

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1247555231472205826)

 > When the lion bares his teeth, do not fancy that the lion shows to you a smile.

###### Al-Mutanabbi

## 9:05 -- Wed 08 April 2020

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1247873076122939393) [First Nations Call For Massive Resource Projects to Be Shut Down During Pandemic](https://www.vice.com/en_us/article/5dme3b/first-nations-call-for-site-c-resource-projects-to-be-shut-down-in-coronavirus-pandemic) from The Intercept

 > The coronavirus "actually reminded me of first contact (between Indigenous communities and European settlers) when we didn't have disease and it was brought to us---like smallpox"...

Related: [Women in ICE Detention, Fearing Coronavirus, Make Video to Protest Unsafe Conditions](https://theintercept.com/2020/03/30/coronavirus-ice-detention/) from The Intercept

 > ...got sick with a sore throat, high fever, and diarrhea. She spent three days in bed. There has been a lot of flu going around here, and the medical staff gave her a flu test.

The news around [ICE](https://en.wikipedia.org/wiki/U.S._Immigration_and_Customs_Enforcement) has been progressively getting worse since that report, with detained people---even people who have proof of citizenship that's being ignored---begging to be deported, just to get out of the facility.  Thank you to the journalists keeping an eye on that.

## 12:05 -- Wed 08 April 2020

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1247918374408957958)

 > If you will do some deed before you die,
 >
 > Remember not this caravan of death,
 >
 > But have belief that every little breath
 >
 > Will stay with you for an eternity.

###### Al-Maʿarri

## 9:01 -- Thu 09 April 2020

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1248234457171034113) [HHS Removes Safeguards for Personal Health Data, Suspends Public Comment](https://epic.org/2020/04/hhs-removes-safeguards-for-per.html) from the Electronic Privacy Information Center

 > Previously, HHS announced that it would not take enforcement action against health care providers that violate the HIPAA when consulting with patients remotely.

This is the same organization draging its feet on implementing [contact tracing](https://en.wikipedia.org/wiki/Contact_tracing) due to alleged privacy concerns telling doctors it's fine if they sell your history to insurers.

## 12:01 -- Thu 09 April 2020

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1248279755624976384)

 > Who are you, who am I, I'm manifest in the same
 >
 > On our heads we secured, a chaplet in a frame.

###### Sachal Sarmast

## 9:04 -- Fri 10 April 2020

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1248597599948431360) [Limiting Trump’s Screen Time Isn’t ‘Censorship,’ It’s Journalism](https://fair.org/home/limiting-trumps-screen-time-isnt-censorship-its-journalism/) from Fairness and Accuracy in Reporting

 > Choosing to keep cameras trained on the president necessarily means devoting less time to other stories that might actually inform viewers...

This isn't exclusively true of Trump, of course.  His case just happens to be the one that's currently leading to deaths across the country and the most clear when certain networks will cover [an empty stage](https://www.rawstory.com/2016/03/amy-goodman-rips-cnn-for-airing-trumps-empty-stage-instead-of-sanders-speech/) because Trump will *eventually* show up.  But media has increasingly rested on the (alleged) newsworthiness of a powerful person saying something and forgetting that ["Whatever a patron desires to get published is advertising; whatever he wants to keep out of the paper is news"](https://quoteinvestigator.com/2013/01/20/news-suppress/).

## 12:04 -- Fri 10 April 2020

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1248642898469572609)

 > While I spoke thus to myself, my companions stopped their coursers by my side, and said, "Perish not through despair, but act with fortitude."

###### Tarafa

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here's a sixth article that didn't fit into the week, but too weird to not mention.

<i class="fas fa-square"></i> [Long Lasting Produce to Stock Up On During Isolation](https://www.budgetbytes.com/long-lasting-produce-to-stock-up-on-during-isolation/) from Budget Bytes

 > When refrigerated, oranges can last a couple of months.

And that's just produce.  There's a whole world of dried beans, lentils, pasta, grains, and other staples that will survive long enough that you need to be more concerned about vermin eating it than it spoiling.  Good luck!

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://en.wikipedia.org/wiki/Week#/media/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
