---
layout: post
title: Real Life in Star Trek, Balance of Terror
date: 2020-04-16 17:40:09-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/fettu-asteroids_cc.png
offset: -66%
---

![Asteroids](/blog/assets/fettu-asteroids_cc.png "Asteroids")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Balance Of Terror

We get a fair amount of cultural information in the teaser.

 > **SCOTT**: The ceremony will be carried on all viewing screens, sir.
 >
 > **KIRK**: Good.
 >
 > ...
 >
 > **KIRK**: Since the days of the first wooden vessels, all shipmasters have had one happy privilege. That of uniting two people in the bonds of matrimony. We are gathered here today with you, Angela Martine, and you, Robert Tomlinson, in the sight of your fellows, in accordance with our laws and our many beliefs so that you may pledge your---

Marriage still involves a level of ritual, though Kirk's version, at least, is highly secular and the altar---the backdrop and the candelabra behind Kirk's podium---seem like they might suggest some small alien influence, as opposed to the sleeker, stylized futurism that we generally see in these situations.

The introductory music is Thomas Haynes Bayly's [Long, Long Ago](https://en.wikipedia.org/wiki/Long,_Long_Ago) before transitioning into Richard Wagner's [Bridal Chorus](https://en.wikipedia.org/wiki/Bridal_Chorus).  The Internet Archive has [a recording of the former of unknown provenance](https://archive.org/details/78_long-long-ago_frieda-hempel-thomas-haynes-bayly_gbia0083498a/Long%2C+Long+Ago+-+Frieda+Hempel+-+Thomas+Haynes+Bayly.flac), which I won't embed, because copyright on music recordings is a nightmare, and I find it hard to believe that anybody would need to hear the latter to know which music we're talking about...

Oh, and my mistake [last time]({% post_url 2020-04-09-trek-conscience %}), Rand has a bit part in this episode, too.

 > Captain's Log, stardate 1709.2. Patrolling outposts guarding the neutral zone between planets Romulus and Remus and the rest of the galaxy, received emergency call from outpost 4. The U.S.S. Enterprise is moving to investigate and assist.

Interestingly, the map labels the worlds as Romulus and Romii (rather than Remus), part of the Romulan Star Empire, the first government I believe we've named.  The only other reference to "Romii" that I can find is the Romanian name for Rome.

 > **STILES**: There can't be much doubt who's attacking, sir.

The script is obviously setting up Stiles as a problem, but sitting on the border of an enemy power, he's definitely not wrong, this one time.

 > **SPOCK**: Referring to the map on your screens, you will note beyond the moving position of our vessel, a line of Earth outpost stations. Constructed on asteroids, they monitor the Neutral Zone established by treaty after the Earth-Romulan conflict a century ago.
 >
 > **SPOCK**: As you may recall from your histories, this conflict was fought, by our standards today, with primitive atomic weapons and in primitive space vessels, which allowed no quarter, no captives. Nor was there even ship-to-ship visual communication. Therefore, no human, Romulan, or ally has ever seen the other. Earth believes the Romulans to be warlike, cruel, treacherous, and only the Romulans know what they think of Earth. The treaty, set by sub-space radio, established this Neutral Zone, entry into which by either side, would constitute an act of war. The treaty has been unbroken since that time. Captain.
 >
 > **KIRK**: What you do not know and must be told is that my command orders on this subject are precise and inviolable. No act, no provocation will be considered sufficient reason to violate the zone. We may defend ourselves, but if necessary to avoid interspace war, both these outposts and this vessel will be considered expendable. Captain out.

Obviously, we get some history, here, and a mild sense of the law.  A subtle point is that Earth and/or Romulus had allies in the war; it's possible that the allies never saw each other, either.

However, it seems almost comical for a television show to imagine a future where video broadcasting hasn't yet been invented.  Similarly strange is that it sounds like both Earth and Romulus had both similar technology at the time.

 > **STILES**: You'll know, sir. They're painted like a giant bird of prey.
 >
 > **KIRK**: I had no idea that history was your specialty.
 >
 > **STILES**: Family history. There was a Captain Stiles was in the space service then. Two Commanders and several junior officers. All lost in that war, sir.
 >
 > **KIRK**: Their war, Mister Stiles. Not yours. Don't forget it.

The "space service," presumably a branch of the military, has been around for at least a hundred years.  The Stiles family has also participated since then, but lost quite a few people in the war.

Kirk, ever striving to be a good person, despite his obvious stumbles in the last episode, makes it clear that it's unacceptable to keep fighting the last war.  While this is underlined by the fact that everybody involved in the Earth-Romulan War would now almost certainly be dead, it's important to remember that this line was *written* in the context of the aftermath of World War II and the Cold War, not to mention only about ten years after the [Treaty of Rome](https://en.wikipedia.org/wiki/Treaty_of_Rome) establishing one of the early precursors to the European Union.

 > **ROBERT**: Happy wedding day, almost.
 >
 > **ANGELA**: You won't get off my hook this easily. I'm going to marry you, Mister, battle or phaser weapons notwithstanding.
 >
 > **ROBERT**: Well, meanwhile, temporarily at least, I am still your superior officer. So get with it, Mister.

Probably the most prominent aspect to this exchange is that the ritual of the wedding is apparently important to getting married, and that this can't be handled with a signature.

More subtly, "Mister" is a unisex title, at least in Starfleet.

"Temporarily, at least," also suggests that Robert and Angela won't be allowed to work with each other, once they're married.  It makes sense on a few levels.

 > **STILES**: Negative, sir. I'm pointing our that we could have Romulan spies aboard this ship.
 >
 > **SULU**: I agree, sir.

I don't see how this could be at all possible, given the distance and the existence of the Neutral Zone, but this seems to mark the first time anybody cares what members of the crew might be doing.  In previous episodes, a spy probably could have uploaded every secret file in open view of the crew, without much more interest from anybody than to joke that he might be drinking on the job.

To be fair, nobody is going to take this as a reason to beef up security or pay attention to their colleagues, but regardless, it's a step in the right direction.

Related, there is apparently a deleted scene where station commander Hansen reveals that the new Romulan ship is a "starship design," implying that the Romulans *have* actually infiltrated Starfleet to some unknown extent.

 > **STILES**: I was suggesting that Mister Spock could probably translate it for you, sir.
 >
 > **KIRK**: I assume you're complimenting Mister Spock on his ability to decode.
 >
 > **STILES**: I'm not sure, sir.
 >
 > **KIRK**: Well, here's one thing you can be sure of, Mister. Leave any bigotry in your quarters. There's no room for it on the Bridge. Do I make myself clear?
 >
 > **STILES**: You do, sir.

We've had so many episodes already where even *Kirk* has mocked Spock for not being human that, while certainly welcome, this definitely doesn't ring true.  It's possible that he literally means "on the Bridge," as in when working, whereas maybe it's fine to bully superior officers on his off-hours.

Also, while I'm clearly picking on the contemporary and even later special effects, Vulcans and humans don't look so different (and many, many more races will fit that bill) that this quick picture of the Romulan bridge says next to nothing about Spock's relationship to them.  We learn (later in the life of the franchise) that Spock is right about the Romulans and Vulcans being closely related, but even for someone as paranoid as Stiles, the pointy ears should *hardly* be a smoking gun.

It's also worth pointing out that, like the various times Rand has been sexually harassed by random members of the crew, the focus is (rightly) on Spock, in this exchange, showing that someone we're meant to respect and care about is hurt by these arbitrary assumptions.

 > **UHURA**: Transmission has been cut off. I made a tape of it, sir.

We have now seen a "tape," and it's pretty clear that the word is a metaphor held over from an earlier period.

 > **DECIUS**: My Commander sent for Decius.
 >
 > **COMMANDER**: A message was dispatched. You've broken the rule of silence.
 >
 > **DECIUS**: Only in code, Commander. To inform our Praetor of this glorious mission.
 >
 > **COMMANDER**: Your carelessness might have ended this glorious mission. You're reduced two steps in rank. Return to post.
 >
 > **CENTURION**: Take care, Commander. He has friends, and friends of his kind mean power. And power is danger.
 >
 > **COMMANDER**: Danger and I are old companions.
 >
 > **CENTURION**: We've seen a hundred campaigns together, and still I do not understand you.
 >
 > **COMMANDER**: I think you do. No need to tell you what happens when we reach home with proof of the Earthmen's weakness. And we will have proof. The Earth commander will follow. He must. When he attacks, we will destroy him. Our gift to the homeland, another war.
 >
 > **CENTURION**: If we are the strong, isn't this the signal for war?
 >
 > **COMMANDER**: Must it always be so? How many comrades have we lost in this way?
 >
 > **CENTURION**: Our portion, Commander, is obedience.
 >
 > **COMMANDER**: Obedience. Duty. Death and more death. Soon even enough for the Praetor's taste. Centurion, I find myself wishing for destruction before we can return. Worry not. Like you, I am too well-trained in my duty to permit it. Continue evasive maneuvers. Now, back to the first course.

While it's not as useful (for our purposes) to dissect the *Romulan* culture, this exchange goes into a surprising amount of depth that doesn't really feel like the exposition it clearly is, showing the Romulans as a culture that constantly feels forced into wars on any pretext.

However, something I want to draw attention to is the odd way that the Romulan crew seems to reflect the crew of the *Enterprise*, specifically the leadership:  We have the Commander, who we're told multiple times has the same instincts and rough personality as Kirk.  He's advised by his older, more jaded friend and is ably assisted by someone who doesn't *quite* fit in with the rest of the crew and has a reputation for disobeying orders for what he believes is the greater good.

While we can't necessarily be sure that the intent was to show that the crews are almost mirror images of each other, the fact that the Romulan bridge is all focused on the center device (rather than attention directed to the fringes) is similarly suggestive.  And the planets we were told about at the start---[Romulus and Remus](https://en.wikipedia.org/wiki/Romulus_and_Remus)---are named for the legendary founder of Rome and his twin.  Remus, losing a contest to Romulus, in some versions of the myth picked a fight that led to Romulus killing him, leaving Romulus the only founder of Rome.

 > **SPOCK**: From the outpost's protective shield. Cast rodinium. This is the hardest substance known to our science.

Rodinium is, of course, original to the episode and obviously intended to evoke ideas about the durability of cast iron.

 > **KIRK**: Yes, well gentlemen, the question still remains. Can we engage them with a reasonable possibility of victory?
 >
 > **SCOTT**: No question. Their power is simple impulse.
 >
 > **KIRK**: Meaning we can outrun them?

As a reminder, we know from [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}) that impulse power and possibly even systems two hundred years earlier can propel a ship at least a few times the speed of light.  If the *Valiant* could make it to the edge of the galaxy, the Romulans are not at all necessarily near Earth.

 > **SPOCK**: I agree. Attack.
 >
 > **SULU**: Attack, without a visible target? How do we aim our phasers?
 >
 > **STILES**: Aim with sensors. Not accurate, but if we blanket them---

While we've had hints throughout the series that people don't entirely trust the available technology, this appears to state outright that the sensors are significantly less useful than just eyeballing the targets.

 > **STILES**: These are Romulans! You run away from them and you guarantee war. They'll be back. Not just one ship but with everything they've got. You know that, Mister Science Officer. You're the expert on these people, always left out that one point. Why? I'm very interested in why.

While, sure, Stiles is obviously showing a particularly personal kind of paranoia and bigotry that's probably intended to expose [Red Scare](https://en.wikipedia.org/wiki/Red_Scare) thinking, but there's more to this, for us.

Specifically, Stiles is singling out *Spock* for being connected to the Romulans in some way, and suggesting that he has been hiding this connection from everyone.  And that's Spock personally, not Vulcans in general.  And that seems odd, since it rather strongly implies that only a few humans have met Vulcans at all.

 > **KIRK**: Are you suggesting we fight to prevent a fight?
 >
 > **MCCOY**: Based on what? Memories of a war over a century ago? On theories about a people we've never even met face to face?
 >
 > **STILES**: We know what they look like.
 >
 > **SPOCK**: Yes, indeed we do, Mister Stiles. And if Romulans are an offshoot of my Vulcan blood, and I think this likely, then attack becomes even more imperative.
 >
 > **MCCOY**: War is never imperative, Mister Spock.
 >
 > **SPOCK**: It is for them, Doctor. Vulcan, like Earth, had its aggressive colonizing period. Savage, even by Earth standards. And if Romulans retain this martial philosophy, then weakness is something we dare not show.

Spock's characterization of both Earth's and Vulcan's interstellar colonial periods as "savage" sounds like there was quite a bit of ugliness that may influence or explain why we've seen so few aliens, so far.

"Weakness is something we dare not show" is also not something that Spock applies in just this situation.  In [*The Enemy Within*]({% post_url 2020-02-13-trek-enemy %}), he warned Kirk that he "can't afford the luxury of being anything less than perfect," and has taken the opportunity to harass Rand a couple of times for her perceived weakness.  He attributes this mentality to the Romulans, but the Vulcans clearly have not grown past it, either.  Similarly, in [*The Man Trap*]({% post_url 2020-01-09-trek-01 %}), Spock had no interest in treating the creature as an intelligent being, while also being the most hawkish regarding Gary Mitchell in *Where No Man Has Gone Before*.

It's also worth pointing out that crossing the Neutral Zone to destroy the outposts is clearly already an act of war.  This is a risky move, then, just on the basis that the Romulans could easily have already mobilized for war.

 > **KIRK**: Comet Icarus four.

Icarus may be the name of one of the stars near the Neutral Zone, since there are many stars shown on the *Sector Z-6* map earlier.

Today, Icarus is the common name for [MACS J1149 Lensed Star 1](https://en.wikipedia.org/wiki/MACS_J1149_Lensed_Star_1), a blue supergiant more than fourteen billion light years away, discovered in 2016.  This probably isn't *that* Icarus.

 > **KIRK**: He did exactly what I would have done. I won't underestimate him again.

I've already mentioned this, but it bears repeating that the script doesn't just try to establish that the two ships are basically equal, but rather that they're almost *identical*, with the differences merely superficial.  When one is blind, so is the other.  What what commander does, the other recognizes it from his own repertoire.

 > **SULU**: Phaser overload. Control circuit burnout.

The *Enterprise* doesn't seem to have been built for combat, if a handful of shots at a fixed position overloads the system.

And in the whole strike, Rand gets uncomfortably close to Kirk and it looks like he embraces her, which is somewhat less than professional.  She has been reduced to arm-candy, I guess.  And particularly amusing/offensive, because I've seen a copy of Gene Roddenberry's writing guide for the show, and he uses almost precisely this example as bad writing for the show.  And yet, here it is, written, edited, and filmed without anybody suggesting that they make a change...

 > **DECIUS**: Now twenty full cycles, Commander. Still no sign. I say he's been fooled. He must have gone on.
 >
 > **COMMANDER**: Shh. He is there, somewhere. I feel it.

Are they whispering because they think Kirk can hear them speak, across space...?

I suppose that it might be mildly useful to note that "twenty full cycles" seems to be approximately equal to the nine hours, forty-seven minutes that Kirk suggests they've been quietly waiting.  If precise, that means a cycle is somewhere in the neighborhood of twenty-nine minutes, twenty-one seconds.

 > **MCCOY**: But I've got one. Something I seldom say to a customer, Jim. In this galaxy, there's a mathematical probability of three million Earth-type planets. And in all of the universe, three million million galaxies like this. And in all of that, and perhaps more, only one of each of us. Don't destroy the one named Kirk.

The pseudo-religious philosophy sounds like something McCoy is repeating from elsewhere, but also provides some numbers on what the characters know about their universe.

For real-world context, the Milky Way has hundreds of billions of stars, so three million Earth-like planets would average one planet of relevance out of every ten thousand stars.

That sounds fairly bleak, given the number of colonies we've heard about.  It's even bleaker in comparison to the real world, where we currently believe that there's an average of one planet per star and that one in every five [solar analogs](https://en.wikipedia.org/wiki/Solar_analog) has an Earth-sized planet in the habitable zone, and about one in ten stars seems to be a (rough) solar analog, so around one star in *fifty* should have an Earth-like planet.

So, depending on how McCoy is defining "Earth-type," our universe may have two hundred times as many planets in this category, which just goes to show that the universe is more optimistic than even Gene Roddenberry.

 > **KIRK**: It's all right. It's all right.

Spock is surprisingly careless for someone who pokes so quickly at anybody else's weakness.  Knowing that the goal was to not produce any activity, he groped around the console for no particularly good reason.

 > **COMMANDER**: He's a sorcerer, that one. He reads the thoughts in my brain. Our fuel supply all but gone and he stays out of reach.
 >
 > **DECIUS**: We are beaten. Can it be true? The Praetor's finest and proudest flagship beaten.
 >
 > **COMMANDER**: Perhaps we can yet save your Praetor's pride for him. More debris into the tubes. Decius, do we have the old-style nuclear warheads aboard?
 >
 > **DECIUS**: Yes Commander, but only for self-destruction.
 >
 > **COMMANDER**: Place one with the debris. Proximity fuse.

Ritual suicide is obviously not uncommon in fiction, but the idea that the designated tool for the ritual suicide might be a modern implement is an interesting concept, equivalent in some ways to a modern military organization keeping a flintlock musket available in case they need to execute someone.

 > **SPOCK**: Nuclear device of some kind, sir. Our phasers detonated it less than one hundred meters away.

It's hard to guess how resistant the *Enterprise* is to a nuclear blast, so we can't say how it "should" come through.  But, some quick research suggests that the [Davy Crockett](https://en.wikipedia.org/wiki/Davy_Crockett_(nuclear_device)) device, the smallest nuclear weapon produced, at twenty tons, would cause third-degree burns another forty meters past the hull.  In an atmosphere, the "5 psi overpressure" range would go another ninety meters past where the hull would be, with the force to collapse most residential buildings, injure pretty much everyone, and kill large numbers.  And for another hundred meters past the position of the hull, there'd be a five thousand rem radiation dose, which is almost certainly fatal to any animal of significant complexity.

In other words, don't try this at home.  The *Enterprise* is clearly **extremely** resistant to such attacks, since we'll only come out of the story with one casualty.

 > **STILES**: Sir, my first assignment was in weapons control.
 >
 > **KIRK**: Go. Lieutenant Uhura, take over navigation.

It's worth comparing Uhura sliding into the navigator's role smoothly to Rand taking the helm in *The Naked Time* and McCoy's worries about Bailey in *The Corbomite Maneuver*, that the "navigator's position's rough enough for a seasoned man."

 > **STILES**: This time, we'll handle things without your help, Vulcan.

So much for keeping bigotry in his quarters...or acting remotely professional, I guess.

 > **SPOCK**: I saved a trained navigator so he could return to duty. I am capable of no other feelings in such matters.

We know Spock is lying---if only because he didn't bother to save Tomlinson, a man who was not *just* getting married, but was also managing a team in engineering---and obviously doing so here to both prove a point to Stiles about professionalism *and* to suggest that a bigot might not be worth the effort of saving if his training didn't represent an investment.

That said, can I point out what a clich&eacute;d move it is to have the oppressed person to rescue the bigot and write it off as mere duty, thereby earning the bigot's respect?  There's no reason to believe that Stiles will be any less racist, now, because he now has the "one of my best friends is Vulcan" move to play.

 > **RAND**: We finally received an answer from Command base, sir. They say they'll support whatever decision you have to make.

This is now the second time---this previously happened at the end of [*The Menagerie*]({% post_url 2020-04-02-trek-menagerie-2 %}), of course---that Starfleet's commanders have issued absolute and inviolable orders at some point prior to the episode, including severe punishments for defiance, only to end the episode with a terse message stating that they've changed their minds in this case and Kirk should just use his best judgment.

## Blish Adaptation

The adaptation comes from the first book, so we're probably all familiar with how this goes, by now:  It may be close to the episode as aired, just with Kirk's motivations "darkened" for no obvious reason, or it might be an entirely different story.

In fact, we start out with Kirk being entirely disinterested in the wedding, despite the fact that Blish has time to call out the couple as "Specialist (phaser) Robert Tomlinson and Spec. 2nd Cl. (phaser) Angela Martine."

 > Traveling between the stars, even at "relativistic" or near-light speeds, was a long-drawn-out process at best. One couldn't forbid or even ignore normal human relationships over such prolonged hauls, unless one was either a martinet or a fool, and Kirk did not propose to be either.

That Kirk's inner thoughts make a big deal about his inability to forbid fraternization among the crew suggests that Starfleet has a rule against it that he's objecting to.

 > Again because of the vast distances and time lapses involved, the starships were effectively the only fruitful links between the civilized planets. Even interstellar radio, which was necessarily faster, was subject to a dozen different kinds of interruptions, could carry no goods, and in terms of human contact was in every way less satisfactory. On the other hand, the starships were as fructifying as worker bees; they carried supplies, medical help, technical knowledge, news of home, and-above all-the sight and touch of other people.

We've seen hints of all of this through the episodes so far, but I *think* this is the first time we're seeing the spread-out nature of life made explicit.  And, in this time of social distancing, especially with the big spring holidays just behind us, I have to imagine that a lot of readers are familiar with video-conferencing not being able to stand in for real human interactions.

So, just realize that Captain Kirk sympathizes with you, I guess.  Or writers fifty years ago, at least.

 > Designed by some groundlubber in the hope of giving offense to nobody (or, as the official publicity had put it, "to accommodate all faiths of all planets," a task impossible on the face of it), the chapel was simplified and devoid of symbols to the point of insipidity; but its very existence acknowledged that even the tightly designed Enterprise was a world in itself, and as such had to recognize that human beings often have religious impulses.

But Mr. Blish, tell us how you *really* feel about "political correctness run amok" and "the war on Christmas"...

It's noteworthy how much this thought deviates from the chapel we see on the screen, in some ways even more generic in that it's mostly just a room with seating and a podium, but also clearly displaying several prominent symbols that just happen to not be from any of the major Earth religions.

 > Chief Engineer Scott was adjusting a small television camera; the ceremony was to be carried throughout the intramural network, and outside the ship, too, to the observer satellites in the Romulus-Remus neutral zone.

While it seems entirely sensible to broadcast video of a wedding to the hundreds of people in a small community who can't be given time off their jobs to attend the ceremony, it suggests a degree of boredom in those outposts---dug miles into the surface of asteroids, as we're told in the episode---that the wedding of two random people would also be broadcast to them.

 > The Romulans had once been the most formidable of enemies. But then, not even a peep had been heard from them since the neutral zone had been closed around their system, fifty-odd years ago.

Apart from the war being moved to the more recent past, it puts a different and weird spin on the war to have the Neutral Zone surround the Romulans' *solar system*, implying that they weren't all that formidable at all as humans spread out around them.  This seems to be from earlier drafts of the script, since that would also explain why the Neutral Zone is monitored by stations mounted on asteroids, as if there are just rocks out in space that are stationary enough for the job.  It would also explain where they got a *comet*.

And if the Romulans had a weak enough hand in treaty negotiations to be trapped in their home solar system, could the war have been that bad for Earth?  Could it be that all the history we hear about their strength and danger is just propaganda to justify crushing a minor enemy?

 > There was a murmur of music from the intercom-Kirk could only suppose it was something traditional, since he himself was tune-deaf...

Strangely, other than Christopher Pike's disability from his accident in *The Menagerie*, this irrelevant and unimpressive detail seems to be the earliest indication of disability on the show, certainly related to a main character.

 > Spock, the product of marriage between an earth woman and a father on Vulcan---not the imaginary Solar world of that name, but a planet of 40 Eridani---did not come equipped with Earth-human emotions, and Lieutenant Uhura had the impassivity of most Bantu women; but the air was charged with tension nonetheless.

Oh, dear...

So, we have some deep racism that dismisses "[Bantu](https://en.wikipedia.org/wiki/Bantu_peoples) women" as emotionless, typical of people who are just not interested in treating certain groups as human.  You'll see a similar stereotype leveled at East Asians, the archaic and obnoxious term being "inscrutible."

{% imgr Vulcan's orbit|Planet-Vulcan_1846_003790.png|Vulcan's orbit %}

Blish also apparently hasn't gotten the memo on the difference between not having emotions and suppressing emotions.

We also have a reference to the previously-hypothesized planet [Vulcan](https://en.wikipedia.org/wiki/Vulcan_(hypothetical_planet)) and places Spock's homeworld as in orbit around [40 Eridani](https://en.wikipedia.org/wiki/40_Eridani) (also known as &omicron;<sup>2</sup> Eridani), a triple-star system less than seventeen light years from Earth.  40 Eridani A is named *Keid*, and is thought could theoretically support life in a band similar to the orbit of Venus, and a large exoplanet discovered in 2018 far closer to the star than that.  40 Eridani appears in a handful of other science fiction (most prominently, the **Dune** franchise), but the only mention of it that I can find that would qualify as Free Culture is a quick mention in [**Search the Sky**](https://www.gutenberg.org/ebooks/52228), by C. M. Kornbluth and Frederik Pohl.

 > But even as he spoke, the screen suddenly turned white, then dimmed as Uhura backed it hastily down the intensity scale.

Here's another interesting instance of people not trusting technology.  It's an actual part of Uhura's job to manually decide how bright the viewscreen should be, rather than just normalizing the input data, based on the darkest and lightest areas.

This scene also confirms without the deleted scene mentioned earlier, in a silent exchange between Kirk and Scott, that the Romulan ship is equivalent to a human design.

 > It was very certain that "Romulan" was not their name for themselves, for such fragmentary evidence as had been pieced to-gether from wrecks, after they had erupted from the Romulus-Remus system so bloodily a good seventy-five years ago, suggested that they'd not even been native to the planet, let alone a race that could have shared Earthly conventions of nomenclature. A very few bloated bodies recovered from space during that war had proved to be humanoid, but of the hawklike Vulcanite type rather than the Earthly anthropoid. The experts had guessed that the Romulans might once have settled on their adopted planet as a splinter group from some mass migration, thrown off, rejected by their less militaristic fellows as they passed to some more peaceful settling, to some less demanding kind of new world. Neither Romulus nor Remus, twin planets whirling around a common center in a Trojan relationship to a white-dwarf sun, could have proved attractive to any race that did not love hardships for their own sakes.
 >
 > But almost all this was guesswork, unsupported either by history or by interrogation. The Vulcanite races who were part of the Federation claimed to know nothing of the Romulans; and the Romulans themselves had never allowed any prisoners to be taken---suicide, apparently, was a part of their military tradition---nor had they ever taken any. All that was known for sure was that the Romulans had come boiling out of their crazy little planetary system on no apparent provocation, in primitive, clumsy cylindrical ships that should have been clay pigeons for the Federation's navy and yet in fact took twenty-five years to drive back to their home world---twenty-five years of increasingly merciless slaughter on both sides.

This is obviously an *extremely* different take on the war, this one taking a quarter-century and with the corpses of fallen soldiers taken and analyzed.  Though, notably, we maintain the tradition of not knowing anything about genetics and just eyeballing everything and taking the Vulcans' word for there being no connection.

This also---surprisingly---underscores that there's something fishy about what we've been told about the war.  The Romulans' "empire" is limited to two nearby planets in a single solar system, just like was hinted at before, but we also now discover that their technology from a couple of generations ago wasn't sophisticated or dangerous and *personally* committed suicide when the ship was in trouble, rather than destroying the ship in a way that could take down enemy vessels.

And despite fifty years of containing the Romulans, Earth knows an awful lot about their environment, suggesting that humans have been crossing the Neutral Zone frequently.

This exposition largely replaces Stiles, who is now just a run-of-the-mill jerk who seems to talk to hear his own voice, instead of a bigot who needs to be taught a lesson about equality.  It's actually kind of hard to imagine what he's doing here, at all.

 > "Mr. Spock, put out a tractor and bring me in some of that debris. I want a full analysis---spectra, stress tests, X-ray diffusion, micro-chemistry, the works. We know what the hull of that satellite used to be made of. I want to know what it's like now-and then I want some guesses from the lab on how it got that way. Follow me?"

Kirk has apparently read ahead in the script to Spock's rodinium demonstration discussed above, because there's no way he should know that the weapon transformed its target to destroy it.

 > Nothing but a De Broglie transform in the computer.

[Louis de Broglie](https://en.wikipedia.org/wiki/Louis_de_Broglie) was a quantum physicist working on particle-wave duality, suggesting that the cloaking system might be thought to work by forcing photons to be treated like waves that can ripple around the ship instead of bouncing off them.  Not that such a thing would work, since sonar works by tracking sound waves, but it shows some of the thought and also lets me re-emphasize that we're all-in on quantum physics, X-ray diffusion, spectral analysis, and microscale chemistry, but keep ignoring genetics in this series...

We also confirm my offhanded comment earlier that the comet is explicitly part of the solar system.

 > The whole orbit feeds in along Hohmann D toward an intercept with Romulus.

Spock's note, here, replaces the "leisurely maneuver" described in the episode, referring to [Hohmann transfer orbits](https://en.wikipedia.org/wiki/Hohmann_transfer_orbit), the math explaining why it takes so much longer for our (real-world) probes to reach other planets than simple arithmetic comparing distance and velocity would otherwise suggest.

 > Miss Uhura...

In a long paragraph where everybody gets referred to by rank, it's bizarre to see Uhura addressed as both "Lieutenant" and "Miss," a word I don't think we've *ever* seen used in the franchise for an officer.

 > The meeting in the briefing room was still going on when Spock was called out to the lab section. Once he was gone, the atmosphere promptly became more informal; neither Scott nor McCoy liked the Vulcanite, and even Kirk, much though he valued his First Officer, was not entirely comfortable in his presence.

The bigotry continues, with or without Stiles...

 > We've got people from half the planets of the Federation patrolling the neutral zone. If we cross it with a starship without due cause, we may have more than just the Romulans to worry about. That's how civil wars start, too.

There was a quick mention of this Federation earlier (a term that will survive until modern parts of the franchise as the government Earth and its colonies participate in, but hasn't been used in any of the episodes so far, to my recollection), but this paints it as extremely fragile.  For a point of comparison, imagine a Greek plane flying over a heavily sanctioned country like Iran causing the European Union to fall apart or United States military intervention in Syria leading to states seceding from the country.

 > The Romulans were far behind us in technology the last we saw of them---they only got as far as they did in the war out of the advantage of surprise, plus a lot of sheer savagery.

I'm honestly not sure how you can have the element of surprise in space battles for a quarter of a century.  But I am sure that "savage" has been directed at any number of (frequently non-white) cultures Europeans were intent on destroying to get at the local natural resources, a tradition that continues even today.

 > The bony Vulcanite face had no expression and could show none, but there was something in his very posture that telegraphed tension.

This is the second time that Blish has tried to pull this "Vulcans have no emotion, but here's his emotional state" nonsense that works even less well in prose than it did in dialogue.

 > "...I trust that's clear, Dr. McCoy. If not, I'll try to explain it again."
 >
 > "Damn you, Spock---"

This seems to be the earliest version of the Spock-McCoy rivalry, with Spock just being a jerk for no reason beyond provoking his colleague.

 > ...from the master speaker on the comm board, a strange, muted gabble was issuing, fading in and out and often hashed with static, but utterly incomprehensible even at its best. The voices sounded harsh and only barely human; but that could have been nothing more than the illusion of strangeness produced by an unknown language.

We get both a vague sense of what the Romulan language might sound like and a sense that humans are still extremely dismissive of Romulans, the use of the "pleasantness" of language as a proxy for civilization dating back at *least* as far as the ancient Greeks coining the term "[βάρβαρος](https://en.wiktionary.org/wiki/%CE%B2%CE%AC%CF%81%CE%B2%CE%B1%CF%81%CE%BF%CF%82)."

 > Scott's fingers flew over the computer console. Very shortly, the volume level of the gabble stabilized, and Lieutenant Uhura leaned back in her seat with a sigh, wriggling her fingers in mid-air.

Weirdly, this cements what I mentioned before about Uhura needing to manually adjust signals when a computer can do it better.  Similarly odd, it's not worth quoting, but Uhura makes mention of the fact that the invisibility screen is largely just blocking the visible spectrum, with many "windows left open" for her to eavesdrop and spy, raising the question of why their sensors aren't just tracking those frequencies.

 > "This is a funny business entirely," McCoy said almost to himself. "Those critters were a century behind us, back when we drove them back to their kennels. But that ship's almost as good as ours. It even looks like ours. And the weapons..."

Wow, the third "non-white people are beneath us" trope is to imagine them as escaped animals---almost vermin to be exterminated---rather than intelligent beings.

There's also the reminder, here, that this *seems* to be stolen technology.  Unfortunately, we haven't seen enough alien ships (at this point) to know whether it's outright theft or the only way to design an exploratory vessel.  For example, all high-speed boats on Earth have approximately the same shape, because hydrodynamics doesn't change.  Some classic science-fiction writers have proposed various "natural" shapes for their faster-than-light ships for similar reasons.

 > Evidently, Kirk judged, the picture was being picked up by some sort of monitor camera in the Romulan's control room. That in itself was odd; though the Enterprise had monitor cameras almost everywhere, there was none on the bridge---who, after all, would be empowered to watch the Captain?

On the one hand, Kirk's mental narrative seems to suggest that he believes himself above any investigation, with no superiors who make him accountable, which is mostly consistent with Blish's view of the captain.

However, we also have this assertion that the *Enterprise* is constantly watching what the crew does.  And we can dig into or put aside the privacy ramifications of that, given that "almost everywhere" seems like it *has* to include crew quarters, just because they would need to make up a significant part of the ship.  But more interesting is, if this is supposed to be true, why do we have so many stories that hinge on a manual search of the ship to find someone dangerous, when they could just check these monitoring feeds?

 > They looked human, or nearly so: lean men, with almond-colored faces, dressed in military tunics which bore wolf's-head emblems. The severe, reddish tone of the bulkheads seemed to accentuate their impassivity. Their heads were encased in heavy helmets.

Again with the emotionless faces, of course.  But we're going all in on the Rome metaphor, here, not just with [Romulus and Remus](https://en.wikipedia.org/wiki/Romulus_and_Remus) and the various ranks we hear kicked around in the episode, but their wolf foster mother, too.  Presumably, the bird painted on the underbelly of the ship is the [aquila](https://en.wikipedia.org/wiki/Aquila_(Roman)).

This brings up a maybe-important question:  If they're related to ancient Vulcans (or "Vulcanites" or "Vulcanians" or...), why is their culture so clearly patterned after a group of Earth's humans?  Is this a case similar to a [later episode](https://en.wikipedia.org/wiki/Bread_and_Circuses_(Star_Trek:_The_Original_Series)) that we'll be talking about in late January?  Or is it another sign that---like McCoy's comment about Vulcan being conquered because they don't drink---humans *might* have invaded Vulcan at some point in the past, exposing the Romulans to a culture they identified with.

 > Kirk's attention was focused at once on the commander. His uniform was white, and oddly less decorated than those of his officers. Even more importantly, however, he wore no helmet. And in his build, his stance, his coloring, even the cant and shape of his ears, he was a dead ringer for Spock.

I can't decide whether this is an "all Vulcans look the same" slur or a sly reference to how the actor playing the commander, Mark Lenard, will [later](https://en.wikipedia.org/wiki/Journey_to_Babel) (and across multiple parts of the franchise) also portray Spock's father in an episode we'll talk about in mid-October.  My *guess* is the former, since this book would have been first published in January 1967 and the episode in question didn't air until November of that year.  But maybe he knew something we didn't or the casting director thought it would be a fun idea.  (The Decius---Lawrence Montaigne---will similarly return in [a different second season episode](https://en.wikipedia.org/wiki/Amok_Time) as another Vulcan in Spock's life.  Our discussion for that episode is slated for August.)

Also...why is this resemblance a surprise?  Unless the original draft called for the commander to look *so* identical to Spock that he would be played by Leonard Nimoy (which would go a long way to explaining the re-use of Mark Lenard as deliberate and not just because they had already fit him for the ears), we had a good chunk of two long paragraphs telling us that humans have always known that Romulan corpses bear a strong resemblance to Vulcans.

 > "So now we know. They got our ship design from spies. They can pass for us...or for some of us."

Oh, *there's* the Stiles we know and thought was terrible...

Kirk clearly thinks so, too, coming down much harder on him, here.

 > "Most of the people in this part of space seem to come from the same stock. The observation isn't new. However, Vulcan has had no more contact than Earth has with the Romulans in historical times; and I certainly don't understand the language. There are suggestions of roots in common with my home language---just as English has some Greek roots. That wouldn't help you to understand Greek from a standing start, though it might help you to figure out something about the language, given time. I'm willing to try it---but I don't hold out much hope of its being useful in time to help us out of our present jam."

Spock is denying my theory, at least, that the Romulans are a recent off-shoot molded by humanity, so I guess I retract it.  But he seems to be indicating that there are a *lot* of worlds colonized by either Vulcans or whatever culture colonized the planet Vulcan, meaning that the Romulans must be near 40 Eridani, at least in Blish's version of events.

Unrelated, I don't mean to keep nitpicking the plot, but it seems like Spock should have volunteered his recognition of a few terms when he first noticed.  He might not be able to translate it alone, but his insights would give a huge advantage to whatever linguists will be working on this.

 > "As if we didn't have enough trouble," he said. "Spock's a funny customer; he gets everybody's back hair up now and then just on ordinary days; and this...coincidence...is at best a damn bad piece of timing."
 >
 > "If it is a coincidence," McCoy said.
 >
 > "I think it is, Bones. I trust Spock; he's a good officer. His manners are bad by Earth standards, but I don't think much of Stiles' manners either at the moment. Let's drop the question for now.

It's sort of interesting to see Kirk struggling with his own racism, here, working overtime to separate his gut reaction to the appearance of the Romulans from the specific annoyances he has with Spock.  And we also (next, not quoted) get a reiteration of the stakes being another war with the Romulans and a civil war back home.  Interestingly, Scott also takes over Spock's analysis of the Romulans' actions as testing the waters for another war, while Spock is trying to help decode the message.

 > "I'm not sure there's ever a right time. But if you care for your crew---and I know damn well you do---that's precisely the right way to show it at the moment. An instance of love on an eve of battle. I trust I don't embarrass you."

The wedding at the start was cut even shorter, here, than it was in the episode, but McCoy guilts Kirk into rounding everybody back up to finish it, something he probably should have done during the ten-hour wait in the episode...

 > "You're so wrong about this," Sulu said, "you've used up all your mistakes for the rest of your life."

Stiles reared his head again, to say something dumb.  Even Sulu had to try and set him straight...

 > Spock's diversion turned out to be the cold comet they had detected earlier---now "cold" no longer, for as it came closer to the central Romulan-Reman sun it had begun to display its plumage.

For reference, the comet in our solar system with the shortest orbital period that I can find is [3200 Phaethon](https://en.wikipedia.org/wiki/3200_Phaethon), which takes about a year and a half to get back near the Sun.  It sometimes passes with an couple dozen Lunar orbits of Earth, and so is classified as potentially hazardous, but my point is that the day or two the *Enterprise* has been sitting around shouldn't be enough time for a huge change in the comet's status.  Similarly, comets generally only get a tail when they're near the Sun, which should be far inside the Neutral Zone.

Their sun being identified as a white dwarf means that the planet must be nearby, but the idea that the entire Neutral Zone is close seems implausible, unless it somehow only surrounds the two planets.

And...Blish is pretty much done, from here.  The battle is minimal and we never get any conversation with the Romulan commander or any indication that the ship's destruction is his own doing, other than the forgettable discussion of war tactics mentioned earlier.

## Conclusions

We get a rather shocking amount of history, here---two versions, if we include the adaptation.  We have a long war (at different times, depending on which writer you believe), with a lot of circumstantial evidence around it, and the invocation of 40 Eridani and the Vulcan-Romulan similarity gives an appproximate scale for what was mentioned in the adaptation as "the Federation."

If we're still interested in the timeline of the series, we can now discard the funny idea in Roddenberry's pitch that the show could take place as early as the 1990s, since we'd need a minimum of a hundred years between the series airing and it taking place.  However, I guess that's not news to anyone, since we've already seen a vessel lost for about that long in *Where No Man Has Gone Before*.

And one of the most interesting aspects, in my eyes---especially while we're all [social distancing]({% post_url 2020-03-15-banana %})---is the awareness of how spread out humanity is and thus how important starships are to keeping people healthy and happy in a way that mere telecommunications could never support.

### The Good

I'm hard-pressed to come up with anything, honestly.  I guess the ship chapel (the room, not the nurse who we met in [*The Naked Time*]({% post_url 2020-02-06-trek-naked-time %})) is kind of nice and I kind of like the tradition of broadcasting the wedding to people who can't physically make it to the ceremony.  Uhura shows more of an expanded repertoire, in this episode, taking on the navigator's job instead of singing, more evidence that a lot of the crew are multi-talented.  Oh, and Kirk yells at Stiles for being a bigot; Sulu, too, in Blish-land.

In the adaptation, itself, there's the expanded idea of broadcasting the wedding as a sort of entertainment for the outpost personnel who might be bored, as well as Kirk circling back during their quiet time to make sure the couple gets married.

### The Bad

We discover that the marriage ceremony is the important part of a wedding, with no paperwork mentioned but Tomlinson and Martine acting like nothing ever happened, because the ceremony was interrupted.  The use of a Victorian-era English song and part of a German opera suggests a continued amount of ethnocentrism, too, which is worrying in the context of an episode about people holding generational grudges against entire populations for a war that ended decades ago.

Then, we get the impression (hammered home repeatedly in the adaptation) that the Romulan Star Empire is just a couple of planets, which doesn't seem appropriate to a negotiated, treaty-enforced border by a military force that had humanity on the ropes for some significant length of time.  If we acknowledge Blish as a valid source where he doesn't directly contradict the episode, the traditional bigoted characterizations that many in the crew direct against Romulans to justify treating them as some sort of monstrous vermin (not to mention the characterization of their success as, essentially, guerilla warfare in open space) strongly suggests that the Romulans were trying to defend themselves against an aggressor, not acting out of some devious plan to destroy the universe.  That's never stated in the episode or the adaptation, but it's consistent with the strong blockade and constant surprise that the Romulans have the abilities they do.

Racism continues in that the *one* time, so far, that we've seen evidence that anybody on the ship cares if their colleagues aren't falling apart, it's in service to make sure they aren't being subverted by dirty foreigners.  Plus, Stiles is just generally a creep.

Continuing with the war, we also know that Earth didn't bother to analyze any of the Romulan bodies; the adaptation claims that such casualties were collected, but not studied beyond the most superficial questions.  This seems to be another reminder that humans don't bother with genetics.  But we're also asked to imagine an absurd world where video broadcasting wasn't possible sometime between the broadcast of this video episode and more than a hundred years later.

Even more inexplicably, despite the isolation of the Romulans, the close monitoring of the Neutral Zone from both sides, the Romulans' outdated technology, the rarity of Vulcans (from what we can tell) in Starfleet, somehow, the Romulans have still somehow managed to infiltrate Starfleet to steal a modern ship design.  Not only does this suggest that Starfleet's security is as shoddy as the *Enterprise*'s Human Resources processes, but probably also means that security has been outright subverted on a permanent basis---at least in some places---for the Romulans to pull the trigger on whenever they need.  Similarly, it's possible that the Romulans improved on their stolen ship design, given how easily the *Enterprise* sees its own weapon systems burn out due to the exertion of firing on the Romulans.

If that wasn't enough, the episode (especially when taken with the adaptation) paints the clearest image we've had, so far, that computers aren't trusted to do a lot of the work they should be doing.  Blish even makes a point of showing this to be an unnecessary stress that can be eliminated in a few minutes by a willing software developer.

Meanwhile, the adaptation hints that the Federation might be holding together with little more than frayed thread, ready to spiral out into a civil war---not a collapse, but an actual war---at the first opportunity.

And as I mentioned before, Spock continues his strange thirst for blood and general [toxic masculinity](https://en.wikipedia.org/wiki/Toxic_masculinity) by insisting that the only language the Romulans can understand is a merciless attack.  He frames this as being deduced based on his historical knowledge, but this was also his advice for Gary Mitchell and the creature posing as Nancy Crater, from previous episodes, and being terrified to show weakness is also a sentiment he tries to force onto Kirk in *The Enemy Within*.  And yet, at no point does he consider the possibility that the Romulan ship might be part of an entire fleet waiting for the smallest pretext to attack or that talking might be useful.  Even then, after all that, he almost gets everybody killed by blindly pawing his console at a time when he's required to be as careful as possible.

And finally, we end the episode with another instance of Starfleet telling Kirk that he absolutely must act a certain way, only to send out orders---too late to affect the episode---telling him to completely ignore them and do whatever he thinks works.  While it's heartening that they have such faith in him, it's also terrifying how disposably Starfleet treats its rules.  In the adaptation, we see a hint of something similar to this, too, when Kirk raises the idea of a rule against fraternization among the crew, only to explain why he doesn't care about the rule.

### The Weird

Rand's role in this episode is---as I mentioned---so hilariously regressive and irrelevant that it's literally a situation Gene Roddenberry presented as an example of bad writing to his writing staff, presented here as perfectly ordinary.

Similarly, McCoy cites what sounds like scientific data about the galaxy, but gets a lot of it wrong, even ignoring things that haven't been discovered until after the 1960s.

However, probably the weirdest thing we've learned is that Wagner's *Bridal Chorus* is still standard for weddings.  It's mildly strange that a song from a relatively obscure German opera that just happens to be about a bride is popular today in a culture still trying to shake off eugenics-inspired racist philosophies raising the profile of Germanic culture, but hundreds of years from now, too?  The music's not *that* good.

## Next

Next up, we get some rest and relaxation with bunnies...**of doom**, in *Shore Leave*.  Doom, I say!

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**:  The header image is [Image still from the planetarium show "From Earth to the Universe"](https://www.eso.org/public/images/fettu-asteroids_cc/) by the [European Southern Observatory](https://www.eso.org) and T. Matsopoulos, ESO/S. Brunier, available under a [Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/) License.  The [1846 lithography about the solar system](https://en.wikipedia.org/wiki/File:Planet-Vulcan_1846_003790.jpg) cropped from [the version here](https://www.loc.gov/resource/g3180.ct003790) has been in the public domain for a long time.
