---
layout: post
title: Real Life in Star Trek, Shore Leave
date: 2020-04-23 17:39:31-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/4382428505_a10c7597bc_o.jpg
offset: -40%
proofed: true
---

![Alice and the White Rabbit](/blog/assets/4382428505_a10c7597bc_o.jpg "Alice and the White Rabbit")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Shore Leave

We won't get too much out of this episode, as evidenced by how we kick the episode off with a completely arbitrary display of unprofessionalism.

 > **KIRK**: A kink in my back.
 >
 > (Barrows starts to massage his back.)
 >
 > **KIRK**: That's it. A little higher, please. Push. Push hard. Dig it in there, Mister...
 >
 > (Spock steps forward, and Kirk realizes Barrows stands behind him.)
 >
 > **KIRK**: Thank you, Yeoman. That's sufficient.

We have comedy, here, but also, Kirk imagined that Spock would give him a massage on the job, which shines an interesting light on their relationship, especially when he feels put off by realizing that Barrows massaged his back.

Meanwhile, it looks like they've lowered the bar in replacing Janice Rand.  She had a couple of unprofessional outbursts, but we see something particularly wrong with this dynamic.  And, as we'll find out later, she treats her job like having a discussion at a singles' event, even when not interacting with Kirk.

 > **SPOCK**: Doctor McCoy is correct, Captain. After what this ship has been through in the last three months, there is not a crewman aboard who is not in need of rest. Myself excepted, of course.

This marks our fifteenth episode, two of which---*The Menagerie*, Parts [One]({% post_url 2020-03-26-trek-menagerie-1 %}) and [Two]({% post_url 2020-04-02-trek-menagerie-2 %})---happened together, so this may indicate that they meant the episodes to reflect something close to a real-time schedule, and that the stories represent a dramatic departure from the *Enterprise*'s routine that hasn't made itself evident previously.

Also, Spock insists that he doesn't need to rest.

 > **MCCOY**: Depending upon my report and that of the other scouting parties. You know, you have to see this place to believe it. It's like something out of Alice in Wonderland. The Captain has to come down.

**Alice in Wonderland**---more properly, [**Alice's Adventures in Wonderland**](https://en.wikipedia.org/wiki/Alice's_Adventures_in_Wonderland)---unless we mean Disney's 1951 animated feature---would have just celebrated its centennial when **Star Trek** began development.  Therefore, we can imagine the writers believing that it would remain a story that would endure far into the future.  Honestly, that seems believable even fifty years later.

 > Captain's log. Stardate 3025, err...point 3. We are orbiting an uninhabited planet in the Omicron Delta region. A planet remarkably like Earth, or how we remember Earth to be. Park-like, beautiful, green, flowers, trees, green lawn, quiet and restful. Almost too good to be true.

"Omicron delta" are only a pair of Greek letters, so the name doesn't have much meaning, unless it refers to coordinates of some sort.

Probably more important, though, we get the phrase **or how we remember Earth to be**, implying that Earth no longer looks green.  Given that *The Menagerie* has Pike referring to the massive amounts of parkland outside where he grew up, and *The Cage* (assuming that we permit those extra parts in this discussion) identifies his home as sitting in reclaimed land in the Mojave Desert, that may suggest that this lack of greenery comes from some recent development, something happening to change Earth's ecology in the thirteen years between the two scripts putting Christopher Pike on television.

 > **SPOCK**: Not necessary in my case, Captain. On my planet, to rest is to rest, to cease using energy. To me, it is quite illogical to run up and down on green grass using energy instead of saving it.

Granted, it doesn't qualify as [toxic masculinity](https://en.wikipedia.org/wiki/Toxic_masculinity), as such, but I feel like "insistence that we treat the etymology of a word as highly relevant to its modern definition, despite the enormous number of words for which that demonstrably disproves the assertion" has a close relationship, in its posturing for dominance...

 > **SPOCK**: I picked this up from Doctor McCoy's log. We have a crew-member aboard who's showing signs of stress and fatigue. Reaction time down nine to twelve percent, associational reading norm minus three.
 >
 > **KIRK**: That's much too low a rating.
 >
 > **SPOCK**: He's becoming irritable and quarrelsome, yet he refuses to take rest and rehabilitation. Now, He has that right, but we've found...
 >
 > **KIRK**: A crewman's right ends where the safety of the ship begins. That man will go a shore on my orders. What's his name?
 >
 > **SPOCK**: James Kirk. Enjoy yourself, Captain. It's an interesting planet. You'll find it quite pleasant. Very much like your Earth.

I find it interesting that Starfleet feels this motivated to get people to take breaks.  The idea of "mandatory fun" seems funny, of course, but it also has a highly progressive angle, and ties nicely into the pain we saw Christopher Pike going through in *The Menagerie*.

 > **KIRK**: Restful. After what we've been through, it's hard to believe a place this beautiful exists.
 >
 > **BARROWS**: It is beautiful. So lovely, and restful. I mean, affirmative, Captain.

We get this reminder that the last three months have felt rough and Barrows acknowledges that she doesn't act like a professional.

 > **KIRK**: What do you think you're doing?
 >
 > **SULU**: Target shooting, Captain. Isn't it a beauty? Haven't got anything like this in my collection.
 >
 > **KIRK**: Where did you get it, Mister Sulu?
 >
 > **SULU**: I found it. I know it's a crazy coincidence, but I've always wanted one like this. Found it lying right over there. An old-time police special, and in beautiful condition. Hasn't been one like this made in a couple of centuries.

Sulu doesn't only see himself as a [fencer]({% post_url 2020-02-06-trek-naked-time %}), but also has a firearms collection aboard the ship and apparently wanders around thinking about guns he wants to track down.

He obsesses over this particular gun---the [Colt Official Police](https://en.wikipedia.org/wiki/Colt_Official_Police) revolver---which the company produced for about sixty years, producing many thousands of units.  Since they made them for use in law enforcement and light military use, it makes some sense that people can't find many in original condition, but it seems strange that a collector like Sulu wouldn't have *any*.  Would gun collection make for a common hobby in the future?

 > **KIRK**: I know the feeling very well. I had it at the Academy. An upper classman there. One practical joke after another, and always on me. My own personal devil. A guy by the name of Finnegan.
 >
 > **MCCOY**: And you being the very serious young---
 >
 > **KIRK**: Serious? I'll make a confession, Bones. I was absolutely grim, which delighted Finnegan no end. He's the kind of guy to put a bowl of cold soup in your bed or a bucket of water propped on a half-open door. You never knew where he'd strike next. More tracks. Looks like your rabbit came from over there.

I've questioned previously what kind of screening process Starfleet could have, to end up with so many officers who completely drop the ball in their jobs and ignore their peers as they blatantly experience distress.  Given what we know about Gary Mitchell's similar Academy days in [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}), we should probably also wonder about the sociopaths they seemingly enroll and leave with no supervision.

When we meet him, Finnegan wears what we can presume qualifies as a cadet's uniform, much like but distinct from the uniforms of the *Enterprise* and other Starfleet crew we've seen.

 > **BARROWS**: He had a cloak, sir, and a dagger with jewels on it.
 >
 > **KIRK**: Are you sure you're not imagining all this?
 >
 > **BARROWS**: Captain, I know it sounds incredible, but I did not imagine it any more than I imagined he did this.
 >
 > **MCCOY**: Sounds like Don Juan.
 >
 > **BARROWS**: Yes. Yes. It was so sort of story book walking around here, and I was thinking, all a girl needs is Don Juan. Just daydreaming, the way you would about someone you'd like to meet.

The fictional character [Don Juan](https://en.wikipedia.org/wiki/Don_Juan) recurs in various stories dating to around 1630, a devilish man who obsessively uses his eloquence and ability to disguise his appearance to seduce women.  That doesn't seem like the sort of thing "a girl needs" while investigating the woods, but the version most likely prominent in the minds of the writers and audience derives from the 1948 Errol Flynn swashbuckler who merely flirts with women as he goes about his adventures.

Unrelated, but I can't help but notice that the tree behind Barrows looks a lot like someone splattered it with blood, but...that can't work with the story, since nobody mentions it.  But with her ripped uniform and seeing Don Juan with a knife, I thought this would suddenly go darker than I remembered it.

 > **KIRK**: Ruth. Ruth, how can it be you? How could you possibly be here? You haven't aged. It's been fifteen years.
 >
 > **RUTH**: It doesn't matter. None of that matters.

Either Ruth *has* aged or Kirk's Academy-days relationship involved a significantly older woman.  Shirley Bonne plays Ruth, who would have reached thirty-two years old when they filmed this, only three years younger than William Shatner.

We don't get any information on Ruth, but if her actor represents an in-universe age gap of about a dozen years and Kirk was the bookish, provincial student this episode and *Where No Man Has Gone Before* suggest, that hints at an unhealthy relationship.

In fact, while we have no evidence of this, this relationship could potentially refer to when Gary Mitchell "aimed that little blonde lab technician at" Kirk.  Seeing someone he almost married would reasonably produce the sort of distraction we see.  For example...

 > **RODRIGUEZ**: Captain, a while ago, I saw well, birds, a whole flock of them.
 >
 > **KIRK**: Don't you like birds, Mister Rodriguez?
 >
 > **RODRIGUEZ**: I like them fine, sir, but all our surveys showed---
 >
 > **KIRK**: Then offhand I'd say our instruments are defective. There are indeed life-forms on this planet.
 >
 > **RODRIGUEZ**: Sir, our surveys couldn't have been that wrong.

This seems like a new spin on the distrust in technology.  When faced with direct evidence of animal life and even likely human civilization, Kirk not only completely dismisses the sensor-based surveys, but he also dismisses someone who assumed that those sensors would provide accurate information at any level.  He also seems not at all interested in finding the discrepancy.

 > **BARROWS**: That's just it. It's almost too beautiful. I was thinking, even before my tunic was torn, that in a place like this a girl should be, oh let's see now, a girl should be dressed like a fairy-tale princess, with lots of floaty stuff and a tall hat with a veil.
 >
 > **MCCOY**: I see what you mean, but then you'd have whole armies of Don Juans to fight off. And me, too.
 >
 > **BARROWS**: Is that a promise, Doctor?

Hey, remember Tormorlen in *The Naked Time* and how he managed to nearly kill everybody on the ship because he decided that he needed to just randomly touch a bunch of stuff and then touch his face?  Apart from his obvious inability to survive a coronavirus pandemic, Barrows putting on a random dress she found in the woods seems to potentially carry significantly more danger.

Also, McCoy steps *way* over the line, here.

Granted, I actually like the way the characters play off each other.  She clearly instigated the banter and---unlike Kirk and Ruth---the dozen years' difference in their ages doesn't make as big a deal when the younger person has reached their thirties.  But...

He has also propositioned a colleague who Kirk directly assigned him to work with, someone who has a lower rank than he does, and doing so when they have an assignment to work on something specific.  That reaches an entirely new level of unprofessional behavior, and yes, that *includes* Sulu finding a pistol on the ground and deciding to take random shots into the distance for fun.

 > **MCCOY**: My dear girl, I am a doctor. When I peek, it's in the line of duty.

What the heck is **wrong** with him!?

Now, this obviously veers further into plot analysis than cultural analysis, but since we started the episode with Barrows showing herself as lacking any sense of professionalism and then heading down to the planet where no less than *five* of the crew have at least tried to abandon their duties---Teller making fun of Rodriguez for doing his job, Sulu firing the gun, Kirk blowing off his crew to gape at Ruth, and this highly aggressive flirting between McCoy and Barrows---did the story miss an important plot twist where the crew discovers that someone drugged them or otherwise manipulated them into an inability to focus?  That would explain a lot about this story.

 > **SULU**: Captain, take cover! There's a samurai after me.

Sure.  Of *course* the Asian guy who imagines himself as one of the [Three Musketeers](https://en.wikipedia.org/wiki/The_Three_Musketeers) and likes 20th century firearms would think about a samurai chasing him.  Why not, right?  One word---certainly in the eyes of the writers---overpowers the rest.

 > **SPOCK**: This is not human skin tissue, Captain. It more closely resembles the cellular casting we use for wound repairs. Much finer, of course.
 >
 > **KIRK**: I want an exact judgment, Mister Spock.
 >
 > **SPOCK**: This is definitely a mechanical contrivance. It has the same basic cell structure as the plants here, even the trees, the grass.
 >
 > **KIRK**: Are you saying this is a plant, Mister Spock?
 >
 > **SPOCK**: I'm saying that these are all multicellular castings. The plants, the animals, the people. They're all being manufactured.

It sounds like at least Starfleet, and possibly the outside world, "repairs" wounds using custom-grown plant fibers to patch the body up for healing, but they haven't quite mastered the technique, leading to significantly larger cells than we see naturally.

A *possibility* exists that they meant this as a subtle reference to Mary Shelley's [**Frankenstein**](https://en.wikipedia.org/wiki/Frankenstein), where the not-so-good doctor rambles briefly about his inability to work with the human body below a certain scale and so requires a body "about eight feet in height, and proportionably large."  I tend to think that he looks to reanimate a particularly large corpse, given the places he travels in the book to work, and most readers imagine a large body made from parts of corpses, but some people interpret it as him needing to construct the body from over-sized cells.

 > **RODRIGUEZ**: Of all the crazy things. Remember what I was telling you a while ago, about the early wars and funny air vehicles they used? That's one of them.
 >
 > **TELLER**: Can it hurt us?
 >
 > **RODRIGUEZ**: Not unless it makes a strafing run.

[Fighter aircraft](https://en.wikipedia.org/wiki/Fighter_aircraft) seem like an almost forgotten technology to our crew.  It seems hard to imagine why the entire concept would vanish in the future, since air support has become so obviously useful.  However, I could probably speculate that, since Sulu tried to explain how his handgun works---"lead pellets propelled by expanding gases from a chemical explosion," he says---the possibility exists that the energy weapons that we've seen the crew carry (phasers) have displaced conventional firearms.  And if that holds true, it would mean that ground forces could easily take down small enemy aircraft.

The fake pilot seems like an *excellent* shot, however.  With only a few rounds fired, judging by the audio, it took down Angela Teller under fairly complete cover.

 > **FINNEGAN**: I'm still twenty years old. Look at you. You're an old man.

The "old man" crack aside, Finnegan seems to cement the idea that the Academy basically stands in for college, probably modeled on the [Naval Academy](https://en.wikipedia.org/wiki/United_States_Military_Academy) or similar military academies that also function as colleges.

 > **KIRK**: I'm not a plebe. This is today, fifteen years later. What are you doing here?
 >
 > **FINNEGAN**: I'm being exactly what you expect me to be, Jimmy boy.

"[Plebe](https://en.wikipedia.org/wiki/Plebe_Summer)" cements the USNA comparison, but Kirk also referred to a fifteen-year gap when talking to Ruth, putting them in roughly the same context.

While not particularly relevant, if Finnegan appears as he did at twenty years old, and we see him fifteen years later, and he graduated ahead of Kirk, that probably makes Kirk somewhat younger than William Shatner.

 > **SPOCK**: Just for example, when Rodriguez thought of a tiger...

Amusingly, the tiger has an extremely visible chain around its neck.

Similarly amusingly, Barrows has somehow managed to mend her uniform, only to conjure Don Juan again to tear it.

This interests me probably more than it should, but it feels like a cute twist that the crew now thinks about the things they think about, which seems like a pretty significant bug in the vacation system.

 > **SPOCK**: The term is amusement park.
 >
 > **CARETAKER**: Of course.
 >
 > **SPOCK**: An old Earth name for a place where people could go to see and do all sorts of fascinating things.

In addition to fighter aircraft, they also have no more amusement parks.  This seems stranger than the technology shift, though, because amusement parks basically developed as stationary outgrowths of traveling or periodic fairs, and those go back at least as far as [Bartholomew Fair](https://en.wikipedia.org/wiki/Bartholomew_Fair) in 1133.  We could argue that an amusement park has mechanical rides, but...this clearly does not, so I'll stick with the fair analogy.

 > **CARETAKER**: This entire planet was constructed for our race of people to come and play.
 >
 > **SULU**: Play? As advanced as you obviously are, and you still play?
 >
 > **KIRK**: Yes, play, Mister Sulu. The more complex the mind, the greater the need for the simplicity of play.
 >
 > **CARETAKER**: Exactly, Captain. How very perceptive of you.

I can't decide if this exchange results from an oversight, or a subtle jab at Spock's insistence that he doesn't need time off.  I mean, Spock accompanies the group as they talk, and the show doesn't usually hesitate to take the wind out of his sails on issues like this to teach the audience a lesson, *but* they also don't have any reaction shot, nor does anybody pick up on it.

 > **MCCOY**: Oh. Them. Well I, err...I was thinking about a little cabaret I know on Rigel II, and...er, there were these two girls in the chorus line. And well, here they are. Well after all, I am on shore leave.

[Rigel](https://en.wikipedia.org/wiki/Rigel) (β Orionis) seems like a busy place.  They have McCoy's colony on Rigel II with a cabaret, Pike had that disastrous fight on Rigel VII (*The Menagerie*), and the lithium mine on Rigel XII from [*Mudd's Women*]({% post_url 2020-02-20-trek-m-women %}).  I guess, if you want to leave a colony 860 light years from Earth, you'll find a use for as many planets in the neighborhood as you can get...

 > **KIRK**: You say your people built all this. Who are you? What planet are you from?
 >
 > **CARETAKER**: My impression is that your race is not yet ready to understand us, Captain.
 >
 > **SPOCK**: I tend to agree.

We had hints of this earlier, but it seems interesting that everybody agrees that the caretaker's society became so absurdly advanced that they can't understand it well enough to even tell Kirk where they live, when the core technology---the cultivation of cells---already sees use aboard the *Enterprise*, and we've seen technology to create androids identical to people in [*What Are Little Girls Made Of?*]({% post_url 2020-02-27-trek-girls %}), and even reads minds, so the difference between this civilization and humans seems like mostly a matter of scale, rather than anything qualitative.

It seems like the equivalent of finding a lost tribe of humans in some jungle, gaining their trust, but then refusing to tell them where you visited from, after they ask you about your industrially produced boots.

 > **SPOCK**: Did you enjoy your rest, gentlemen?
 >
 > **KIRK**: Yes, we did, Mister Spock. I think we did.
 >
 > **MCCOY**: Indeed we did, Mister Spock.
 >
 > **SPOCK**: Most illogical.

Wait, what!?  They play this exchange as a big joke, complete with them sharing a big laugh, as Sulu fires up the engines, and we fade out, but...none of it has anything humorous in it.

## Blish Adaptation

This adaptation comes from the twelfth adaptation, the final normal compilation before the all-Mudd book after Blish's death, so he doesn't deviate much, here.  We get a blow-by-blow recap, with only the smallest amounts of narration, such as...

 > Somehow in the pressure of final examinations and qualifications and his first cruise, he had lost her, and put away the regrets.

 > Fifteen years ago. She still looked exactly the same, the fresh, young, gentle creature who had wept so bitterly at their last goodbye.

Well, we get a decent sense of how one version of this ended, now.  And I guess that they (or only Blish) intended Ruth as substantially younger than her actor.  Oh, they also reveal Teller to not have died, at the end, too, something the episode apparently forgot about.

## Conclusions

This episode relies on 1960s culture to get its point across, so a fair amount of what we discover feels indirect and deduced, rather than actually found in the text, unfortunately.

We get a bit of insight into the technology, the idea of "repairing" a wound by filling it with cultivated plant cells.

### The Good

While the opportunities to practice the policy seem fairly limited on the frontier, the medical staff carefully monitors the crew's performance and interactions with the rest of the crew, using that information to require certain people to take time off before they burn out and---presumably---endanger the ship.

Sulu also goes back to the well of showing at least our main characters as having varied interests.  In addition to fencing and botany, he also styles himself a gun collector and sharp-shooter.

### The Bad

Most prominently, everybody in this episode acts thoroughly unprofessional, except for Rodriguez.  Barrows even *acknowledges* her lack of interest.  Usually, we can at least count on Kirk to pull himself together, but in this case, we just get Spock dropping in at the end to set them all straight.

However, Spock continues to cling to toxic masculinity, insisting that he's too tough to relax, even as he insists that Kirk needs time off.  Before scrambling to point out that Kirk also shows signs of fatigue, let's remember that Spock has advocated for multiple deaths, suffered torture by Charlie Evans, had what amounts to a nervous breakdown over his repressed emotions, tried to trick Kirk into acting like a dictator, harassed at least one of his colleagues (who has notably left the ship), and mutinied to risk the death penalty for himself and four hundred of his colleagues in order to give a gift to a former commander who repeatedly insisted that he do no such thing.  And even in this episode, he defends his workaholic tendencies by arguing over the dictionary definitions of the word "rest," so that he can misinterpret the statement.  Spock needs a vacation more than *any* of them.

The terrible behavior we see apparently goes back to the Academy, too, with Kirk remembering getting aggressively bullied by an upperclassman and nobody pulling him aside to talk about his relationship with a woman ten years his senior.  And if she connects to the blonde Gary Mitchell sent to manipulate him into a relationship, that makes everything even worse.

And speaking of relationships, McCoy basically corners Barrows to proposition her while they both have a schedule to keep, trying to solve a serious problem.  It gets even worse, when he thinks about---in his brief recovery---two young burlesque dancers who he has apparently remained interested enough in to reproduce their faces and bodies, which...yikes!

(For the sake of clarity, I don't shame the possibility of a fictional character or anyone else associating with strippers or sex workers.  I *do* shame the implication that he has such persistent, obsessive fantasies about the women, who he saw on stage at some point in the not-recent past, to a degree that he can mentally reproduce their mostly naked bodies---and that he would gleefully make such a reproduction---discussed in the same episode he insisted that any "peeping" he might do with respect to a naked Yeoman Barrows would for "professional" reasons.)

If we take everybody literally, there Earth's ecology has recently gotten thrown for a loop.  Kirk marvels at the "park-like, beautiful, green, flowers, trees, green lawn, quiet and restful" planet, suggesting that calling it Earth-like feels wrong and correcting his statement to "how we remember Earth to be."

### The Weird

The "moment" Kirk thinks he has with Spock massaging his neck feels out of place on so many levels.  Kirk's comfort with the attention, and then shock when he discovers someone else touching him, combined with Spock's amusement at the mistake, feels *really* hard not to read with the two of them as lovers.  And episode writer Theodore Sturgeon built a reputation for stories treating gay people as...well, *people*, such as in [*The World Well Lost*](https://en.wikipedia.org/wiki/The_World_Well_Lost), published June 1953 in **Universe**.  But it also falls into the category of something we don't follow up on, to my knowledge, anywhere else in the franchise, and certainly wouldn't generally pass NBC's standards and practices office, in 1966.

As mentioned, we name-drop...

 * **Alice in Wonderland**, referring either to the Lewis Carroll books or the 1951 Disney feature,
 * Don Juan, most likely the 1948 Errol Flynn movie,
 * The Colt Official Police revolver (the "Police Special") with an indication that they and other firearms have become extremely hard to find,
 * Some random samurai,
 * Fighter aircraft and how they've become an obscure technology, and
 * Amusement parks and how they no longer exist.

In essence, the [Blue Angels](https://en.wikipedia.org/wiki/Blue_Angels), bullets, and [Six Flags](https://en.wikipedia.org/wiki/Six_Flags) have vanished without much trace, but samurai, Disney adaptations, and watered-down Don Juan remain popular.  It does qualify as a choice...

## Next

Next up, Spock argues about the [trolley problem](https://en.wikipedia.org/wiki/Trolley_problem) like a self-absorbed college student, while the writers apparently try to curry favor with Lucille Ball at Desilu by recreating one of her biggest movie roles in...*The Galileo Seven*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Alice in Wonderland: Alice meets the White Rabbit](https://www.flickr.com/photos/43021516@N06/4382428505/) by the Margaret Winifred Tarrant, first published in 1916.
