---
layout: post
title: Real Life in Star Trek, The Galileo Seven
date: 2020-04-30 18:12:31-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/eso1229a.png
offset: -27%
---

![Quasar](/blog/assets/eso1229a.png "Quasar")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Galileo Seven

Might as well jump right in...

 > Captain's Log, stardate 2821.5. On route to Makus III with a cargo of medical supplies. Our course leads us past Murasaki 312, a quasar-like formation, vague, undefined. A priceless opportunity for scientific investigation. On board is Galactic High Commissioner Ferris, overseeing the delivery of the medicines to Makus III.

I can't find any reference to "Makus" that might be relevant, except that it's a somewhat common surname.  "Murasaki" might refer to [**The Tale of Genji**](https://en.wikipedia.org/wiki/The_Tale_of_Genji)'s heroine or [author](https://en.wikipedia.org/wiki/Murasaki_Shikibu), the latter of whom is also memorialized with a [crater](https://en.wikipedia.org/wiki/Murasaki_(crater)) on Mercury carrying her name.

A [quasar](https://en.wikipedia.org/wiki/Quasar), by the way, would *definitely* be a priceless find, since they seem to be the remnants of galaxies falling into a supermassive black hole.  The nearest we know about today is [Markarian 231](https://en.wikipedia.org/wiki/Markarian_231) (note the similar name to Murasaki 312, even though [Benik Markarian](https://en.wikipedia.org/wiki/Benjamin_Markarian) was Armenian and not Japanese), a galaxy sitting half a billion light years away.  So, to find one three days' travel away from what might be a major Earth colony (see below) would be exciting, at least for the few years until the gravitational waves destroy humanity and our allies...which is all to say that **Star Trek**'s future has probably decided that we're being extremely generous with Kirk calling it "quasar-like," in that it's small enough to only be slowly ripping apart a few local solar systems.

Also, the government that we can probably assume is behind Starfleet has a position called a "Galactic High Commissioner."  High Commissioners tend to be a combination of ambassador and administrator, depending on the power imbalance between the cultures, with occupied/colonized territories providing more administrative opportunities.  So, there's no clear understanding of what Ferris might actually do, unless he's some sort of regional administrator or ambassador-at-large.

Commissioner Ferris, by the way, is going to loiter around the bridge like a surly teenager for almost the entire episode, until the final act when they need to go behind his back.  In addition, based on the jacket-like cut, I suspect that he's supposed to be wearing the future-equivalent of a business suit.

As for Kirk's interest in the quasar...

 > **FERRIS**: I remind you, Captain, I'm entirely opposed to this delay. Your mission is to get those emergency medical supplies to Makus III in time for their transfer to the New Paris colonies.
 >
 > **KIRK**: No problem, Commissioner. And may I remind you that I have standing orders to investigate all quasars and quasar-like phenomena wherever they may be encountered. Besides, it's three days to Makus. And the rendezvous doesn't take place for five.
 >
 > **FERRIS**: I don't like to take chances. The plague is out of control on New Paris. We must get those drugs there on time.

I believe this is the first time that the *Enterprise* mission has been suggested to prioritize exploration or scientific investigation.  It makes sense and obviously strongly influences the franchise from here on, but we have mostly only seen them on specific missions.  This is different, an indication that the crew is to stop to research certain situations, provided that there isn't an emergency.

Oddly, the crew is even expected to go find *actual* quasars, even though that's extremely unlikely unless the Milky Way is being torn apart, in which case, it really doesn't matter what the crew discovers...

However, maybe more interestingly is that, while the plague is on New Paris (surely named for [the French city](https://en.wikipedia.org/wiki/Paris) and implying a Francophile colony, though the name certainly gets around, including Leonard Nimoy's next job as "The Great Paris" on **Mission: Impossible**), but the *Enterprise* isn't going there.  Instead, they're going to hand off their supplies to (presumably) waiting ships around Makus III and these supplies won't be needed for at least five days.

Paris being a major city for well over a thousand years---[Clovis](https://en.wikipedia.org/wiki/Clovis_I) making it the capital of his kingdom in CE 508---strongly suggests that "New Paris" would be an early colony near Earth.

A "plague" has multiple meanings, ranging from a specific family of diseases caused by one species of bacteria (yes, including [that one](https://en.wikipedia.org/wiki/Black_Death)) to an epidemic or pandemic of any infectious disease to an attacking swarm of pest insects.  So, between that ambiguity and the lack of real information on New Paris beyond my hypothesis, we don't really know if Kirk's detour is going to result in deaths.  In the case of a pandemic (not that we have any experience with serious pandemics in April 2020...), two days could easily mean a difference of thousands of lives.  But if it's pests destroying crops, odds are that nobody will be in serious trouble until food supplies start running low.

The issue I'm trying to dance around, if it's not obvious, is where the story reconciles (or fails to reconcile) how Ferris needs the *Enterprise* at the drop-point in exactly two days as an indication of what sort of crises we might see on a random colony.  In most cases, a hypothetical New Paris would either need the supplies as soon as possible (and a ship that knows how to [travel backwards through time]({% post_url 2020-02-06-trek-naked-time %}) would have made the delivery just before it was needed, but let's ignore that, since the writers did...) or wouldn't be too concerned with when they arrive.  The only third possibility I can think of is that the damage has already been done to the colony and there's such an outpouring of generosity from so many different locations that the supplies need to be carefully coordinated to prevent anything from getting lost or spoiling.  One other possibility would be swarming pests that are still a few days away from the settlement.

We know that the *Enterprise* is delivering "medicines," but it still doesn't fit together.

 > **KIRK**: That thing out there has ionized this complete sector. None of our instruments work. At least four complete solar systems in the immediate vicinity. And out there somewhere, a twenty-four foot shuttlecraft, off course, out of control. Finding a needle in a haystack would be child's play.

As mentioned earlier, the idea that a quasar would only affect four stars implies an entirely new "pocket-sized" kind of quasar.

 > **FERRIS**: I was opposed to this from the very beginning. Our flight to Makus III is of the very highest priority.

I mean...not to keep hammering the same point, but it's of the very highest priority *except* that it can wait five days without anybody worrying.  This makes it sound even more like we're talking about a swarm of pests, where we could plausibly calculate the exact moment where the situation instantly flips from "we have time" to "every moment wasted is a disaster."

If the plague is space-borne, that might also explain why the materials are being delivered to a staging area instead of the people dealing with an emergency, since the government might want to avoid putting other ships in the path of potential disaster.

 > **UHURA**: Captain, there's one planet in this solar system capable of sustaining human life. It's type M, oxygen, nitrogen, and it's listed as Taurus II. It's unexplored. As far as we can determine with our equipment malfunction, it's just about dead center of the Murasaki effect.

[Taurus](https://en.wikipedia.org/wiki/Taurus_(constellation)) isn't a single star, but rather a constellation that includes either nineteen (the classical stars making up the constellation's shape) or well over a hundred (any star within the boundaries as viewed from Earth).  Given that, as mentioned, New Paris sounds like an older colony likely to be nearer to Earth, we can look for nearby stars, and find ten within a hundred light years of us, the closest being [Gliese 176](https://en.wikipedia.org/wiki/Gliese_176).

Coincidentally---obviously a coincidence, since there's no possible way the writers would have known this in 1967---Gliese 176 is orbited by a super-Earth exoplanet that's close enough to be inside the star's magnetosphere.  If anybody had any chance of surviving in the resulting heat (they can't), the radio interference might not be too far off from what we see in the episode.

 > **KIRK**: We have until 2823.8 to continue the search, Commissioner.

This might be the first explicit indication we've had as to what a star date is.  I think we've had the occasional hint that the whole number is counting days, but we started the episode at 2821.5, recently passed 2821.7, and know that the ticking clock before they need to leave runs for two days.  2821.7 from 2823.8 leaves 2.1, which seems to bolster that initial assumption of one date per day.

That still doesn't explain what's so special about "star date zero," of course, or why we're more than three years later than the early episodes before we've even hit the middle of the first season.

 > **FERRIS**: Very well, Captain, but not one second beyond that moment. Is that clear? If it isn't, I suggest you look at book nineteen, section four thirty-three, paragraph twelve.
 >
 > **KIRK**: I'm familiar with the regulations, Commissioner. I know all about your authority.

The regulations that Kirk operates under fill at least nineteen books.  It's possible that this is supposed to be comparable to the [Uniform Code of Military Justice](https://en.wikipedia.org/wiki/Uniform_Code_of_Military_Justice), which runs about a hundred fifty sections, though each branch of the military also has its own regulatory documents, such as the [United States Navy Regulations](https://en.wikipedia.org/wiki/United_States_Navy_Regulations), which seem to all run to around two hundred pages.

 > **SPOCK**: There's a remarkable resemblance to the Folsom point discovered in 1925, old world calendar, New Mexico, North America. A bit more crude about the shaft, I believe. Not very efficient.

The first [Folsom point](https://en.wikipedia.org/wiki/Folsom_point) was actually discovered in 1908 and given an identity as a specific style of tool in 1926.

Maybe more relevant to the episode than Spock being completely confident about his wrong answer [again]({% post_url 2020-03-19-trek-corbomite %}), though, is that the earliest incidence of the Folsom point is associated with the [Clovis people](https://en.wikipedia.org/wiki/Clovis_culture), going back almost thirteen thousand years.  I bring that up both because the Clovis people were once thought to be the earliest humans in North America and because we mentioned their namesake, Clovis I, as the person who turned Paris into a significant world city.

They're not related, except that they both got their names from splitting their targets in two.  So, be thankful that the writers didn't make that connection, else we'd have some much gorier death scenes...

 > **GAETANO**: Mister Spock. In the interest of efficiency, I don't think we should leave his body here.

I'm not sure if this is supposed to be a joke or if Spock is supposed to be gullible enough for this to work.  I know that I've worked with some people who you could convince to do pretty much anything by claiming it was "more efficient," but that doesn't seem to be the dynamic they're going for, here.  And dragging a body hundreds of feet back to the shuttle for no reason is (of course) not more efficient than leaving the dead guy where he is.  It's not like they're going to need his help...

 > **BOMA**: Mister Spock, we're ready.
 >
 > **SPOCK**: For what?
 >
 > **BOMA**: The services for Latimer.
 >
 > **SPOCK**: Mister Boma, we're working against time.
 >
 > **BOMA**: The man's dead. He deserves a decent burial. You're the captain. A few words.
 >
 > **SPOCK**: Doctor, perhaps you know the correct words for such an occasion.
 >
 > **MCCOY**: Mister Spock, that's your place.

Sort of like the wedding we saw in [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}) that required the entire ceremony to be valid, the idea that colleagues would need a specific memorial service in the middle of a crisis speaks to a strong sense of ritual, to the point where they all believe that the man who they both hate and believe doesn't care about them is the best person to speak about their collective loss, simply because he's the ranking officer.

There's a decent chance Spock knows Latimer's service record, but given the opinions on command he has shown in episodes like [*The Enemy Within*]({% post_url 2020-02-13-trek-enemy %}), it's extremely unlikely that he has ever spoken an unofficial or non-obligatory word to someone at Latimer's level.

 > **SPOCK**: I'm frequently appalled by the low regard you Earth men have for life.

Remember, this is the same Spock who insisted on killing the shape-shifter in [*The Man Trap*]({% post_url 2020-01-09-trek-01 %}), Gary Mitchell in [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}), and the entire crew of Romulans in *Balance of Terror*, and was fairly ambivalent (more aggressive in the adaptation) about what he assumed to be Kirk's plan to kill Kodos out of revenge.  This is the first time he has shown any interest in saving the life of anybody who wasn't Kirk.

Don't get me wrong.  I support the change in direction on a narrative basis, but I can't imagine how appalled he really could have been while consistently taking the most blood-thirsty stance available to him.

 > **SPOCK**: I am not interested in the opinion of the majority, Mister Gaetano. Components must be weighed. Our danger to ourselves as well as our duties to other life forms, friendly or not. There's a third course.

Spock's dismissal of majority opinion not only reflects his aforementioned views on commanders needing to act impervious to problems from *The Enemy Within*, but also recalls Kirk shooting down Bailey in [*The Corbomite Maneuver*]({% post_url 2020-03-19-trek-corbomite %}).

That said, I also have to wonder if his calculation includes the obvious fact that the quasar-like object is extremely likely to tear the planet apart, at some point.  I'm not sure how respectful it is to life to leave them on a planet in peace in a location where they're all going to die fairly soon.

 > **MCCOY**: Well, Mister Spock, they didn't stay frightened very long, did they?
 >
 > **SPOCK**: Most illogical reaction. We demonstrated our superior weapons. They should have fled.
 >
 > **MCCOY**: You mean they should have respected us?
 >
 > **SPOCK**: Of course.

That's an interesting level of naïveté on Spock's part, of course.  But given that they went out of their way to *not* shoot at the aliens and that the planet has consistently been shown to have poor visibility, what does Spock think the aliens saw beyond some flashing lights?

And again, contrast this with his attitude in *Balance of Terror*, where the demonstration of superior weapons needed to slaughter the Romulans to make the point.

 > **FERRIS**: I'm sure the authorities will be pleased by your diligence, Captain. I'm not sure they'll appreciate the way you address a High Commissioner.
 >
 > **KIRK**: I'm in command here, Mister Ferris.
 >
 > **FERRIS**: You are, Captain. For another two hours and forty-two minutes.

Somehow, the Galactic High Commissioner isn't part of "the authorities."  It's also a position that requires a certain measure of respect, where failing to show that respect can get Kirk in trouble.

We also see that regulation come into effect, where Ferris seems to be able to effectively commandeer the *Enterprise*, if Kirk refuses to go along with his plan.  It's not made clear, unfortunately, if he becomes Kirk's commanding officer, replaces Kirk in the hierarchy, or just gets to make entries in his log that require Kirk to perform and report on certain duties.  I bring up the last, because we've seen that process in action in [*Dagger of the Mind*]({% post_url 2020-03-12-trek-dagger %}) and *The Corbomite Maneuver*'s adaptation, where McCoy essentially had control of the ship to the extent that Kirk was required to supply information he demanded, which could only be gained through certain actions.

 > **SPOCK**: Mister Scott, how much power do we have left in the ship's batteries?
 >
 > ...
 >
 > **SPOCK**: Will they electrify the exterior of this ship?

This is almost certainly a reference to [**Twenty Thousand Leagues under the Sea**](https://en.wikipedia.org/wiki/Twenty_Thousand_Leagues_Under_the_Sea), where Captain Nemo protects the *Nautilus* by electrifying the stairwell railings.

 > **KELOWITZ**: We were attacked, Captain. Huge, furry creatures. I checked with astral anthropology, and they're order 480G, anthropoid. Similar to life forms discovered on Hansen's Planet, but much larger. Ten, twelve feet in height.

"Astral anthropology" is a spectacular term.  And they apparently classify aliens, with "480G" being their code for kinda-sorta human-shaped.

I'm not even going to try to *guess* who Hansen is and why he has a planet named after him.

 > **FERRIS**: Captain Kirk, check your chronometer. You'll see that it is 2823.8. Your time is up.
 >
 > **KIRK**: But they're still out there.
 >
 > **FERRIS**: So are the plague victims on New Paris. I'm sorry, Captain. I now assume authority granted me under Title fifteen, Galactic Emergency Procedures, and I order you to abandon search.

I have to assume that "book nineteen, section four thirty-three, paragraph twelve" must be part of Galactic Emergency Procedures, Title fifteen, otherwise that earlier line was just gibberish.

Ferris seems to clarify his role, here.  He now directs Kirk.  But he also implies that the plague is currently killing people, which brings us back to the original question:  Why wasn't this a time-sensitive emergency five days ago?

 > **UHURA**: Captain, transporter room just beamed up five persons...alive and well.

The term "persons" strongly indicates that it was chosen to not provide any information on their identities.  We know that Yeoman Mears---a woman---was on the shuttle, but there are terms that might include her, so this could easily be a nod to a presence of alien life and non-officers coming and going that we don't generally see.

Also, it strikes me as odd that the episode doesn't really talk about how Kirk's insistence on checking out Murasaki 312 (and recklessness of not testing communications) has led to the deaths of three members of his crew and a few injuries.  Even if the plague victims can wait a few days without dying, this seems like it should be important.  Instead...

 > **KIRK**: There's really something I don't understand about all of this. Maybe you can explain it to me. Logically, of course. When you jettisoned the fuel and ignited it, you knew there was virtually no chance of it being seen, yet you did it anyhow. That would seem to me to be an act of desperation.
 >
 > **SPOCK**: Quite correct, Captain.
 >
 > **KIRK**: Now we all know, and I'm sure the doctor will agree with me, that desperation is a highly emotional state of mind. How does your well-known logic explain that?
 >
 > **SPOCK**: Quite simply, Captain. I examined the problem from all angles, and it was plainly hopeless. Logic informed me that under the circumstances, the only possible action would have to be one of desperation. Logical decision, logically arrived at.
 >
 > **KIRK**: I see. You mean you reasoned that it was time for an emotional outburst.
 >
 > **SPOCK**: Well, I wouldn't put it in exactly those terms, Captain, but those are essentially the facts.
 >
 > **KIRK**: You're not going to admit that for the first time in your life, you committed a purely human emotional act?
 >
 > **SPOCK**: No, sir.
 >
 > **KIRK**: Mister Spock, you're a stubborn man.
 >
 > **SPOCK**: Yes, sir.

Again, maybe I'm just being overly sensitive, here, but it really seems like the deaths of three colleagues and a rush to make up time to drop off plague supplies seems like a *really* bad time for everybody to share a belly-laugh over how much of a jerk Spock is.

And this exchange also makes it clear:  He's no longer actually suppressing his emotions, but rather pretending to do so, because he knows that it's annoys his colleagues.

## Blish Adaptation

This episode shows up fairly late in the run, so we don't get much deviation or new material.  A little, but not much.

 > Ferris was fretful. "I don't like to take chances. With the plague out of control on New Paris, we must get those drugs there in time."

So, it's almost definitely a disease of some sort.  There's the possibility that the drugs are to keep the pests away, but it seems like the operative term for that would be "poison."

The narrator also decides that we readers need to know that Boma is "the Negro astrophysicist," so I'm sure that will figure into the plot and isn't just some asinine, racist shock that a black man can be a scientist, right...?

 > "You are concerned with only seven people. I am thinking of the millions in the New Paris colonies who will die if we don't get these medicines to them. It's your obstinate insistence on carrying out these inconsequential investigations that..."

So, millions of people are sick and at risk of dying on New Paris, but we have two days to mess around, here?  Is it one of those 1800s plagues from apocalyptic fiction, where everybody gets sick at the same time, goes through the same progression of symptoms on a rigid schedule, and then the body evaporates so that the surviving aristocrats don't need to figure out how to dispose of corpses?

 > A bureaucrat is a bureaucrat is a bureaucrat, Kirk thought. They could function with paper. But remove them from paper into the sphere of decisive action and they turned into moralizing futilities.

Is...is this an "ivory tower measuring contest"?  If intentional, that metaphor just made my day.

Blish *does* (mostly) correct Spock's error, though, bumping the date of the Folsom point to 1926.  There's also a couple more run-ins with Ferris, where he's slightly more sympathetic, and some other tweaks to the events like suggesting that Gaetano's burial is a Christian ceremony, but nothing relevant until this.

 > "Spock---back there---what held you back when we were attacked?"
 >
 > "A most intriguing artifact...a hand axe, Doctor, reminiscent of those used by the Lake People of Athos IV."

[Athos](https://en.wikipedia.org/wiki/Athos_(character)) was one of **The Three Musketeers**, so the star was probably named for that.

"Astral anthropology" presumably collects and analyzes similarities between such artifacts.

## Commentary

I try to ignore considerations along these lines, but this episode is the first where the remastered special effects are ostentatious enough that they're distracting.  Normally, there's just a planet or an energy field to fill in, but this episode provides a stream of 3D-animated exterior sequences where the models don't match up to the sets or what we see on view-screens and throw in wiggling that was probably meant to feel more realistic.

I have some sense of how hard an animator's job is, so I don't blame them, but an episode that, at its core, is largely about people dealing with grief *really* shouldn't be the episode that looks the most dated...

## Conclusions

Given how much the episode is focused on the drama of the lost crew, we're not going to get much, but there's still some material to work with.

For example, we don't get anything *thorough*, but we do get some indications of how the government is structured.  We also get our "astral anthropologists" and their categorization system.

### The Good

It's of interest that the *Enterprise* has an official scientific mission, for the first time.  The mission statement over the opening credits has been telling us that it's there, of course, but we've been **shown** a mission that's much closer to law enforcement, administration, and military action.

Probably the most definitively good thing we see in the episode, though, is a series of small signs that Spock is trying to fix his open sewer pipe of [toxic masculinity](https://en.wikipedia.org/wiki/Toxic_masculinity).  He no longer feels the need to recommend violence and, while he refuses to admit it, accepts both that the people around him need emotional comfort and closure (like burying Gaetano) and that he has emotions that he needs to deal with.

Oh, and I suppose that we can probably throw in that Uhura, at least, uses what appears to be gender-, race-, and status-inclusive language when referring to the success of rescuing the *Galileo* crew.

### The Bad

Well, first off, living on colonies means that you occasionally stumble across a plague.  If Blish is to be believed, they kill millions.  That's in addition to the famines we heard about in [*The Conscience of the King*]({% post_url 2020-04-09-trek-conscience %}).

While we don't have any of the rank-and-file crew fouling up their jobs, Kirk makes a huge mess without anybody calling him out on the damage he has caused and Spock all but panics at the idea that the aliens might not have the same personality as he has, almost getting his crew killed in the process.  On top of that, Gaetano (like Bailey before him) thinks that his opinion is important enough to sway policy.

And, even though Spock is showing signs of progress, he makes a big show of not admitting it, because he knows it'll frustrate his fellow officers.  And they all make a joke of it in the face of a plague and three deaths.

### The Weird

Plague victims can hang out for five days.  Maybe three of those days are unavoidable, but that still leaves two days, where everybody is agreed that it's fine to dawdle.

The government beyond Starfleet is also...peculiar, let's say.  It's entirely unclear what Ferris is actually responsible for, but he makes a veiled threat to Kirk when he feels disrespected, implying that he's entitled to that respect because of his position.  This might be to frame him as a jerk, as we'll see happen with later administrators, but Ferris seems like a reasonable person, if serious.

At least some humans are still focused on rituals like burial, even in cases where it might get them killed.  If Blish is to be believed, it was a simple funeral with a Christian prayer, which seems even more specific.

## Next

Next week, we meet the rabid fan that's been stalking our crew when he's not harassing Renaissance Faire attendees in...*The Squire of Gothos*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Artist’s impression of the quasar 3C 279](https://www.eso.org/public/images/eso1229a/) by the [Someone](https://www.eso.org) and Kornmesser, available under a [Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/) License.
