---
layout: post
title: Free Culture Book Club
date: 2020-05-02 07:49:12-0400
categories:
tags: [freeculture, bookclub]
summary: The launch of an irregular series
thumbnail: /blog/assets/6556307995_971219df67_c.png
---

One of the reasons that I wanted start *Entropy Arbitrage* was my concern that there are too few Free Culture "properties" out there, and of those that exist, there is too little discussion or criticism of them.

## Not Enough Free Culture

I wrote [**Seeking Refuge**]({% post_url 2019-12-14-seeking-refuge %}) in part because it's difficult to find a Free Culture "world" that feels like it could continue on after its original creative team has moved on.

For example, I think that [**Pepper and Carrot**](https://www.peppercarrot.com/) is excellent and the episodes-to-date will probably get covered sometime soon, *but* I also can't imagine anybody who could credibly take over for David Revoy, because the world is so clearly his.  I can imagine (and have seen) excellent fan art, but the idea of someone taking his world and moving forward with it seems odd.  That's not a criticism, because the series is still great.

However, I wanted something different in the world, too, hence *The League of the Silver Bat* as a global franchise with clearly defined goals; whether it's good or completely unreadable, I think I left enough pieces in place for anyone else to write stories in that world, regardless of whether the specific characters are ever used again.

## Not Enough Discussion of Free Culture

This series will be the start of the other half of that goal, digging into various Free Culture narrative works I can find, providing some basic information about them, and talking about my impressions.  There's a lot of material out there, and the *best* case (in my eyes) would be to find the worlds that are in the most need of some tender loving care.  The spirit of Free Culture, after all, is probably better served highlighting content that is poorly made, since that's an easier place to build collaboration than boring material with high production values.

Of course, I don't always have the patience required to sit and read an entire novel in enough time to make this a weekly series of posts, so these posts may not show up on a weekly schedule and the posts that make it out might only cover longer works (like novels) incrementally.

## Audience Participation

More than any other posts, this series should be excellent opportunities to provide feedback.  You might not feel qualified to talk about programming or want to invest hours into [watching **Star Trek** episodes](/blog/tag/startrek), but you can probably spare twenty minutes to watch a video and you'll almost certainly have opinions about it.

By all means, as I go through this material, feel free to follow along.  Provide your thoughts.  Argue.  Recommend content I've missed.

## Criteria

So, what I'm specifically going to be looking for are works that fit a relatively standard definition of Free Culture, where it's licensed so that interested parties can...

 * Use the work for any purpose and enjoy the benefits of using it,
 * Study the work and apply what is learned to other projects,
 * Make and distribute copies of the work, and
 * Publish derivative works.

This excludes certain groups of works, like works that are merely available at no cost, works under non-commercial licenses, and works that can't be altered.  If I *must* make exceptions for certain works that aren't quite free---a good example might be the non-commercial but impressive [**Pioneer One**](http://www.pioneerone.tv/) series---I'll make that clear in advance and, if the post includes any content from the work, will have a special license to match the work.

Basically, if the license is compatible with this blog's CC-BY-SA license, it's an easy choice.  The only exceptions to that policy will be made for material released under licenses like the GPL.  Those works are definitely Free Culture, but the license isn't compatible with the blog, as [I've mentioned before]({% post_url 2020-03-29-copyleft %}).

Unless there's something that fits together well with something else I've seen, I'm also going to ignore anything that has fallen into the public domain because its copyright expired.  There is some spectacular material in there that I do mention in other contexts, but there are many places to go for lists of great (or at least decent) works whose copyrights have lapsed.

What kinds of works will I be looking at?  Provided the licensing works out, I imagine there'll be a mix of anything narrative.  So, musical albums or paintings probably won't be involved often, but books, comics, movies, games, audio, and so forth are all likely.

## Next

So, now that we have a basic idea of where this is going, next Saturday, expect a look at **Orang-U**.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://en.wikipedia.org/wiki/Week#/media/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
