---
layout: post
title: Developer Journal, If You Give a Mouse a Sci-Fi Franchise...
date: 2020-05-04 06:31:12-0400
categories:
tags: [programming, project, devjournal, bicker, uxuyu]
summary: Progress on assorted projects
thumbnail: /blog/assets/8482367681_45105c3a5e_c.png
offset: -40%
---

OK, yes, you can call today "[Star Wars Day](https://en.wikipedia.org/wiki/Star_Wars_Day)," if you want, but at this point, it's really just about the hold one of the largest corporations in history (that [isn't *exactly*](https://www.ft.com/content/db574838-0f40-41ce-9bcd-75039f8cb288) [doing good deeds](https://www.latimes.com/entertainment-arts/business/story/2020-04-02/disney-to-furlough-employees-amid-coronavirus-crisis) while [weathering the pandemic](https://www.latimes.com/entertainment-arts/business/story/2020-03-20/disney-coronavirus-6-billion-dollars)) slowly collecting popular franchises to wring more money out of people.

![Graflex 3 cell flash handle](/blog/assets/8482367681_45105c3a5e_c.png "Graflex 3 cell flash handle")

(Note that I don't dislike the franchise or shame anybody else for enjoying it; I even have a Disney+ subscription, for the time being.  I *am*, however, pointing out that treating a movie release's anniversary like a significant holiday is maybe a lot like giving a huge multinational corporation free advertising that it can definitely afford to pay for and has done very little to earn.  If you think that's an exaggeration, it turns out that [Disney did not](https://www.fastcompany.com/90497702/disney-lawyers-ruin-the-fun-for-some-star-wars-fans-maythe4th-celebration), insisting that a hashtag obliges you to their terms of service to use your tweet in an advertisement!)

Ahem.  Anyway...

## Miniboost

The project that won't die, [**Miniboost**](https://github.com/jcolag/Miniboost) needed some packages updated.

## Entropy Arbitrage

I had some routine changes that I made to the code---little things like updating my "Twitter posts for the week" template script and changing the names of the forward/back links on the index pages---a long time ago that *finally* got pushed to the repository.

## Uxuyu

I took care of the majority of refactoring on [*Uxuyu*](https://github.com/jcolag/Uxuyu) that I think is useful for now (posts, the new post box, and the list of people you follow are all separate components), so maintenance should be less of a hassle going forward.

I have also added the first major feature:  Clicking on a user you follow now shows only that user's timeline, with an *All Users* button to go back to the full list.  It's not strictly necessary, but it's a useful stop-gap while waiting for [Proton Native](https://proton-native.js.org/#/) to come up with a scrollable control *and* putting the framework for filtering users in now should make it easier to collect all known timelines while only showing the followed timelines later.

Likewise, I put in some time to make the interface look a bit more reasonable and even speed things up (especially while I don't have a scroll bar) by using twtxt's `limit_timeline` value to just chop off the number of messages displayed.  Playing with those configuration options also gave me the opportunity to have the input box's color change when the message is longer than the number of characters specified in `character_limit`.

## Next

I intend to soldier on with **Uxuyu**, since it's now edging up close to a usable client.  Now that the follower thread repeats its task every few minutes to update the messages, the program should start scraping the user registries in a second thread to combine with the users being harvested from posts and anybody we can get from registries.

Like I said the last few times, I should also spend more time on **Bicker**, especially working out dealing with the URL previews, now that I have a primitive version.  And I want go get back to figuring out how to implement [**Open Oubliette**]({% post_url 2020-03-22-oubliette %}), as well, but that's falling further and further back in my mind.

Weirdly, I also have some ideas for the [background generator](https://github.com/jcolag/background-generator), including a realization that the project is interesting enough that it should *probably* have a name...

* * *

**Credits**:  The header image is [The real thing!](https://www.flickr.com/photos/steevithak/8482367681/) by [Steve Rainwater](https://www.flickr.com/photos/steevithak/), made available under the terms of the [Creative Commons Attribution Share-Alike 2.0 Generic license](https://creativecommons.org/licenses/by-sa/2.0/), and chosen because that camera flash handle happens to be the basis for the original lightsaber prop.
