---
layout: post
title: Real Life in Star Trek, The Squire of Gothos
date: 2020-05-07 17:56:59-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/ClavecinRuckersTaskin.png
---

![Harpsichord](/blog/assets/ClavecinRuckersTaskin.png "Harpsichord")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Squire of Gothos

 > **KIRK**: Ahead warp factor three, Mister Sulu. Colony Beta VI wants their supplies. Let's get across this void in a hurry.

We're cycling back to the "names are hard" approach to destinations, I see, since this colony appears to be missing a constellation.  Also, similar to in [*The Galileo Seven*]({% post_url 2020-04-30-gseven %}) and [*The Conscience of the King*]({% post_url 2020-04-30-gseven %}), we have another colony that seems to need an emergency delivery from the *Enterprise*, which seems to continue to confirm the idea we saw a hint of back as far as [*The Man Trap*]({% post_url 2020-01-09-trek-01 %}) and Kirk hand-delivering Tabasco peppers to Jose Dominguez:  Human colonies don't have a particularly solid supply chain.

In our outside world in 2020, we've been watching the supply chain struggle under the heavy strain of the fallout of [COVID-19](https://en.wikipedia.org/wiki/Coronavirus_disease_2019), but we're nowhere *near* the point where anybody's lifeline is a military or military-like transport hand-delivering supplies.

Colonies through space are far more sparse than human settlements on Earth, of course, but it gives a sense of the economics involved that we've heard about such a delivery in a *quarter* of the episodes so far, implying that it's a big part of what starships are supposed to do.

 > **MCCOY**: Void, star desert. The word conjures up pictures of dunes, oases, mirages.
 >
 > **KIRK**: Sunlight, palm trees. We're nine hundred light years from that kind of desert, Bones.
 >
 > **SPOCK**: The precise meaning of the word desert is a waterless, barren wasteland. I fail to understand your romantic nostalgia for such a place.

Spock's not wrong that deserts are kind of boring places to be, and this raises the question of why *both* Kirk and McCoy would be pining for parts of the world that they don't seem obviously connected to.  That may imply either a resurgence in the sort of lurid [orientalist fiction](https://en.wikipedia.org/wiki/Orientalism) that used to be so common or it might suggest that---despite the strange perpetuation of cultural divisions (characters generally having names consistent with a specific ethnicity or heritage, Uhura identifying as Swahili, Sulu occasionally referencing his Japanese or a broader Asian heritage, Riley *strongly* identifying as Irish, and so forth)---travel on Earth is much easier, where we might assume that most people growing up on Earth have visited most major cities.

Oh, and "star desert" appears to be a term unique to this episode.

 > **SPOCK**: Thank you, Doctor McCoy. Moving on schedule into quadrant nine-oh-four. Beta VI is eight days distant.

Spock must be using a future definition of "quadrant" that we're not privy to, if there's more than four of them...

Also, note that, while we've seen the use of phonetic alphabets in the past, this clarity doesn't extend to numbers.  All the major alphabets that include digits at all use "zero" instead of "oh."  Also, American alphabets (where you find "Baker," which has been used in [*The Naked Time*]({% post_url 2020-02-06-trek-naked-time %}) and [*The Corbomite Maneuver*]({% post_url 2020-03-19-trek-corbomite %}) since 1943 use "fo-wer" and "niner" to prevent confusion with words like "fire" and the German "*nein*."  This might mean that Starfleet uses a pre-1943 alphabet, bizarre as that might sound with so many deliberate improvements made by 1967, let alone the distant future of the *Enterprise*.

 > **DESALLE**: Iron-silica body, planet sized, magnitude 1-E. We'll be passing close.
 >
 > **SPOCK**: Inconceivable this body has gone un-noted on all our records.

Planet-like objects are sorted into categories on some two-dimensional scale where one of the dimensions has a limited set of fixed values.  This is in contrast to just noting its approximate volume or mass, which seems like it would be more intuitive.

Also, Spock's surprise at the existence of the planet would seem to imply that this "star desert" sees enough traffic---physical or signal---that a small planet would have shown up by now.

 > **KIRK**: And yet, here it is. No time to investigate. Science stations, gather data for computer banks. Uhura, notify the discovery on subspace radio.
 >
 > **UHURA**: Strong interference on subspace, Captain. The planet must be a natural radio source.

We've heard of "subspace radio" a few times before.  This seems to suggest that it just sends conventional radio signals through the medium of subspace.

 > **DESALLE**: With due respect, sir. Request permission to transport to the surface immediately and carry out a search.
 >
 > **MCCOY**: I second DeSalle's request. What are we waiting for?
 >
  SPOCK: The decision will be mine, Doctor. I have the responsibility for your safety.

DeSalle becomes the fourth younger character (after Bailey in *The Corbomite Maneuver*, Stiles in [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}), and Gaetano in *The Galileo Seven*) who believes---if not to the same extent---that his opinion is important enough to direct the ship's actions.

 > **SPOCK**: "Greetings and felicitations." Hmm. Send this, Lieutenant: USS Enterprise to signaler on planet surface. Identify self.



On the planet, amusingly, despite all the times we've seen bad sensor readings (or the crew has disbelieved the sensors), Jaeger chooses to believe his atmospheric scan to take his mask off and everybody else follows suit when he doesn't instantly die.  It's not like we had an entire episode where the ship nearly crashed into a collapsing planet because some idiot didn't practice good hygiene...other than *The Naked Time*.

Also, in what might be the first instance of an attempt at continuity, Trelane's entryway includes a small alcove where the corpse (or a replica) of the shape-shifting creature from *The Man Trap* stands, implying that Trelane may have been following the *Enterprise* around since the first episode.

Since this might be the most convenient time to bring this up, Trelane's harpsichord plays *Sonata in C Major, K 159* and *K 450*, by [Domenico Scarlatti](https://en.wikipedia.org/wiki/Domenico_Scarlatti).  I can't find any definitively free-culture recordings of either piece, but the Internet Archive has a recording [of the former](https://archive.org/embed/SonataInCMajorK159) and the Petrucci Music Library has a recording [of the latter](http://conquest.imslp.info/files/imglnks/usimg/e/e7/IMSLP341247-PMLP297355-Scar450Sco.mp3) of unknown provenance.  Obviously, *K 159* gets around; even if you've never heard Scarlatti's name, you have almost certainly heard that melody in backgrounds.

 > **TRELANE**: I can't tell you how delighted I am to have visitors from the very planet that I've made my hobby. Yes, but according to my observations, I didn't think you capable of such voyages.
 >
 > **JAEGER**: Notice the period, Captain. Nine hundred light years from Earth. It's what might be seen through a viewing scope if it were powerful enough.
 >
 > **TRELANE**: Ah, yes. I've been looking in on the doings on your lively little Earth.
 >
 > **KIRK**: Then you've been looking in on the doings nine hundred years past.

This implies a different timeline from what we've heard until now.  The assorted cultural references throughout the episode ([Napoleon Bonaparte](https://en.wikipedia.org/wiki/Napoleon) (1769--1821), [Prussia](https://en.wikipedia.org/wiki/Prussia) (1525--1945), the [harpsichord](https://en.wikipedia.org/wiki/Harpsichord), [Alexander Hamilton](https://en.wikipedia.org/wiki/Alexander_Hamilton)) strongly imply an implied setting of the early 1800s.  Nine hundred years later would place this in the early 2700s, rather than the mid-2200s implied by prior episodes.

And as mentioned previously, but is *far* more relevant in this episode where we see two simultaneous visions of Earth from wildly different periods, this also implied a non-[Relativistic](https://en.wikipedia.org/wiki/Theory_of_relativity) universe.  That could be a result of subspace communication allowing for something close to a unified clock.

Without that clock, Trelane's planet and the *Enterprise* are---by definition---still in the 1800s, because that's what signals from Earth would look like to them.

 > **KIRK**: Our missions are peaceful, not for conquest. When we do battle, it is only because we have no choice.
 >
 > **TRELANE**: Ah, but that's the official story, eh?

Kirk tries to delineate what Starfleet is, here, suggesting that its intent is at least partially military, but definitely a peacetime organization with no ambitions for invading other territory.  Not that Trelane believes the story, and not that we don't have ample historical evidence of invading troops telling themselves the same sorts of things...

 > **TRELANE**: Do you know that you're one of the few predator species that preys even on itself?

Trelane is obviously trying to needle the crew, here, but it seems noteworthy that nobody even objects to his definition of "prey."

 > **TRELANE**: DeSalle, did you say? Un vrai Français?
 >
 > **DESALLE**: My ancestry is French, yes.
 >
 > **TRELANE**: Ah, monsieur. Vive la gloire. Vive Napoleon. You know, I admire your Napoleon very much.

I believe that DeSalle is the first character we've seen to blow off a chance to talk about his ethnicity.

 > **TRELANE**: Und Offizier Jaeger, und der deutsche Soldat, nein? Eins, zwei, drei, vier. Gehen vir mit dem Schiessgewehr.

I can't help but notice that Trelane doesn't pull his creepy paternalistic "I know your culture better than you" shtick on Sulu, except for the "honorable sir" line that could have been meant for anybody, implying that his ancestry isn't entirely clear, Asian culture didn't interest Trelane, or maybe even Trelane and the writing crew realized how racist that would have looked.

 > **JAEGER**: I'm a scientist, not a military man.
 >
 > **TRELANE**: Oh come now. We're all military men under the skin. And how we do love our uniforms.

Trelane is digging deep for any evidence that humans are warlike.  He's not coming up *entirely* empty, but it's definitely a reach.  Testing humanity to decide whether we have outgrown our warlike ways is also a theme that's going to become almost pervasive in the franchise through the modern day.

Speaking of uniforms, Trelane's jacket saw a lot of use in the 1960s, mostly on sitcoms with fantasy elements, such as **Gilligan's Island** or **The Monkees**.

 > **TRELANE**: Women? Do you mean that you actually have members of the fairer sex among your crew? Oh, how charming. And they must be all very beautiful. And I shall be so very gallant to them. Here, let me fetch them down at once.

This is a nice hint at what's really going on in this episode, but this entire plot thread also reflects back a lot of the sexism we saw directed at Janice Rand and other women in earlier episodes.  By framing Trelane as a sexist only seeing the women as playthings, the crew's fighting him starts to try to erase some damage done so far, sort of like Spock's about-face in murdering aliens in *The Galileo Seven*.

 > **TRELANE**: Surely not an officer. He isn't quite human, is he?
 >
 > **SPOCK**: My father is from the planet Vulcan.
 >
 > **TRELANE**: And are its natives predatory?
 >
 > **SPOCK**: Not generally. But there have been exceptions.

Interestingly, the *Star Trek* franchise is often rightly criticized for treating alien cultures as if everybody whose ancestors come from the same planet (humans excepted) have the same culture and most of the same ideas.  Here, Spock is suggesting that there are violent people living on Vulcan.

I have to wonder how this relates (if at all) to Spock's assertion in [*Dagger of the Mind*]({% post_url 2020-03-12-trek-dagger %}) that Vulcan draws no distinction between personal and institutional violence.  Assuming that comment isn't just ignored outright, of course, it seems like there aren't many cases where this exceptional predatory Vulcan would be forced to stop by official government actions, either leaving them free or supporting vigilantism.

 > **TRELANE**: Ah a Nubian prize. Taken on one of your raids of conquest, no doubt, Captain.

Well, there goes the "we didn't want Trelane to be racist" theory...

 > **TRELANE**: Give us some sprightly music, my dear girl.
 >
 > **UHURA**: I don't know how to play this.
 >
 > **TRELANE**: Of course you do.

Granted, there's more finesse than picking out notes, but the idea that Uhura---an accomplished singer and musician on several instruments---can't figure out how the harpsichord works is surprising.

The music, incidentally, is *Roses from the South*, a waltz by [Johann Strauss](https://en.wikipedia.org/wiki/Johann_Strauss_II).

<iframe src="//commons.wikimedia.org/wiki/File:Strauss,_Rosen_aus_dem_Süden.ogg?embedplayer=yes" width="220" height="20" frameborder="0"></iframe>

You know *his* work, from movies like [**2001: A Space Odessey**](https://en.wikipedia.org/wiki/2001:_A_Space_Odyssey_(film)), which has nothing to do with this show.

 > **ROSS**: May I take a moment to change?
 >
 > **KIRK**: Yes, I think you might. Turn in your glass slippers. The ball is over.
 >
 > **ROSS**: Gladly, Captain.

The reference to [Cinderella](https://en.wikipedia.org/wiki/Cinderella) was obligatory, I suppose.  What doesn't come through in the transcript, though, is the long pauses in this brief exchange, suggesting that there was supposed to be something else happening.

 > **TRELANE**: Silence! This trial is over. You are guilty. On all counts, you are guilty. And according to your own laws, this court has no choice in fixing punishment. You will hang by the neck, Captain, until you are dead, dead, dead!

Trelane is parroting a probably apocryphal story about [Isaac Parker](https://en.wikipedia.org/wiki/Isaac_Parker), one of the infamous "[hanging judges](https://en.wikipedia.org/wiki/Hanging_judge)" of American frontier towns.  I say "probably apocryphal," because there has been a recent push to rehabilitate his image as merely a stern judge who convicted a lot of defendants, playing up that his judgments resulted in less than a hundred executions out of more than ten thousand cases, and we don't exactly have audio recordings.  However, that's a *bit* after Trelane's target of the early 1800s, so it may also refer to someone earlier.

 > **TRELANE**: I know. That will be dull. We'll have to have something more fanciful. Let me see. A hunt. A royal hunt. Predator against predator. Now, you may go hide in the forest anywhere you like and I shall seek. How does that strike you, Captain?

This is surely a reference to [*The Most Dangerous Game*](https://en.wikipedia.org/wiki/The_Most_Dangerous_Game) or one of its adaptations.  Published in 1924, incidentally, the copyright on Connell's story would have expired in January of this year, placing it in the public domain.

 > **TRELANE**: You always stop me when I'm having fun.
 >
 > **FATHER**: You're disobedient and cruel. We've told you before.
 >
 > **MOTHER**: Time to come in now, Trelane.

My favorite part about this exchange is the idea that Trelane naturally speaks with a light Brooklyn accent.

 > **TRELANE**: But I haven't finished studying my predators yet.
 >
 > **FATHER**: This is not studying them.

This is a weirdly compelling twist, and I'm *almost* surprised that the writers didn't include Spock in this scene to snark about Trelane's aforementioned poor scientific method in digging for evidence that proves his hypothesis about humans being predatory, rather than seeing where the evidence leads.  That would have been a much funner joke than a lot of the endings we get...

 > **MOTHER**: If you cannot take proper care of your pets, you cannot have them at all.
 >
 > **TRELANE**: Oh, but I was winning. I was winning.
 >
 > **FATHER**: They're beings, Trelane. They have spirit. They're superior.

This is a new one.  The previous near-omnipotent creatures we've encountered have dismissed us as not really worth dealing with, such as the Thasians from [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}), Gary Mitchell from [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}), and even the Talosians from [*The Menagerie*]({% post_url 2020-04-02-trek-menagerie-2 %}).  Trelane's father, however, calls humans "superior," based almost entirely on Kirk's willingness to fight back.

Of course, his mother referred to the *Enterprise* crew as "pets," so maybe he was just being exceptionally nice.

 > **UHURA**: Colony Beta VI clears us for normal approach, sir.

The episode sees the entire mission through, skipping eight days of travel during which the following discussion clearly should have already taken place.

 > **SPOCK**: For the record, how do we describe him? Pure mentality? Force of intellect? Embodied energy? Superbeing? He must be classified, sir.
 >
 > **KIRK**: God of war, Mister Spock.
 >
 > **SPOCK**: I hardly find that fitting.
 >
 > **KIRK**: Then a small boy, and a very naughty one at that.
 >
 > **SPOCK**: It will make a strange entry in the library banks.

Sort of like the size of Gothos is given as "1-E," any aliens the *Enterprise* encounters apparently require a pithy description before the final paperwork can be filed on the mission.  I can see why Spock waited eight days before bringing this up...

 > **KIRK**: Yes. Dipping little girls' curls in inkwells. Stealing apples from the neighbors' trees. Tying cans on---Forgive me, Mister Spock. I should have known better.

I'm not sure that Kick *should* know better.  We've seen Spock sexually harass Janice Rand too many times to count, with Uhura singing an entire song about the women in the crew being afraid of him, and he stole the entire *Enterprise* in [*The Menagerie*]({% post_url 2020-03-26-trek-menagerie-1 %}).  So, that description doesn't sound too far from what I would expect from a young Spock, at least.  To be fair, though, I can't think of anything analogous to tying cans to animal tails, so maybe that's where Kirk was drawing the line.

## Blish Adaptation

This one shows up late in the run, so it's basically a transcript with small amounts of linking narration, as usual.  Blish specifies the setting as Victorian England in "Trelane Hall," and there are some minor changes to the dialogue, but doesn't otherwise diverge from what we see on the screen.

## Commentary

Quickly editorializing, I mentioned the shape-shifter costume above and will mention some other call-backs.  But between the self-referential quality of the details and the idea of the crew being put on trial, this episode almost feels like it was meant to be a season finale, rather than just another weekly story.  Oh, well.

## Conclusions

We don't get a lot, this time through.  Certainly, a few music and cultural references suggesting what might still be current in the future of the show.

### The Good

Unlike in previous episodes, DeSalle and Jaeger actively dismiss interest in their ancestry, which seems like a healthier attitude than someone like Riley clinging to his Irish identity for dear life.

At least in Kirk's mind, Starfleet's weaponry is reserved for defense, rather than provoking enemies.  That's not necessarily *true*, given how often countries have fought preemptive wars of alleged self-defense.  But it's at least a cultural norm that conquest is a waste of time.

### The Bad

We got a solid reminder that there probably isn't an organized interstellar transportation industry, with many colonies scraping by with so little that the most advanced ships available prioritize deliveries to them.

Interestingly, we get a few "echoes" of past bad behavior from the crew.  DeSalle tries to push Spock to put him in charge of a search mission, based on absolutely no interaction that we've seen.  Jaeger decides to risk poison and infection, just because his little box didn't find anything.  Trelane treats Uhura and Ross like several officers have treated the women in the crew.  None of these incidents are as bad as what we've seen previously, but I can't help but think that they were written in as reminders.

### The Weird

Deserts are considered romantic places, an idea common to the 1960s audience frequently being sold on Orientalist movies, but not something that has aged particularly well.  Spock also implies the use of an obsolete phonetic alphabet.

Also, Starfleet measures things in bizarre ways.  A planet is 1-E in size.  Trelane is either a naughty boy or a god of war.  I'm starting to think they just make the units up as they go...

## Next

Next week, the production team does a terrible job pretending that they ripped off a published prose story with the same name in *Arena*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Clavecin par Andreas Ruckers (Anvers, 1646) ravalé par Pascal Taskin (Paris, 1780)](https://commons.wikimedia.org/wiki/File:ClavecinRuckers%26Taskin.JPG) by [Gérard Janot](https://commons.wikimedia.org/wiki/User:G%C3%A9rard_Janot), available under a [Creative Commons Attribution Share-Alike 3.0 Unported](https://creativecommons.org/licenses/by-sa/3.0/deed.en) License.
