---
layout: post
title: Free Culture Book Club - Orang-U
date: 2020-05-09 09:47:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Orang-U 🦧
thumbnail: /blog/assets/orang-u-an-ape-goes-to-college-movie-poster.png
offset: -42%
---

![Movie poster](/blog/assets/orang-u-an-ape-goes-to-college-movie-poster.png "Movie poster")

Kicking off our little [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}), we have [**Orang-U**](https://orangumovie.com/), a short movie that...well, here are just the key phrases from the official plot summary.

 > ...maintain his lifestyle and the freedom of his pet orangutan...attend his father's alma-mater...works in a bar...animal rights activists...commitment to his vegan diet and animal rights activism...later involves the family butler...harnesses mythical powers...pin the murders on the orangutan...shapeshifts into a demon...split in the fabric...

One of the great promises of Free Culture (and independent culture in general) is that it provides art that probably wouldn't survive in a corporate system.  Often, it's disappointing, and we just end up with versions of things we've already seen.  But sometimes?  We get a story where the rich kid sending his pet ape to college in his place is one of the more *mundane* plot points...

## Overview

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Orang-U: An Ape Goes To College**
 * Location:  <https://orangumovie.com/>
 * Released:  2017
 * License:  CC-BY-SA 4.0 International
 * Creators:  [Matt Lee](https://mat.tl/) and Ryan Dougherty
 * Medium:  Live-Action Movie, Novella, TV Pilot Script
 * Length:  47 minutes, 77 pages, 32 pages
 * Content Advisories:  Violence, sexual themes including a character forced into a romantic relationship

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

# Orang-U

If you haven't already watched it, here's your opportunity to catch up!

<iframe
  src="https://archive.org/embed/orangumovie"
  width="740"
  height="555"
  frameborder="0"
  webkitallowfullscreen="true"
  mozallowfullscreen="true"
  allowfullscreen
>
</iframe>

I *did* warn you that it had a lot going on.

## What Works Well?

The setup moves fast and doesn't quite feel like the exposition it clearly is.  It builds the relationships quickly, and they mostly seem credible, despite the sometimes-stiff acting.

The overall story is also extremely ambitious, as mentioned earlier, willing to juggle a shockingly large number of ideas for forty minutes.  If you include the pilot script, there are even more ideas; the pilot also tells a much narrower story that's much darker, but also would have fit in between the two acts.

Also, I criticize the acting and there's a handful of other quality issues, but for what appears to be a shoestring budget in a movie planned to be released at no cost under a Free Culture license for a few years, this is extremely well done.

## What Works...Less Well?

Naming the protagonist Scott Peterson (presumably a coincidence and not named for the [wife-murderer](https://en.wikipedia.org/wiki/Scott_Peterson)) hasn't aged particularly well.  As mentioned, the acting isn't spectacular and a lot of the jokes fail to land, especially where the joke is meant to be edgier.

We also have the improbable situation where June is apparently a full-time television reporter between college classes, with enough credibility to mostly produce whatever stories that interest her.  This is all the more interesting, to me, because the (seemingly earlier) pilot script presents her as working at the student radio station, which seems like it would have been a much better fit.

One big problem is the editing, though.  Especially at the act-break, it's hard to get a sense of whether the movie skips over James's entire college career (and those intervening four years) because it wasn't interesting or because they wanted to cram the beginning and end of the story and didn't have time for the rest.  That works against the number of elements moving around the plot, since a lot of them seem to come out of or go nowhere.

The novella cleans up a few of these problems, though.  The pilot script does, as well, by skipping the first couple of college years and picking up a smaller story already in progress.

## Opportunities

Since the release only includes the complete products, I'm not convinced that there's much that can be done, here.  You could re-edit the movie and possibly add some improved special effects, but there's no additional footage to work with, so any added footage would be jarring.  However, there is [an intent](https://monkeymovie.org/) to use the movie's footage to teach a course on editing a movie.

![James Graduating](/blog/assets/orang-u-james.png "James Graduating")

That's a (minor) shame, since the novella and script has a few ideas that would have smoothed out some of the rough spots of the movie.

The novella and script would be easier to edit, of course.  The text is all there and you have the benefit of the other versions.

Allegedly, **Orang-U 2: Monkey Business** is coming, at some point, though that could easily be a joke or too much of a burden to happen.  It's not hard to imagine such a sequel needing help and being worthwhile.

## What's Adaptable?

Especially if the story continues in sequels, it probably wouldn't make much sense to directly continue the story, but it's not impossible.

The organizations seem like they'd be very useful to other stories.  We're given exotic animal importer Zoo-Lu, demonic law firm Macmillan & Associates (expanded in the other versions), and college willing to matriculate an ape Newtown College, though there was a [Newton College of the Sacred Heart](https://en.wikipedia.org/wiki/Newton_College_of_the_Sacred_Heart) in the area until the 1970s.  The novella includes sponsored franchise TV procedural **Altoids Law** as well as a classic **Orang-U** sitcom inside the **Orang-U** universe, plus Patriot-brand cigarettes that are made from organic and sustainably farmed tobacco, which the book connects with Scott coughing up phlegm in that early scene.  The novella also fleshes out what Scott and James have turned Zoo-Lu into, between Scott's "Ghost Emulator" and the connections James has made on the Ivory Coast.

The pilot script has a disjoint set of characters, and also adds the in-universe TV show **Asian Christ**, about a shape-shifting detective...but I'm not sure how that's supposed to work and not be horribly offensive.

Despite it never making an appearance in any of the storytelling, the website also suggests that **Orang-U**'s Boston has a public transit system (the [MBTA](https://en.wikipedia.org/wiki/Massachusetts_Bay_Transportation_Authority)) that's haunted.

![Haunted MBTA](/blog/assets/orang-u-mbta-med.png "Haunted MBTA")

WCVB is a real ABC affiliate, though, and J.J. Foley's is the actual name of where the crew filmed the bar scenes.  Amusingly, the script originally used student radio station WNTN instead of the TV station, but...that's also a real AM station in the Newton (not Newto**w**n)/Cambridge area.

The pilot script also introduces the self-awareness of the characters understanding that they're on network television and so can't curse.  That's *probably* the source of the running gag about Scott and June not actually having sex.

## Next

We'll take on another movie---this one shorter without any supplemental material---next time, with one of the earliest Free Culture movies, **Jathia's Wager**.

* * *

**Credits**:  The header image is, of course, the movie's release poster.  The picture of [James at his graduation](https://www.instagram.com/p/BfYphpoD0UQ/) is by [Sarah](https://www.instagram.com/taekwondogirl/).  The MBTA map is on the **Orang-U** website.  All have been made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International License](https://creativecommons.org/licenses/by-sa/4.0/).
