---
layout: post
title: Real Life in Star Trek, Arena
date: 2020-05-14 17:23:59-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/nature-wildlife-green-macro-reptile-amphibian-587140-pxhere.com.png
---

![Not a Gorn](/blog/assets/nature-wildlife-green-macro-reptile-amphibian-587140-pxhere.com.png "Not a Gorn")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Arena

We start out with some mundane...something.

 > **KIRK**: You'll enjoy Commodore Travers. He sets a good table.
 >
 > **MCCOY**: I wonder if he brought his personal chef along with him to Cestus III.
 >
 > **KIRK**: Probably. Rank hath its privileges.
 >
 > **MCCOY**: How well we both know that.

It sounds a lot like they're openly discussing corruption, doesn't it?

 > **MCCOY**: Spock, isn't it enough the commodore is famous for his hospitality? I, for one, could use a good non-reconstituted meal.

While we've had some indications of what sort of food is eaten by the crew, McCoy indicates that the best food he has had access to on the ship has been made with dehydrated ingredients.

 > **SPOCK**: Doctor, you are a sensualist.
 >
 > **MCCOY**: You bet your pointed ears I am!

That sounds like there's a certain level of stoicism presumed in Starfleet, that McCoy's interest in food takes Spock off guard.

Through the destruction, the Earth Observation Outpost on Cestus III looks a bit like a shopping mall in the desert, with two bluish globes (Earth?) flanking what looks to be the main gate.  There also appear to be sculptures on pedestals scattered throughout the square.

The landing party takes shelter under "Life Support Ramp 3 Level K."  That seems to imply eleven levels, even though we're looking at a one-story building.  It's possible that the other levels are underground, but that seems to work against the idea that the people working here were killed by an alien bombardment like our landing party is facing.

The outpost also has a full armory with a mortar and packs of explosives that are dangerous from well over a thousand yards away.  That seems to be fairly heavy ordinance for an observation site.

Maybe related to this peculiarity, a [cestus](https://en.wikipedia.org/wiki/Cestus) is a Greco-Roman equivalent to a boxing glove (the term is Roman; the Greek term is μειλίχαι/meilichae), though the glove in that case is designed more to damage the opponent like brass knuckles than to protect the delicate bones in the hand.

 > Captain's log, supplemental. We have beamed back to the Enterprise and immediately set out in pursuit of the alien vessel. It appears to be headed toward a largely unexplored section of the galaxy.

This probably isn't *critical*, but since this episode is light on ideas we can analyze, this makes it clear that humans are relative newcomers to interstellar travel, leaving large areas that are complete unknowns.  Depending on their relationships with aliens like the Vulcans, it's entirely possible that none of the regional powers have explored this area.

 > **SURVIVOR**: They hit us a full day before you got there, Captain. No messages came from us, Captain. Why did they do it? Why? Why did they do it? There has to be a reason. There has to be a reason!

I find this more interesting than I probably should.

The recap tells us that the aliens (the Gorn) are talented enough to synthesize the voice of Commodore Travers *and* have a good enough idea of his personality and his relationships with the *Enterprise* crew that they can produce a credible message inviting the senior officers to a meal and entice the ship's tacticians to join him in discussing some mysterious problem.

On top of that, the survivor is getting existential in his panic.

 > **KIRK**: Anything on intelligent life forms?
 >
 > **SPOCK**: Nothing specific, Captain. Unscientific rumors only. More like space legends.

This is apparently not an uncommon situation, considering that we previously encountered a map that was mostly populated with legends in [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}), where nobody had any information on the Thasians beyond ancient rumors.

 > **KIRK**: How can you explain a massacre like that? No, Mister Spock. The threat is clear and immediate. Invasion.
 >
 > **SPOCK**: Very well, then. If that's the case, you must make certain that the alien vessel never reaches its home base.

There's the Spock we know and are highly suspicious of, asserting that the only way forward is through murder!

 > **SPOCK**: A sustained warp seven speed will be dangerous, Captain.

This assertion, the later panic-stricken faces when Kirk orders an increase to warp eight, and the fact that there are exactly no consequences in taking this risk suggest that either the engines have never been tested at these speeds or that disastrous things have happened when they were tested.  That raises an interesting question of why the ship would be built to do go that fast at all, if there's a significant chance the crew won't survive.

 > **SPOCK**: The destruction of the alien vessel will not help that colony, Jim.
 >
 > **KIRK**: If the aliens go unpunished, they'll be back, attacking other Federation installations.
 >
 > **SPOCK**: I merely suggested that a regard for sentient life
 >
 > **KIRK**: There's no time for that. It's a matter of policy. Out here, we're the only policemen around. And a crime has been committed. Do I make myself clear?

There are two striking aspects of this exchange.

First, we have Spock back-pedaling on his agreement with Kirk that they need to destroy the Gorn ship.

Second, Kirk (and possibly Starfleet) sees the *Enterprise* as the only law enforcement in frontier-like areas, and that said law enforcement requires that the captain serve as judge, jury, and executioner...at least when it comes to aliens.  We have counter-evidence in the extremely light touch used to handle Harry Mudd in [*Mudd's Women*]({% post_url 2020-02-20-trek-m-women %}) and the unstable but similarly relaxed approach to criminal justice seen in [*Dagger of the Mind*]({% post_url 2020-03-12-trek-dagger %}).

 > **DEPAUL**: Two-two-seven-nine P-L, sir. Uncharted solar system at two-four-six-six P-M.

I can't find any coordinate system that makes sense, here, and honestly can't even visualize what those numbers and letters could mean.  They sound like they're near each other, but that's not helpful...

 > **KIRK**: Mister Sulu, continue closing. Mister Spock, lock phasers into computer. Computers will control attack.

I believe that this is the first time in the series that the characters are willing to trust the computers to do something important without the human being disabled in some way.

 > **SPOCK**: We're being held in place, Captain, apparently from that solar system.
 >
 > **KIRK**: This far out? That's impossible.
 >
 > **SPOCK**: We are being held.
 >
 > **KIRK**: Tractor beam?
 >
 > **SPOCK**: No, sir. An unidentifiable power.

It's worth pointing out that, prior to the [direct observation of gravitational waves](https://en.wikipedia.org/wiki/First_observation_of_gravitational_waves) in 2016, it had been predicted but not proven that those gravitational waves would propagate at the speed of light.  I point this out, because the only aspect of the situation that I *think* Kirk can write off as "impossible" is how the energy holding them could have reached the *Enterprise* so quickly.

The term "tractor beam" appears to originate in [**Spacehounds of IPC**](https://www.gutenberg.org/ebooks/20857) (1947) by E.E. "Doc" Smith.  There may be an earlier reference in a 1939 issue of **Astounding Science Fiction**, but I can't get a sense of what story that might be.  Either way, it refers to an energy ray that pushes and pulls a space ship around, analogous to a tractor pulling a plow.  That makes me wonder if Spock has another definition in mind, where he dismisses the possibility of the *Enterprise* being caught by a tractor beam, since this appears to match any definition we care to use.

 > **KIRK**: Weaponless, I face the creature the Metrons called a Gorn. Large, reptilian. Like most humans, I seem to have an instinctive revulsion to reptiles. I must fight to remember that this is an intelligent, highly advanced individual, the Captain of a starship, like myself, undoubtedly a dangerously clever opponent.

*Do* "most humans" "have an instinctive revulsion to reptiles"?  That doesn't sound right.  I can't find any statistics on [herpetophobia](https://en.wikipedia.org/wiki/Herpetophobia)'s frequency in the population, so I guess we'll just need to take Kirk's word for it, for now.

Of course, all this "highly advanced individual" talk is slightly undermined by the Gorn captain's plan to smack Kirk with a stick.  Though Kirk retaliates by throwing a rock, so "dangerously clever" might just be an ego thing.

 > **SPOCK**: He's out there, Doctor. Out there, somewhere, in a thousand cubic parsecs of space, and there's absolutely nothing we can do to help him.

Just a numbers check, here, a thousand cubic parsecs is a little more than twenty light years in every direction.  That seems like a strange estimate when (a) the most likely place to find Kirk is on or in orbit around the Metron planet they saw before the ship was disabled and (b) disabling two advanced ships moving at many times the speed of light and plucking away their captains with no evidence of their actions might not be limited by range.

Oh, and a parsec is 3.3 light years, formerly used more frequently, but now relegated to the domain of science-fiction.

Unrelated, but since there isn't much analytical work in this episode, I'm just going to editorialize, here, and say that the Gorn are the best.  We have a scene where the captain is down on the ground building some [Wile E. Coyote](https://looneytunes.fandom.com/wiki/Wile_E._Coyote) death-trap and **giggling** to himself.  I would absolutely watch the spin-off about his five-year mission.  Kirk tries to flatten him with a boulder *just* like the cartoon coyote, sure, but he's a lot less giddy about his job.

 > **METRON**: We are the Metrons. Your Captain is losing his battle. We would suggest you make whatever memorial arrangements, if any, which are customary in your culture. We believe you have very little time left.
 >
 > **MCCOY**: We appeal to you in the name of civilization. Put a stop to this.
 >
 > **METRON**: Your violent intent and actions demonstrate that you are not civilized. However, we are not without compassion. It is possible you may have feelings toward your Captain. So that you will be able to prepare yourself, we will allow you to see and hear what is now transpiring.

Balok gave a similar speech back in [*The Corbomite Maneuver*]({% post_url 2020-03-19-trek-corbomite %}), granting the *Enterprise* crew ten minutes to prepare for death based on whatever beliefs that the lower lifeforms might have.

 > **GORN**: You were intruding! You established an outpost in our space.
 >
 > **KIRK**: You butchered helpless human beings
 >
 > **GORN**: We destroyed invaders, as I shall destroy you!

The episode has dropped a few hints about this already.

 * The word "outpost" tends to refer to a small military base, and the primary non-military use is [unauthorized Israeli settlements](https://en.wikipedia.org/wiki/Israeli_outpost) on land the builders don't own.
 * There's a building labeled "Life Support" on a planet where there doesn't appear to be any environmental hazard.
 * The Life Support building appears to have *ten* floors underground.
 * The outpost has high-energy explosives and extremely portable launchers.
 * It wasn't suspicious that Travers would want to meet with the *Enterprise*'s tacticians.

However, now the other shoe drops---for the first time in the series---that humanity has at *least* been careless in its expansion.  It's hard to imagine a space-faring society claiming a planet as being within its territory without leaving some sort of marker, after all, and that carelessness has also come very close to starting a war.

Given the hints about the facility Travers was running, though, was it careless or are the Gorn right in identifying it as the foothold for an invasion?  We could try to argue that it couldn't have been deliberate, because our survivor had no idea why they were attacked, but...

 > **MCCOY**: Can that be true? Was Cestus III an intrusion on their space?
 >
 > **SPOCK**: It may well be possible, Doctor. We know very little about that section of the galaxy.
 >
 > **MCCOY**: Then we could be in the wrong.
 >
 > **SPOCK**: Perhaps. That is something best decided by diplomats.
 >
 > **MCCOY**: The Gorn simply might have been trying to protect themselves.
 >
 > **SPOCK**: Yes.

Spock is spectacularly dismissive about a serious incident, here, leaving an investigation up to diplomats long after the fact instead of looking at the evidence in front of him.  McCoy also seems to find it entirely believable, if terrible.

So, the survivor's frustration is interesting, but he might also not have any clue what the facility is for...and may not care, if Spock is any indication.

 > **KIRK**: No. No, I won't kill you. Maybe you thought you were protecting yourself when you attacked the outpost.

It's hard to tell how much of Kirk's "maybe you thought" hedging, here, is his patriotism and idealism talking (that is, denial that his government could sink that low) and how much is the writers trying to steer us away from the conclusion that the Gorn are correct.

 > **METRON**: I am approximately fifteen hundred of your Earth years old. You surprise me, Captain.

His age probably implies a much older *society*, as well.

 > **METRON**: By sparing your helpless enemy who surely would have destroyed you, you demonstrated the advanced trait of mercy, something we hardly expected. We feel there may be hope for your kind. Therefore, you will not be destroyed. It would not be civilized.
 >
 > **KIRK**: What happened to the Gorn?
 >
 > **METRON**: I sent him back to his ship. If you like, I shall destroy him for you.
 >
 > **KIRK**: No. That won't be necessary. We can talk. Maybe reach an agreement.

Presumably, this is some sort of final test, akin to Spock's comments about institutional violence in *Dagger of the Mind*.  Disregarding my musings about Spock's likely hypocrisy in that episode, it's worth pointing out that modern society has a serious problem in seeing a huge difference between doing something and paying somebody else to do that thing.

The classic example (these aren't meant to shame anybody, just making the point, and I'm not implying I'm not in any of these categories) would be finding hunting cruel but accepting factory farming and its industrial-scale destruction of animals.  But there are also people who will decide that weather conditions make it unsafe to drive, but will hire a car to get where they need to be or order delivery.

We are (this is where I start shaming people), of course, seeing a combination of those situations and others in the coronavirus pandemic, where many of us stay safely inside ordering what we need without worrying about how well our supply chains are being compensated and protected.

 > **METRON**: Very good, Captain. There is hope for you. Perhaps in several thousand years, your people and mine shall meet to reach an agreement. You are still half savage, but there is hope. We will contact you when we are ready.

If I was planning to analyze the entire series instead of just looking for hints of what the society Kirk comes from is like, this episode would be an excellent place to start.  For example, if Spock had spoken up earlier on behalf of not destroying the Gorn ship instead of encouraging Kirk to destroy the ship, would that have been a stronger sign of civilization that the Metrons would notice?  Was there some point where Kirk could have had a productive conversation with the Gorn captain?  How much of this episode hinges on the *Enterprise* catching up to the Gorn ship near the Metron planet?

It's also worth noting that this is the first time we've seen an extremely powerful creature that didn't suggest humanity's doom if/as we evolve.  Gary Mitchel in *Where No Man Has Gone Before*, the Thasians in *Charlie X*, the Talosians in [*The Menagerie*]({% post_url 2020-04-02-trek-menagerie-2 %}), and---in a different context---even Ruk in [*What Are Little Girls Made Of?*]({% post_url 2020-02-27-trek-girls %}) have all predicted a grim future where humans and enhanced humans are likely to destroy each other.  Several of them did so even having experienced Kirk's mercy, though, so it's hard to suggest that one side of the debate is correct and may just wind up as an argument between optimists and pessimists.

 > **SULU**: It's impossible, but there's Sirius over there when it should be here. And Canopus. And Arcanis. We're. All of a sudden, we're clear across the galaxy, five hundred parsecs from where we are I mean, were. I mean...

The diameter of the galaxy's stellar disk is about thirty-seven thousand parsecs, so five hundred parsecs is...not half.

[Sirius](https://en.wikipedia.org/wiki/Sirius) is the brightest star (other than the Sun) visible from Earth, seen in the Northern Hemisphere, and is about nine light years away.  [Canopus](https://en.wikipedia.org/wiki/Canopus) is a bright star in the Southern Hemisphere, and is around three hundred light years away, last mentioned in [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}) as where Tarbold wrote *The Nightingale Woman*.  Arcanis appears to be original to the episode.

 > **KIRK**: We're a most promising species, Mister Spock, as predators go. Did you know that?
 >
 > **SPOCK**: I've frequently had my doubts.
 >
 > **KIRK**: I don't. Not anymore. And maybe in a thousand years or so, we'll be able to prove it. Never mind, Mister Spock. It doesn't make much sense to me either.

I believe that this optimism is a new side of Kirk.  He's generally happy and believes in individuals, but it's much more a mentorship issue than a faith in the future.  Spock has his doubts, but as we've had grounds to mention in just about every episode, he's one of the more predatory characters we have, treating everybody as disposable except when it allows him to take the moral high ground over colleagues who feel frustrated.

## Blish Adaptation

The adaptation (from the second book) speeds through the first half of the episode to get to the meat of the episode.  In less than a page, we hear that the Cestus III facility was a scientific outpost housing 512 people, and have gone through the high-speed chase, coming to a stop.  In fact, the entire story is abbreviated, leaving out the crew watching the fight unfold.

Kirk muses that the planetoid must be artificial and designed to make both he and his fellow combatant equally uncomfortable.

 > After a moment, he said tentatively, "Look here, Gorn, this is insane. Can't we patch up some kind of truce?"
 >
 > "Out of the question," the translator said promptly. "That would result only in our staying here until we starved. I cannot speak for you, but I see no water here, nor anything I could eat---with the possible exception of you."
 >
 > "Neither do I," Kirk admitted.
 >
 > "Then let us not waste time in sentimental hopes. The rules are what they are: One of us must kill the other."
 >
 > Kirk hung the device back on his belt. The Gorn was right, and that was most definitely that.

This adds a new wrinkle to the "what if?" scenarios above.  The Gorn seems more annoyed at being forced to fight than Kirk is, suggesting that this incident could have easily been defused long before the Metrons got involved.

 > Now, the diamonds. He took up only the smallest, the most sandlike, measuring them by handfuls into the tube. He could only hope that his memory of the proportions---seventy-five, fifteen, ten---was correct; in any event, he could only approximate the measures under these conditions. Now, one of the large egg-shaped diamonds; this he put into his mouth, since the tunic did not come equipped with pockets.

This returns to an idea that earlier episodes pushed, but Blish has seemed resistant to take up until now:  Kirk just happens to remember how to have the formula to make gunpowder floating around in his head.  So, he's an amateur chemist in addition to all the other esoteric hobbies he has picked up.

There's one curiosity that I assumed was just a typo, but...

 > "I gather you won," Spock said. "How did you do it?"
 >
 > "Yes...I guess so. I'm not quite sure. I thought I did it by reinventing gunpowder---with diamond dust for charcoal. But the Metrons say I won by being a sucker. I don't know which explanation is truer. All the Metrons would tell me is that we're a most promising species---as predators go."

The adaptation doesn't mention a vein of coal, just different sizes of diamonds.  Finally at the end, we're told that the diamonds substituted for the coal, which...probably doesn't work.

However, you'll also notice that Blish flips the switch back on Kirk.  In this version, he believes that his act of mercy was stupid, despite the fact that he presumably saved around a thousand lives.  He was introspective and knowledgeable, but now cooperation is for suckers...

## The "Original" Arena

Frederic Brown's *Arena* (**Astounding Science Fiction Magazine**, June 1944) is only loosely related, with Brown offered story credit as a courtesy, rather than because this is an adaptation.  If you want to read it on your own, skip this section.

Here, Bob Carson is placed naked on a circular arena surrounded by a force field, with a spherical "Outsider" opponent, and another force field between them; this seems to actually be a psychic simulation, rather than a physical place.  They're placed there, because advanced aliens believe that the human-Outsider war will destroy the galaxy.  The landscape of the arena is far more alien, as well.

Rather than build a weapon, Carson improbably knocks himself out to get to his opponent's side of the arena, since only inanimate objects can pass, and stabs the Outsider to death, at which point all Outsider ships disintegrate.

So, the premise has some basic similarity, but the show probably wasn't in any significant danger of Brown suing over just the one plot point of advanced beings taking the protagonist and an enemy to an arena to fight to the death.  It would be like calling [*The Squire of Gothos*]({% post_url 2020-05-07-squire %}) an adaptation of [*The Most Dangerous Game*](https://en.wikisource.org/wiki/The_Most_Dangerous_Game), given that the actual fight is less than half the episode and none of the other plot points are similar.

It's still worth reading, however, even though it's still under copyright.  Generally speaking, Frederic Brown's science-fiction is usually worth reading.  Just don't expect it to reveal anything about the television episode.

## Conclusions

We get some further information on what sort of food the *Enterprise* crew eats, and (as mentioned with past episodes) by extension, what most space travelers probably eat.  We also see that Earth's outposts often look like suburban shopping malls, a line (or square) of one-story buildings with easily accessed and clearly marked entrances.

### The Good

It takes Spock *forever*, but he finally pulls back on his insistence that murder is the best policy when confronted with the unknown.  We also finally get an admission that the computers are useful.

Additionally, Kirk once again shows that he's something of a polymath, here showing his chemistry background after exhausting the Wile E. Coyote possibilities.

### The Bad

We start the episode with a weird discussion about how "rank hath its privileges," that is, how great it is to have a higher rank, because it means you get to violate the rules.  As I mentioned, this sounds a lot like open corruption, given how pleased Kirk and McCoy are at the opportunity to experience it.  But by the same token, Spock strongly implies that the lower ranks are deprived of certain pleasures deliberately, with their lack of reaction important to their superiors.

As discussed extensively above, the Earth Outpost story doesn't really hold up.  "Level K" implies ten invisible levels for a "life support" system that doesn't appear to be at all necessary, and they have a fully stocked armory with some devastating and highly portable weapons.  Likewise, Kirk and Spock both show their blood-lust in this episode; this might be routine, if the *Enterprise* really is the extent of law enforcement, since he can't exactly put an entire crew of aliens in jail somewhere.

Spock and Kirk both show a complete lack of interest in the Gorn side of the story.  Plus, Kirk tries to kill the Gorn captain by throwing rocks at him a *lot*, even after realizing that it's not going to hurt his opponent.  I'm filing this under the trope of the crew being hilariously inept.  If Blish is to believed, these go from "inept" to "terrible," since we learn that the Gorn captain was probably willing to talk out their differences and Kirk decides that his moment of mercy was a failure.

### The Weird

Nobody seems to know how big the galaxy is---implying that maybe "the galaxy" refers to just human-adjacent space---and Starfleet sends ships out with untested engines.  Regardless of the scope, there are pockets of space where no human has useful information, *but* there are legends about those areas that seem to often be true.  It seems like somebody should be out pursuing those legends, given how often they turn out to be accurate, but that apparently isn't happening.

## Next

We get our first sequel episode, next time, and legitimate hijinks ensue on the most alien of planets, by far, in...*Tomorrow Is Yesterday*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Untitled](https://pxhere.com/en/photo/587140) by the Gabriel González, available under a [Creative Commons Attribution 2.0 Generic](http://creativecommons.org/licenses/by/2.0/) License.
