---
layout: post
title: Free Culture Book Club — Jathia's Wager
date: 2020-05-16 09:04:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Jathia's Wager
thumbnail: /blog/assets/Screenshot-from-Jathias-Wager.png
proofed: true
---

![Title Screen](/blog/assets/Screenshot-from-Jathias-Wager.png "Title Screen")

Continuing our little [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}), we have **Jathia's Wager**.

## Overview

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Jathia's Wager**
 * Location:  None found remaining; just copies of the movie posted and one [archived copy](https://web.archive.org/web/20090919171831/http://moviepals.org:80/solomons-corner/jathias-wager/watch-and-download/)
 * Released:  2009
 * License:  CC-BY-SA 3.0 United States ([archived](https://web.archive.org/web/20090919171831/http://moviepals.org/solomons-corner/jathias-wager/releases-and-licenses/))
 * Creators:  Solomon D. Rothman
 * Medium:  Live-Action Movie
 * Length:  21 minutes
 * Content Advisories:  Bad science (and confusing licensing)

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Jathia's Wager

If you haven't already watched it, here's your opportunity to catch up!

<iframe width="560" height="315" sandbox="allow-same-origin allow-scripts" src="https://vidcommons.org/videos/embed/fPWxRtN325HvtozWuhYGYa" frameborder="0" allowfullscreen></iframe>

It's...something.

Note that the Creative Commons licensing comes from the now-dead websites where **Jathia's Wager** was originally posted and discussed.  There is no evidence of it in the movie itself, which might constitute a legal problem for some people, given that the version with music appears to be non-free.  I'm much more comfortable embedding a PeerTube instance, but if you're OK with YouTube, you can watch the free-licensed version [over there](https://www.youtube.com/watch?v=Yl2tBjeIpw4).  There isn't any music there, but that's not a bad thing.

Apologies to anybody who watched this before I updated the post and didn't want to deal with non-free material.

## What Works Well?

The concept of a large human population hiding out in some sort of simulation to weather a crisis while the rest of the universe almost forgets about them (I think that's what's supposed to be going on) could be interesting.

Is this all a metaphor for death and the afterlife, maybe?  The gatekeeper makes a big deal about not being able to ever go back (even though it's possible to make exceptions) and treats the outside world as some sort of perfected utopia.

## What Works...Less Well?

I *really* don't want to take potshots at what was clearly a personal project by someone just starting out.  Released with a Free Culture license, even bad material is much better than no material.  So, imagine this as recommendations for anybody who chooses to remake the movie, rather than complaints about what we have.

The big flaws are that the movie is almost entirely exposition and treats "evolution" like upgrading a character in a video game, which is hard to ignore.  There's also no explanation or real purpose that I can find as to why most humans seem like generic TV cultists or why groups of them wander around a place that can apparently kill them.

There are also *commercials* for defunct services a little more than halfway through.  They look like fake ads to hold the place until something legitimate comes along, but even though the websites are long gone, it's still possible to find the book used and the clearly fake web design shop ([found](https://web.archive.org/web/20090312070444/http://badasswebsite.net/) with the Internet Archive's Wayback Machine) was a joke site pointing to a real design shop.

## Opportunities

None that I can see.  From context, it sounds like the long-defunct Movie Pals website may have once housed the raw footage and special effects, along with multiple edits of the movie from different users.  But today, all that seems to be left is this single cut, where about all you can probably do is trim out the commercials and re-order the scenes (as long as you don't work from the version with music), if editing decade-old video sounds like fun to you.

It's also hard to imagine continuing the story that we see, since it's just different people deciding that it's time to rejoin the outside world or balking.  Maybe I'm wrong, though.  I can't find any of the evidence anywhere, but there were apparently *three* spinoff/sequel scripts in various states in 2009.

## What's Adaptable?

As mentioned, the core ideas are sketchy and underdeveloped---and if they weren't lifted directly from **The Matrix**, I'd be shocked---but could potentially work as part of a broader science-fiction story.  We have a race of humans that (ahem) "evolved" into energy beings, suggestions of humans who remained on Earth, humans who have lived for generations in a simulation, suggestions of alien influence, and so forth.  It seems like there's a good amount of mileage in there, even though the movie we have keeps to a narrow scope.

## Next

After two movies, we'll try something different for the next couple of Saturdays, splitting [*Seeds*](https://floraverse.com/comic/seeds/seeds-a-mini-story/), the first **Floraverse** story over three posts.  Next time, we'll go through the Prologue through Chapter 3, which comes to around ninety pages.

* * *

**Credits**:  The header image is a screen capture of the title screen, under the same license as every other frame.
