---
layout: post
title: Developer Journal, Culture Freedom Day
date: 2020-05-18 06:39:12-0400
categories:
tags: [programming, project, devjournal, bicker, uxuyu]
summary: Progress on assorted projects
thumbnail: /blog/assets/Cfd-announce1.png
offset: -12%
---

Today is [Culture Freedom Day](https://en.wikipedia.org/wiki/Culture_Freedom_Day), a seemingly abandoned observance and celebration of Free Cultural works.  It's hard to imagine a better "fake holiday" for **Entropy Arbitrage** to celebrate, so I guess I'm bringing it back with the [Free Culture Book Club](/blog/tag/bookclub).

![Culture Freedom Day Banner](/blog/assets/Cfd-announce1.png "Culture Freedom Day Banner")

It's also the end of International Nurses Week, so everything I said about International Nurses Day [last week]({% post_url 2020-05-11-nurses %}) still applies.

## CPREP Background Generator

About half of this week, bizarrely, went to *finally* figuring out where the bug was crashing the code.  The problem?  When I wrote the astrological sign code, I decided to be "clever" and note when the character is on the "cusp" of another sign, since that gives us an additional set of descriptors to play with.

Stupidly, I failed to take into account the (extremely obvious) fact that, besides the signs, a *year* also has a start and end date.  So, if the random day was the first or last few days of the year, I march along to find the adjacent sign, only to fall off the year.  And since we're only talking about eight days per year, this would only happen (on average) once out of fifty times, making it seem like the problem was "solved."

The upshot is, after a few frustrating false starts since the Sunday before last, I *finally* fixed the overflow problem.  Really, this time...unless there's another one I somehow missed.

## Uxuyu

After some further testing, I decided to add a new-line to the end of every post, since other clients appear to expect them.

I also replaced the [sqlite3](https://www.npmjs.com/package/sqlite3) binding library---which I wasn't able to wrestle into working and seems to be falling behind---with [better-sqlite3](https://www.npmjs.com/package/better-sqlite3).  The new library worked for my first couple of tests (**Uxuyu** creates the empty database in a new thread), so I should be able to start storing accounts as they're discovered.

Unfortunately, I still have [reservations](https://github.com/kusti8/proton-native/issues/276) about betting this on [Proton Native](https://proton-native.js.org/), since it hasn't been touched in almost two months.

## Entropy Arbitrage

Yes, the blog is still under development.  This week, I removed some duplicated code that was fouling up my logging.

## Next

Two projects I'm going to keep an eye on for **CPREP** are <https://randomuser.me/> and this [Character Creator](https://charactercreator.org/).  The former might be a potential source of names from cultures [UI Names](https://uinames.com/) (currently having bandwidth issues) hasn't already covered, though that's not yet the case.  The latter includes enough SVG snippets for the character templates that I could *probably* extract them and use the [Von Luschan scale](https://en.wikipedia.org/wiki/Von_Luschan's_chromatic_scale) to give the characters a prototype appearance.

On the topic of covering names from additional cultures, it's worth a reminder that not every culture uses a given name/surname pair, so I'm *eventually* going to need to contend with that design flaw, too.

Work on **Uxuyu** will continue, specifically working on the non-followed accounts.

* * *

**Credits**:  The header image is the official [Culture Freedom Day banner](https://commons.wikimedia.org/wiki/File:Cfd-announce1.png) (from 2012) by <http://www.culturefreedomday.org>---which doesn't appear to handle Culture Freedom Day anymore, for some reason---and made available under the terms of the [Creative Commons Attribution 3.0 Unported license](https://creativecommons.org/licenses/by/3.0/deed.en).
