---
layout: post
title: Real Life in Star Trek, Tomorrow Is Yesterday
date: 2020-05-21 17:31:59-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Lockheed_XF-104_modified.png
---

![The XF-104 prototype](/blog/assets/Lockheed_XF-104_modified.png "The XF-104 prototype")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Tomorrow Is Yesterday

Possibly the wildest thing this episode is going to give us is the *Enterprise* flying through the sky, meaning that it can move through an atmosphere without much trouble.  Spock will eventually point out that it's not a sustainable position, but it's certainly possible.

 > Captain's log Stardate 3113.2. We were en-route to Starbase 9 for resupply when a black star of high gravitational attraction began to drag us toward it. It required all warp power in reverse to pull us away from the star. But, like snapping a rubber band, the breakaway sent us plunging through space, out of control, to stop here, wherever we are.

We have a *another* resupply run, this time to "Starbase 9," which sounds like it's probably fairly near Earth.  And we also have this "black star," which I think we can assume was a black hole.

 > **SPOCK**: Positive identification, Captain. Aircraft is an interceptor, equipped with missiles, possibly armed with nuclear warheads. If he hits us with one, he might damage us severely, perhaps beyond our capacity to repair under current circumstances.

It's obviously hard to compare the conditions, but it's worth mentioning that a nuclear warhead did fairly minimal damage to the *Enterprise* with one casualty in [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}).

 > **CHRISTOPHER**: You speak English.
 >
 > **KIRK**: That's right.

We've had a few hints throughout the series, but the fact that the crew---including Spock---*definitely* speaks unaccented English (rather than whatever universal alien language they speak merely being presented to us as English) seems to cement the idea that the future is meant to be primarily American.

 > **SPOCK**: The aircraft has completely broken up, Captain. Shall we turn off the tractor beam?

...why would they leave it *on*!?

 > **CHRISTOPHER**: A woman?
 >
 > **KIRK**: Crewman.

Kirk does a nice job, here, of quietly correcting Christopher's archaic view without drawing attention to the difference in their worldviews.  It's not hard to imagine other shows taking the opportunity to have the lead character make a speech about how different humans have become.

Instead, Kirk just gently shuts him down, the same as he would a friend he hopes knows better.

 > **CHRISTOPHER**: Must have taken quite a lot to build a ship like this.
 >
 > **KIRK**: There are only twelve like it in the fleet.

A dozen starships, scattered across what seems like thousands of light years surrounding Earth.  It's hard to imagine a scheme where that would be an appropriate ratio, and may imply a budgetary issue.

 > **CHRISTOPHER**: I see. Did the Navy...?
 >
 > **KIRK**: We're a combined service, Captain. Our authority is the United Earth Space Probe Agency.

Here's our "you-spah" mentioned *way* back in [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}).  Christopher emphasizes "United Earth" in a tone that suggests Kirk intended it to mean a world government, instead of a bunch of space probe agencies on Earth that have united.

Unfortunately, it's unclear what the relationship is between UESPA and Starfleet, but it does strongly suggest that the *Enterprise* is specifically an Earth ship, which would explain the lack of non-human crew outside of Spock.

 > **CHRISTOPHER**: I never have believed in little green men.
 >
 > **SPOCK**: Neither have I.

Both Christopher and the Sergeant we meet later react to Spock as if he looks far more alien than what we see on the screens, so it's entirely possible that Spock looks nothing like the late Leonard Nimoy.  It seems to me, after all, that (ignoring the uniform) the Spock we see could stroll into a typical convenience store without drawing too much attention.  Yes, his ears are pointy, but nothing draws attention to them, and they don't look so inhuman as to be shocking.

 > **SPOCK**: We cannot return him to Earth, Captain. He already knows too much about us and is learning more. I do not specifically refer to Captain Christopher, but suppose an unscrupulous man were to gain certain knowledge of man's future? Such a man could manipulate key industries, stocks, and even nations. And in so doing, change what must be. And if it is changed, Captain, you and I and all that we know might not even exist.

This is mostly a throwaway line to justify the plot, but I need to point out that this has to be the most bleak outlook on the timeline I've ever seen in science-fiction.  Spock is suggesting that mere awareness of space travel and a United Earth would give somebody with some extra money to invest enough leverage to completely remake the future.

That *seems* to imply that technology and politics are about to change rapidly, and that it's obvious who the winners will be.  I suppose that the overwhelming majority of the crew being English-speaking white people might be a pretty big hint.

 > **COMPUTER**: Computed and recorded, dear.
 >
 > **KIRK**: Computer, you will not address me in that manner. Compute.
 >
 > **COMPUTER**: Computed, dear.
 >
 > **KIRK**: Mister Spock, I ordered this computer and its interlinking systems repaired.
 >
 > **SPOCK**: I have investigated it, Captain. To correct the fault will require an overhaul of the entire computer system and a minimum of three weeks at a Starbase.
 >
 > **KIRK**: I wouldn't mind so much if it didn't get so affectionate.
 >
 > **SPOCK**: It also has an unfortunate tendency to giggle.
 >
 > **CHRISTOPHER**: I take it that a lady computer is not routine.
 >
 > **SPOCK**: We put in at Cygnet XIV for general repair and maintenance. Cygnet XIV is a planet dominated by women. They seemed to feel the ship's computer system lacked a personality. They gave it one. Female, of course.

This notably predates the similar joke in [**The Hitchhiker's Guide to the Galaxy**](https://en.wikipedia.org/wiki/The_Hitchhiker's_Guide_to_the_Galaxy) (by Douglas Adams, 1978), where a major corporation has begun installing Genuine People Personalities&trade; into their devices, a feature that everybody hates.  But here, the estimate of three weeks implies that the *Enterprise* computers aren't general-purpose units where they might simply re-install the operating software.

We also have a reference to a matriarchal culture, on "Cygnet XIV."  Cygnet appears to be a star invented for the episode, though [Cygnus](https://en.wikipedia.org/wiki/Cygnus_(constellation)), which was also almost-but-not mentioned in [*The Conscience of the King*]({% post_url 2020-04-09-trek-conscience %}) with "Cygnia Minor," and there's nearly a hundred exoplanets that have been discovered around stars in Cygnus.

Otherwise, it's surprising that the show went to the trouble of introducing the overly affectionate, giggling, petulant computer voice just for the one joke.  Despite the show not continuing on with the computer as a character, the Cygnet XIV would eventually win the day, since that same voice would eventually become the standard computer voice used across the *Star Trek* franchise until Majel Barrett's---yes, that's her---death in 2008.

 > **CHRISTOPHER**: Well then my disappearance would change something, too.
 >
 > **SPOCK**: I have run a computer check on all historical tapes. They show no record of any relevant contribution by John Christopher.
 >
 > ...
 >
 > **CHRISTOPHER**: I don't want to know about risks. I have a wife, two children. What about them?
 >
 > **KIRK**: I'm sorry.

Just like Spock's discussion of possible disruptions to the timeline seems surprisingly bleak, here, Spock is campaigning hard for the [great man theory](https://en.wikipedia.org/wiki/Great_man_theory) of history, the authoritarian-influenced (and circular) idea that only the people named in history books have had any actual impact on history.  He later slightly amends this idea, but it still neglects supporting roles and uncredited contributors.

Of course, today, the mindset has declined about as much as possible, with its adherents often positioning themselves as defenders of the idea of heroism itself.

Back in the episode, we watch the *Enterprise* security guard walk right into an ambush by Christopher, which we can't chalk up to the Captain's skill, since Kirk walks right up to him to knock him out.

 > **SPOCK**: Poor choice of words on my part. I neglected, in my initial run-through, to correlate the possible contributions by offspring. I find, after running a crosscheck on that factor, that your son Colonel Shaun Geoffrey Christopher headed, or will head, the first successful Earth-Saturn probe, which is a rather significant...
 >
 > **CHRISTOPHER**: Wait a minute. I don't have a son.
 >
 > **MCCOY**: You mean yet.
 >
 > **SPOCK**: The doctor is correct. Unless we return Captain Christopher to Earth, There will be no Colonel Shaun Geoffrey Christopher to go to Saturn.

We're in "the late 1960s," here---likely 1969, given the mention of the Moon shot on the radio, even though that's not for two years after the episode---and the average age of an astronaut tends to average out at a bit younger than forty years old.  So, if Shaun Geoffrey Christopher was born a little after the episode, his mission to Saturn would probably have taken place between 2000 and 2010.

We look back and laugh, since space programs have more or less been hobbling along drastically underfunded since the Moon landing, but if you want to check out an almost-could-have-been version of history that would have made *Tomorrow Is Yesterday* look overly conservative, it's worth reading about [Project Orion](https://en.wikipedia.org/wiki/Project_Orion_(nuclear_propulsion)), an abandoned project to launch a ship through space using the shock wave from nuclear bombs to propel it.

![Project Orion](/blog/assets/NASA-project-orion-artist.png "Project Orion")

The project was both still secret and long-dead by the time the show was in the works, but one of the interesting aspects of the math involved is that larger missions would have been much more economical than smaller missions.  In fact, the team was talking about a mission to Saturn in 1958, with a three-year transit time, and possibly only around a hundred thirty years to land a colony on Alpha Centauri, another location mentioned in the episode, when Kirk is deflecting the Colonel's interrogation, later on.

At least hypothetically, we could have had a manned ship fly past Saturn and return home before the series had begun, which is a wild thought...assuming you ignore the obvious ecological nightmare involved in using nuclear warheads as propulsion for an enormous spacecraft.

I'm going to come back to this in a few weeks, actually, when we discover that Earth had interstellar travel before some of our current aerospace engineers were born.

 > **KIRK**: Primitive computer. I've seen them demonstrated in museums.

These appear to be AMPEX FR-100 reel-to-reel tape units---you can just *barely* make out the model number on one unit---for which there's unfortunately little information beyond it being fairly old by the time of the episode.  This is an ad for the FR-100B from 1959, with the unit shown in the lower-right.

![AMPEX FR-100B](/blog/assets/ampex-fr-100b-ad.png "AMPEX FR-100B")

AMPEX [is still around](https://www.ampex.com/) doing fairly important work, but if you know the name and don't work for a military contractor, it's *probably* because the FR-900 recorded NASA's first images of the Moon.  The unit below, for example, is one of two at NASA Ames to recover the footage taken in 1966 and 1967.

![AMPEX FR-900](/blog/assets/Ampex_FR-900_at_LOIRP.png "AMPEX FR-900")

It is *not* easy to keep machines like this running, so museum curators hundreds of years in the future must be extremely dedicated and well-funded to be able to run regular demonstrations.

One of the more interesting touches of the scene, though, before they actually get to the tape drives, is Kirk and Sulu both pausing to marvel at the cork notice board.  Sulu even seems to run his hand on the cork itself.

We also see a little of Kirk's fighting style, here.  It's...odd.  Some of it is just throwing punches normally, but he also jumps around a fair amount, including diving into the arms of two of the guards attacking him and later swinging from the top of the door frame.  Likewise, Sulu will later knock a guard out with a quick chop to the shoulder blade.

 > **SPOCK**: Poor photography.

Just to be clear, Spock is criticizing footage of a UFO (the *Enterprise*) as it was trying to escape, taken from a fighter jet likely traveling at Mach 2, using technology from at least two hundred years before his time.  It's a funny joke, but that's insanely picky...

 > **FELLINI**: I am going to lock you up for two hundred years.
 >
 > **KIRK**: That ought to be just about right.

The expression on Kirk's face shows that he's not being literal, but it gives us another data point for the order of magnitude for the era the series takes place in, and probably the lower bound.

 > **SERGEANT**: Do they do that all the time?
 >
 > **KYLE**: Are you hungry?
 >
 > **SERGEANT**: Uh-huh.
 >
 > **KYLE**: What would you like?
 >
 > **SERGEANT**: Maybe some chicken soup.

It's unclear what happens in this scene.  Younger viewers will see this as evidence of the **Next Generation**-style food replicators being in use, but soup vending machines (using instant soup, obviously) used to be found in large institutions like hospitals.  The 1960s was also the tail end of the age of the [automat](https://en.wikipedia.org/wiki/Automat), which might be relevant, here.

 > **SPOCK**: Logically, as we move faster and faster toward the sun, we'll begin to move backward in time. We'll actually go back beyond yesterday, beyond the point when we first appeared in the sky. Then, breaking free will shoot us forward in time, and we'll transport you back before any of this happened.

Future logic is clearly beyond my ability to follow it...

 > **SULU**: Sir, our speed is increasing. We're travelling at over warp eight.
 >
 > **KIRK**: Mister Spock.
 >
 > **SPOCK**: Since we've passed Mercury, the sun's pull on us has increased greatly. From here, we'll move even faster. And Captain, notice the chronometers. They've started backward. Minute by minute, the speed of time passage will now increase.

Since the *Enterprise* apparently needs to move at specific speeds and angles to make this work, it seems like the implication is that the transporter can reach Earth from inside Mercury's orbit, which is a lot further than I would have expected.

 > **SULU**: Gaining speed now, Captain. We're now at warp four, warp seven. Eight. Off the dial, sir.

Given the mathematical progression, it sounds like warp eight is near the maximum speed that the *Enterprise* sensors are even able to measure.

And this is nitpicking the plot rather than digging into the cultural background, but the fate of Captain Christopher doesn't seem to make much sense.  He's put into his past self in the fighter jet, but the *Enterprise* doesn't use the tractor beam.  Likewise, the Sergeant looks into the room where he originally found Kirk and Sulu, but it's empty.  So...the episode never happened, somehow?  Odd, given that the later *Enterprise* is still there and must have picked up the two men, so...I don't know what to tell you.

We do get a picture of Mars on the screen above Spock's usual station, though.  That may indicate that's where the *Enterprise* came to a stop.

## Commentary

Similar to how I mentioned thinking of [*The Squire of Gothos*]({% post_url 2020-05-07-squire %}) as trying hard to be a season finale, as the *Enterprise* crew jumps back in time, it's hard not to imagine this episode as not meant to follow directly from the final act of [*The Naked Time*]({% post_url 2020-02-06-trek-naked-time %}).  The earlier episode made a big deal about how they now understood the technology, but this episode forgets all about that and introduces the "black star."

Along similar lines, it's a huge disappointment that the show didn't keep Majel Barrett on as the dysfunctional computer voice, since she's great in the role, and never bothered to interrogate what it might mean for their computer to have a personality.  I mean, we definitely *will* see that interrogation in the new year, but it won't be as interesting as the crew trying to work with a ship that has its own preferences and priorities.

## Blish Adaptation

In this version of the story, we spend more time with the so-called "black star," an old star that had gone nova and collapsed into a neutron star, with the *Enterprise* colliding with the star "traveling at warp factor four---sixty-four times the speed of light."

 > It could not, of course, properly be said that the Enterprise hit the black star itself. Technically, the bubble of subspace in which the Enterprise was enclosed, which would have been moving at 64c had the bubble impossibly been in normal space at all, hit that part of the black star's gravitational cocoon that had also begun to extrude into subspace.

Those of you who grew up reading the third party "technical manuals" are either going to be thrilled with paragraphs of imaginary science or horrified that this version contradicts what you remember.

 > Kirk was up out of his chair on the instant. "The first manned moon shot!" he said. "You've got some sort of dramatization. That shot was back in the 1970s."

Amazingly, the aired episode got the date closer than the adaptation published later.  However, amidst the technobabble, Spock mentions that the *Enterprise* doesn't have its shields running, which is why they're in much more danger from the nuclear weapons.

 > "Passenger?" he said.
 >
 > "No, crew. About a fourth of the crew is female---exactly a hundred at the moment."
 >
 > "A crew of four hundred?"
 >
 > "Four hundred and thirty. Now if you'll step aboard the elevator..."

This is much less interesting than the exchange during the episode, but adds a few new members of the crew.

 > "It must have taken quite a lot of money to build a ship like this."
 >
 > "Indeed it did. There are only twelve like it in the fleet."
 >
 > "The fleet? Did the Navy...?"
 >
 > "We're a combined service, Captain," Kirk said. "Our authority is the United Federation of Planets."

We've seen mention of "the Federation" in the [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}) adaptation and the same term was touched on in passing in [*Arena*]({% post_url 2020-05-14-arena %}), but this is the first we've gotten the full name.

 > He moved over toward the communications and library-computer stations, but could not help shooting another look at Spock as he did so. Kirk did not explain; everybody else on board took the half-alien first officer as a matter of course, and Christopher might as well practice doing the same; he might be with them for quite a while yet.

The adaptation also hammers the idea that Spock looks shockingly alien, as opposed to just looking like a tall man with pointy ears.

 > Kirk looked toward the newcomer. He was talking to Uhura; the spectacle of a beautiful Bantu girl operating a communications board evidently had diverted him, at least temporarily, from the first officer.

This is far from the first time Blish has decided to objectify Uhura, here reducing her to a "girl" who's useful because better he makes her uncomfortable than Spock.

The episode hints at a similar dynamic of Christopher obviously trying to engage Uhura in conversation, but it's just a brief shot and not made so painfully explicit with such consistently dismissive terminology, as is done here.

 > "Apparently not," Spock said. "I have run a computer check through all historical tapes. They show no relevant contribution by any Captain John Christopher. There was a popular author by that name, but it was a pen name; you are not he."

Spock is referring, here, to [Sam Youd](https://en.wikipedia.org/wiki/John_Christopher), a British writer probably best known outside the United Kingdom for his then-about-to-be-published [*Tripods*](https://en.wikipedia.org/wiki/The_Tripods) series, young adult novels that resemble **The War of the Worlds**.

 > "Just that," Kirk said. "I entirely understand. You are the kind of man we recruit for our own service, and can never get enough of, though we don't have oaths any more. But unfortunately, this means that you are also of superior intelligence. We cannot risk any report that you might make."

Given the number of officers we've seen completely blow off their responsibilities, I think we can all understand Kirk's staffing problems.

The absence of an oath might seem to work against the ideals that Kirk has expressed---he makes a big speech in [*The Corbomite Maneuver*]({% post_url 2020-03-19-trek-corbomite %}) about the importance of standing in the face of the unknown and prioritizing communication, not to mention talking to McCoy about proving humanity believes in what it says---but it's also entirely possible that he's referring to abolishing the practice of the agreement being a kind of sacred vow instead of merely being an obligation of the job.

 > "I have a wife and two children," Christopher said quietly. "I suppose that makes no
difference to you."
 >
 > "It makes a lot of difference to me," Kirk said. "But I cannot let it sway me."

This comes off a lot better than Kirk merely apologizing.

 > "Well, sir," Scott's voice said, "I can fix the engines, but I canna build you a time machine.  We'll be ready to go, but we've no place to go in this era. Mister Spock tells me that in the 1970s the human race was wholly confined to the Earth. Space outside the local group of stars was wholly dominated by the Vegan Tyranny, and you'll recall what happened when we first hit them. D'ye see the problem?"

I included this for the mention of the Vegan Tyranny, which is obviously a group of oppressive people who refuse to eat or use any animal products.  No?  OK, actually, it comes from the [*Cities in Flight*](https://en.wikipedia.org/wiki/Cities_in_Flight) series by...James Blish, the last installment coming in 1962.  The big-V Vegans are militaristic aliens opposed to humanity expanding into space.

[Vega](https://en.wikipedia.org/wiki/Vega) (α Lyrae) has also been mentioned in [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}) and [*The Menagerie*]({% post_url 2020-03-26-trek-menagerie-1 %}), though, so the likelihood of there being a major former enemy there seems unlikely.

 > "Mr. Spock here tells me that he is half Vulcan. Surely you can reach Vulcan from here.  That's supposed to be just inside the orbit of Mercury."
 >
 > "There is no such solar planet as Vulcan," Kirk said. "Mr. Spock's father was a native of The Vulcan, which is a planet of 40 Eridani. Of course we could reach that too..."

Blish previously referred to Vulcan as 40 Eridani *and* mentioned the hypothetical planet Vulcan in our Solar system in his *Balance of Terror* adaptation.

 > "... but in the 1970's," Spock finished. "If we took the Enterprise there, we would unwrite their future history too. Captain, this is the most perfect case of General Order Number One that I have ever encountered---or think I am likely to encounter."
 >
 > "The order," Kirk explained to Christopher, "prohibits interference with the normal development of alien life and alien societies. It hadn't occurred to me until Mr. Spock mentioned it, but I'm sure it would be construed to apply here too."

I forget which episode includes the first mention of what we'll eventually know as the Prime Directive, one of the central pillars of the franchise, but this is the definitely first we're encountering it in this project.  In this case, it's preventing the *Enterprise* from approaching the Vulcans for asylum, because it might disrupt the development they know is going to happen there.

 > Kirk put in the call. "You mean it might be done?"
 >
 > "It depends upon the depth of his commitment. Some marriages are routine. I'll have to see what the electroencephalograph shows."

This is a follow-up to the discussion of whether Christopher can be retrained to be useful in Starfleet, but also whether he can be "trained" to forget his wife.  So, this is the horrifying turn in the plot (which nobody seems to think is weird) where the crew investigates how hard it would be to brainwash an innocent victim.

Meanwhile, the kid's mission is also shifted to the "Earth-Titan probe" and the "Saturnian satellites," instead of just Saturn, which makes a lot more sense.

 > "Then, Captain Christopher," McCoy said, "in perhaps sixty more years, or a few more, you will forget things many times more important to you than this---your wife, your children, and indeed the very fact that you ever existed at all. You will forget every single thing you ever loved, and what is worse, you will not even care."

Yikes!

 > "Is that," Christopher said angrily, "supposed to be consoling? If that's a sample of the philosophy of the future, I can do without it."
 >
 > "I am not counseling despair," McCoy said, very gently. "I am only trying to remind you that regardless of our achievements, we all at last go down into the dark. I am a doctor and I have seen a great deal of death. It doesn't discourage me. On the contrary, I'm trying to call to your attention the things that are much more valuable to you than the fact that you've seen men from the future and a bucketful of gadgetry. You will have those still, though you forget us. We are trying to give them back to you, those sixty-plus years you might otherwise have wasted in a future you could never understand. The fact that you will have to forget this encounter in the process seems to me to be a very small fee."

Well, that's an improvement, I guess.  It still sounds like a nihilistic excuse to just do whatever you want.

Then, the entire adventure on Earth at the military base gets skipped.  The *Enterprise* slingshots around the Sun while the computer transports Christopher into position, with still no explanation of why returning him to his plane prevents the *Enterprise* from using the tractor beam.

 > "And so we have revised Omar," Mr. Spock said.
 >
 > "Omar?" Kirk said. "Which part?"
 >
 > "The verse about the moving finger, sir. The poet says that once it writes, it moves on, and we have no power to unwrite a line of it. But it would appear, sir, that we have."

Spock is referring to (a translation of) [Omar Khayyám](https://en.wikipedia.org/wiki/Omar_Khayyam) (عمر خیّام‎) and his [Rubáiyát](https://en.wikipedia.org/wiki/Rubaiyat_of_Omar_Khayyam) (particularly Edward FitzGerald's 1859) translation, specifically the fifty-first quatrain...

 > The Moving Finger writes; and, having writ,
 >
 > Moves on: nor all thy Piety nor Wit
 >
 > Shall lure it back to cancel half a Line,
 >
 > Nor all thy Tears wash out a Word of it.

The work is unfairly obscure today, but a couple of years prior---also on NBC---**The Bullwinkle Show** would have a storyline where the famous moose discovers the "ruby yacht of Omar Khayyam," a pun bad enough that the characters shudder.  So, it was sufficiently well-known that it's a prominent joke in a Saturday morning cartoon that didn't warrant an explanation like a lot of the other word-play.

## Conclusions

I've managed to squeeze a few thousand words out of this, but since it was mostly history lessons and other digressions, we're not going to be able to draw too many conclusions, here.  Or it may turn into a rant.  It's always hard to tell...

We get some small tidbits, though, like the popularity of John Christopher's science-fiction (in the adaptation) and the continued fame of Omar Khayyám.  There are also technology-related details sprinkled around, like the time it takes to update the *Enterprise*'s computer systems, a possible theoretical maximum speed, and a (Blish-provided) data point on how fast warp speed might be, plus the future history of the Earth-Saturn (or Earth-Titan) probe that we can estimate as happening around 2005 and the Vegan Tyranny showing up after that.

I won't mention the appearance of the chicken soup, since (as mentioned above) that scene is fairly ambiguous.

### The Good

Kirk is entirely matter-of-fact in response to Christopher's surprise to see a woman on the crew, rather than (as he does in the adaptation) openly patting himself on the back for...not having anywhere near the expected representation.  She's a woman, but she's to be treated as part of the crew, because that's exactly what she is.

### The Bad

We continue on with the idea that the best use for one of the most important twelve ships in Starfleet is to deliver supplies, emphasizing how important and how fragile the supply chain must be.

Actually, in general, it's hard to understand the role of starships.  Both the episode and the adaptation confirm that they're so difficult/expensive to build that there are only a dozen of them, but they appear to be scattered around an enormous volume of space tied up on a surprising number of these mundane projects.

If the whole United Earth thing were to hold up (we know---and Blish introduces it to us, here---that it'll be replaced in scripts by the United Federation of Planets), it would strongly imply that the reason we haven't seen aliens other than Spock is that Starfleet (or UESPA) is a segregated service.

The fact that nobody raises an eyebrow at the "planet dominated by women" that is considered sufficiently reputable for Kirk to stop by for repairs---combined with the sexism we've seen in many early episodes---suggests that there are almost certainly "friendly" human worlds where women are still deprived of rights as well.

Likewise, we again have more than one member of the crew getting surprised and knocked out by the precise man they were warned was coming.

And do I need to point out the racism and sexism of Blish obsessing over Uhura's beauty?  Not that Nichelle Nichols *isn't* beautiful, but there's enough going on in the episode that it's not useful to have a paragraph of that sort of narration.

Assuming we trust Blish, McCoy is willing to and interested in brainwash Captain Christopher to forget about his wife, even going to the trouble to test the man's brain to see if his dedication is too strong.  McCoy compounds his callousness by telling Christopher that his memory (different memory, of his time aboard the *Enterprise*) doesn't matter, because he'll probably be dead in sixty years.

Probably the most frightening thing we hear is Spock's insistence that, if he can't find someone's name when he searches his encyclopedia, that person must not have any effect on history.  A good counter-example might be the invention of the toothbrush:  We're told that [William Addis](https://en.wikipedia.org/wiki/William_Addis_(entrepreneur)) invented it in prison in 1770 with the help of a guard, but...we don't know if the idea came earlier or who the guard might have been or who else might have helped or turned a blind eye to his working on something that might have been a small weapon.  However, all of those people had an enormous impact on history.  If you're not sold on the toothbrush, consider the [Tomb(s) of the Unknown Soldier(s)](https://en.wikipedia.org/wiki/Tomb_of_the_Unknown_Soldier) around the world as the United States approaches Memorial Day, monuments to the soldiers killed in war whose names will never appear in a history book unless it's written specifically to name them.

### The Weird

As mentioned above, there have been hints in the predominance of references directed at an audience in the United States that could have been *just* references aimed at the audience, but the assertion that the crew is speaking English basically means that the United Earth is basically a larger version of the United States.  That's especially interesting, in an episode that implies that Spock's appearance is shocking, despite the obvious fact that the portrayal isn't particularly alien.

And speaking of the United Earth, we have also walked into a strange conflict where both UESPA and Starfleet exist with what appears to be similar or overlapping agendas.

If Blish is right and Starfleet has no oath, that doesn't necessarily say anything useful, but it's an interesting thread to tug on.

We also see the ways both Kirk and Sulu fight, which I assume are meant to be future styles, since implementing them today would require a *lot* of cooperation from your opponents.

Similarly, the cork board absolutely fascinates both of them, making me wonder if cork or paper is now rare enough to be some kind of luxury good.

## Next

Next up, we get *so* many metaphors and a bunch of surprisingly important props in *A Taste of Armageddon*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is a [Lockheed XF-104](https://commons.wikimedia.org/wiki/File:Lockheed_XF-104_(modified).jpg) (prototype for the plane John Christopher flies) by the United States Air Force, placed into the public domain as a work by an employee of the Federal government.  The advertisement for the AMPEX FR-100B is from [**Aviation Week** for September 14<sup>th</sup>, 1959](https://archive.org/details/Aviation_Week_1959-09-14/mode/1up), which appears to have been published without a copyright statement in the relevant places, placing it in the public domain.  The [APMEX FR-900](https://commons.wikimedia.org/wiki/File:Ampex_FR-900_at_LOIRP.jpg) at the [Lunar Orbiter Image Recovery Project](https://en.wikipedia.org/wiki/en:Lunar_Orbiter_Image_Recovery_Project) by [Misternuvistor](https://en.wikipedia.org/wiki/en:User:Misternuvistor) is available under the terms of the [Creative Commons Attribution-Share Alike 3.0 Unported](https://creativecommons.org/licenses/by-sa/3.0/deed.en).  The [Artists Conception of a Project Orion Spacecraft](https://commons.wikimedia.org/wiki/File:NASA-project-orion-artist.jpg) is distributed by NASA (no artist listed), which releases all content into the public domain unless otherwise noted.
