---
layout: post
title: Free Culture Book Club — Seeds, Prologue to Chapter 3
date: 2020-05-23 07:59:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Floraverse's "Seeds," 1 of 3
thumbnail: /blog/assets/ff718beeefb6de94473d74370ad156a687f61ba0d5603f3de237b98197483e7c.png
---

![Prologue](/blog/assets/ff718beeefb6de94473d74370ad156a687f61ba0d5603f3de237b98197483e7c.png "Prologue")

Continuing our little [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}), we have the first third (or so) of [*Seeds*](https://floraverse.com/comic/seeds/seeds-a-mini-story/), the first story in the [**Floraverse**](https://floraverse.com/).

## Overview

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  *Seeds:  A Mini Story*
 * Location:  <https://floraverse.com/comic/seeds/seeds-a-mini-story/>
 * Released:  September 2013 -- April 2014
 * License:  CC-BY-SA 4.0 International ([source](https://floraverse.com/about/))
 * Creators:  Glitched Puppet
 * Medium:  Comic Strip
 * Length:  87 pages
 * Content Advisories:  Religious themes (I guess), morbid humor, and some coarse language in the third chapter

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Seeds — First Chunk of Three

If you haven't already read it, here's your opportunity to catch up!

Unfortunately, there's no easy way to embed the media, so you'll want to click through to read the [Prologue](https://floraverse.com/comic/seeds-a-mini-story/seeds/prologue/), [Chapter 1](https://floraverse.com/comic/seeds-a-mini-story/seeds/chapter-1/), [Chapter 2](https://floraverse.com/comic/seeds-a-mini-story/seeds/chapter-2/), and [Chapter 3](https://floraverse.com/comic/seeds-a-mini-story/seeds/chapter-3/).

Obviously, that's not the entire story.  There's another hundred-and-change pages to go, so I'll cover the remainder over the next couple of weeks.  This post will assume that you've read up through Chapter 3, but won't assume that you've read anything after that.

## What Works Well?

The prologue is almost entirely exposition, but still does a beautiful job of building a world in just a few pages that immediately gets discarded in an interesting (if potentially useless to the rest of the story) example of cosmic horror with some humor.  We then see an entirely new world built up with an impressively different feel to it, along with a total of four (so far) main characters.

Calliope (the little stove-person) in particular has a fun design and enough of a character that I'd like to see more.

Of the many jokes packed into this, a lot of them are actually funny, too, which isn't always a given in even mass media.

Lastly, the format of the story is mostly that of a traditional comic book, which would make this very easy to archive and preserve in a series of [comic book archive](https://en.wikipedia.org/wiki/Comic_book_archive) files.

## What Works...Less Well?

My impression is that this is one of those works that lives or dies based on whether the audience appreciates the aesthetic.  It works for me, but I can see it alienating a lot of potential readers.

I would, however, suggest that "Min" isn't a good name for a character in a comic or other hand-written (or hand-written-style) medium, regardless of the aesthetic.  It doesn't scan quite right in the text, probably because all the lines are mostly vertical.  The fruit-themed islands similarly seem a bit too silly for the seriousness of the dialogue.

Science-fiction author [H. Beam Piper](https://en.wikipedia.org/wiki/H._Beam_Piper) justified a lot of goofy names by suggesting that many extraterrestrial names were translations of the first thing a native of the planet said when asked what something was or chosen by farmers who didn't care how seriously they were taken by the scientific community.  But *Seeds* seems to want to just treat those names (and shapes) as an unremarkable part of everybody's life.

Sorry, that's a lot of words to say "not much."

## Opportunities

Because the storytelling and art aesthetic are so specific and intertwined, this falls into the category of works that are probably sufficiently tied to the artist that it would be difficult to imagine someone else making non-trivial changes or continuing the series in the original artist's absence.

However, there is a [community site <i class="fab fa-deviantart"></i>](https://www.deviantart.com/floraverse) and [crowdfunding <i class="fab fa-patreon"></i>](https://www.patreon.com/floraverse), and more.  Those would certainly be places to contribute, if not specifically being involved in production.

Full disclosure, in doing the research for this post, I decided to start contributing to the project through Patreon.  This is exactly the kind of project I like to support...unless I discover that the people running them are terrible (which happens), in which case, they're much harder to justify supporting.

## What's Adaptable?

Even in just these pages, there's a *lot*, too much for me to keep track of beyond an entire creation myth, a world of strange creatures that interact with Hell and demons, con men who possess bystanders, and some kind of permanently molten ore.

Beyond just this start, there's a [wiki](https://floraverse.com/wiki/) that should give some idea of the idea of the sprawl of the universe as well as profile pages scattered throughout the run.  If you can't find a use for a culture desperate enough to find other life in the universe, a god-like being willing to provide knowledge of parallel universes at the price of extermination of the species, or a trickster bunny-demon with a potbelly stove for a friend, I'm not entirely sure why you're still reading this paragraph...

## Next

We'll continue on, next time, with *Seeds*, Chapters 4 and 4.5.  That comes to around seventy-five pages.

While we wait for that, what did *you* think?  Does the first part of the story hold together?  Are there directions you want to take the world presented?  Did I miss anything important?

* * *

**Credits**:  The header image is the prologue's cover image, made available under the same CC-BY-SA 4.0 license as the remainder of the comic.
