---
layout: post
title: Real Life in Star Trek, Court Martial
date: 2020-05-28 17:43:59-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/wood-hammer-rule-justice-horizontal-court-719590-pxhere.com.png
offset: -40%
---

![Justice-y Things](/blog/assets/wood-hammer-rule-justice-horizontal-court-719590-pxhere.com.png "Justice-y Things")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Court Martial

As you can probably guess by the title, this isn't going to have a lot to do with civilian culture.

However, the episode does open on Stone reviewing a list of what ten "star ship statuses," registry numbers with "completion" percentages.  Presumably, this is the set of ships being repaired at the starbase, with the *Enterprise* near the end.  It seems unlikely to imagine that these "star ships" are among the dozen extra-important "starships" that we've heard about a few times in the series, since that would mean that ten out of the twelve all had serious problems and came to the same starbase for repairs over the last few days.

 > **STONE**: Then, Captain, I must presume you've committed willful perjury. This extract from your computer log says you jettisoned the pod before going to Red Alert. Consider yourself confined to the base. Official inquiry will determine whether a general court-martial is in order.

This is obviously Starfleet protocol rather than societal, but...why even *ask* for a sworn statement of facts that have already been recorded?  We'll later see that there's even multi-camera video of the entire thing.

 > **KIRK**: Timothy, I haven't seen you since the Vulcanian Expedition. Well, I see our graduating class from the Academy is well represented. Corrigan. Teller. How are you doing, Mike?

There are some minor details her of interest to someone who might be planning to dig into Kirk's personal history, but the important phrase for our purposes is the "Vulcanian Expedition," implying (since Spock will use the term "Vulcanian" in this episode to describe himself) that Vulcan is a recent discovery.

Of course, that's impossible, since Spock's mother is human, and he has been in Starfleet for well over a decade at this point.

 > **MCCOY**: If you have any doubt, that was indeed Captain James Kirk of the Enterprise.

Among Starfleet officers---and possibly their families or visitors, since there's no reason to believe that Shaw is Starfleet in her flowery dress---Kirk is famous, possibly recognizable on sight.

 > **KIRK**: ...that didn't stand in the way of our beginning a close friendship. His daughter Jamie, who was here last night, was named after me.

This probably won't come as a surprise to anybody, but it's still a tradition to name children after people the parents want to memorialize.  Less relevant for us, but Jamie's age also puts a lower limit on how long Kirk and Finney have known each other.

It's maybe notable, by the way, that Majel Barrett provides the starbase's computer voices, though without the personality that we saw in [*Tomorrow Is Yesterday*]({% post_url 2020-05-21-tmrw %}), suggesting that the matriarchal world (or a company there) has a significant contract with Starfleet.

Also, Kirk pauses before using the word "friendship," for some reason.

 > **STONE**: Then why, Captain, does the computer log from your ship, made automatically at the time, indicate that you were still on Yellow Alert when you jettisoned and not on Red?
 >
 > **KIRK**: I don't know. There's been a mistake.
 >
 > **STONE**: It would seem so. Could the computer be wrong?
 >
 > **KIRK**: Mister Spock is running a survey right now, but the odds are next to impossible.

We're back to wondering if computers can be trusted.  Again, later, we'll find out that this extends to video coverage that *is* inaccurate.

 > **STONE**: Stop recording. Now, look, Jim. Not one man in a million could do what you and I have done. Command a starship. A hundred decisions a day, hundreds of lives staked on you making every one of them right.

Commodore Stone is the first black person we've seen of any institutional importance.  He was commander of one of the starships---a term that the show has reserved exclusively for that dozen or so top-of-the-line vessels---and is now in charge of this starbase.

 > **STONE**: Admit nothing. Say nothing. Let me bury the matter here and now. No starship captain has ever stood trial before, and I don't want you to be the first.

...and then...

 > **SHAW**: Jim, be serious. You're not an ordinary human. You're a Starship Captain, and you've stepped into scandal. If there's any way they can do it, they'll slap you down hard and permanently for the good of the service.

Back in [*The Corbomite Maneuver*]({% post_url 2020-03-19-trek-corbomite %}), Kirk alluded to a possible political mission for the *Enterprise*, calling it "an opportunity to demonstrate what our high-sounding words mean."  Shaw's line seems to bolster that feeling of the job being political and public-facing, in that Starfleet's current top priority is its image, and it's an image that an unjustified death tarnishes.

Shaw's given name, Areel, appears to come from [Urdu](https://en.wikipedia.org/wiki/Urdu), which is the first indication we've had that United Earth is more than just the United States with some minority cultures.  Granted, northern India (including what is now Pakistan) has more than a bit of (ahem) colonial English influence.

 > **COGLEY**: A computer, huh? I got one of these in my office. Contains all the precedents. The synthesis of all the great legal decisions written throughout time. I never use it.
 >
 > **KIRK**: Why not?
 >
 > **COGLEY**: I've got my own system. Books, young man, books. Thousands of them. If time wasn't so important, I'd show you something. My library. Thousands of books.
 >
 > **KIRK**: And what would be the point?
 >
 > **COGLEY**: This is where the law is. Not in that homogenized, pasteurized, synthesized. Do you want to know the law, the ancient concepts in their own language, Learn the intent of the men who wrote them, from Moses to the tribunal of Alpha III? Books.

Cogley---the first civilian (who isn't a criminal or the equivalent of a hermit) who we really get to know---apparently doesn't trust computers, either.  But it's for the peculiar reason that the distant future apparently doesn't have computers that can display "לא יהיה־לך אלהים אחרים על־פני."  Just [ASCII](https://en.wikipedia.org/wiki/ASCII) for the United Earth, I guess, despite the fact that colonies (Alpha III sounds like a colony, at least) aren't exclusively using Latin letters.

We might wonder why Cogley lives and works on the starbase, but it looks like the United States military [rents vacant housing](https://www.housing.af.mil/faqs/) when there aren't enough troops to fill a modern base, so it's not out of the question.  Other explanations would involve the planet-bound starbase being just a part of a broader colony.  In other words, it might not be much of a reach for him to be nearby.

 > **STONE**: This court is now in session. I have appointed as members of this court Space Command Representative Lindstrom, Starship Captains Krasnovsky and Chandra.

Like Stone (though with no dialogue), Chandra gives us another indication that Starfleet has some non-white people in positions of power.  Unfortunately, unlike Stone, Chandra is only named as "Board Officer" in the credits.

Otherwise, it's maybe notable in this scene that the two women in the courtroom don't appear to have dress uniforms like the men do.

 > **COMPUTER**: Service rank, Ensign. Position, personnel officer. Current assignment, USS Enterprise.

Depressingly, the Asian character gets a rank, position, and assignment, but no name.

 > **SHAW**: Is it theoretically possible, Doctor?

This may only be Starfleet, of course, but it appears that Kirk is presumed guilty, here, in that Shaw is trying to convict him on the mere *possibility* of a motive, rather than proof beyond a shadow of a doubt.  It's hard to imagine a modern prosecutor seriously asking "isn't it true that some people can occasionally become violent?" and then resting their case.

Kirk's commendations include the Palm Leaf of the Axanar Peace Mission, the Grankite Order of Tactics, the Class of Excellence, the Prantares Ribbon of Commendation (classes first and second), the Medal of Honor, the Silver Palm with Cluster, a Starfleet citation for Conspicuous Gallantry, and Karagite Order of Heroism, among others.  Spock has received the Vulcanian Scientific Legion of Honor and two decorations of valor from Starfleet Command.  McCoy has received the Legion of Honor and has been decorated by Starfleet Surgeons.  That gives some vague indication of what locations, people, and organizations are out there, but not much context.

As for the aforementioned video footage, one aspect of this scene that interests me is how Yellow Alert, Red Alert, and Jettison Pod are all easily accessed switches with no safety mechanism to prevent Kirk from accidentally or deliberately condemning someone to death.  That's a *terrible* design and it's surprising we don't have more dead officers as a result.

 > **SPOCK**: I've run a complete megalite survey on the computer.

I can't find any reference to "lite" or "lyte," with respect to computers, mega- or otherwise.

 > **KIRK**: No. It's not all bad, Mister Spock. Who knows. You may be able to beat your next captain at chess. Kirk out.

This is a funny line, but uncomfortable in how it assumes that Spock won't be promoted or denies the possibility that he might have been (logically?) holding back to prop up his superior officer's ego.

However, at least as far back as [*Scachs d'amor*](https://en.wikipedia.org/wiki/Scachs_d%27amor), the intimacy and intensity of chess has been used as a metaphor and excuse for courtship.  For example, take a look at [Les joueurs d'échecs](https://www.musee-moyenage.fr/collection/oeuvre/joueurs-echec.html) and notice (in magnification) how little interest the opponents are taking in the game.

![Les joueurs d'échecs](/blog/assets/s-900-0190b7.png "Les joueurs d'échecs")

Again, *if* you want to read into this and Kirk's awkward pause when he refers to he and Finney "starting a close...friendship," you can feel free to take this as evidence that Kirk and Spock aren't strictly heterosexual.

 > **SPOCK**: I programmed it myself for chess some months ago. The best I should have been able to attain was a draw.

Typically, computers play games like chess using a philosophy like pruning a tree.  That is, given the current situation, the computer enumerates all the possible moves, all the possible responses to each move, all the possible responses to those, and so on as far in advance as the computer's memory will permit.  It then scores each path, "prunes" the branches with the worst prospects, and makes the move with the largest number of good outcomes from the remaining set.  (When you see a computer chess game with a configurable difficulty, that sets the maximum number of steps that the computer is allowed to look ahead.)

It's possible to play chess like that, of course, if you can keep all of those paths and scores in mind, but most people find that a deeply unsatisfying way to play, since it literally reduces every move to arithmetic.

So, either Spock has some way of recording his though processes into the computer, or he plays a deeply unsatisfying game of chess.  (You can decide on your own whether I came to this conclusion before or after realizing the "chess could be a metaphor for love" thing...)

 > **COGLEY**: Rights, sir, human rights. The Bible, the Code of Hammurabi and of Justinian, Magna Carta, the Constitution of the United States, Fundamental Declarations of the Martian Colonies, the Statutes of Alpha III. Gentlemen, these documents all speak of rights. Rights of the accused to a trial by his peers, to be represented by counsel, the rights of cross-examination, but most importantly, the right to be confronted by the witnesses against him, a right to which my client has been denied.

We know a few of these already, of course, and [*Dagger of the Mind*]({% post_url 2020-03-12-trek-dagger %}) indirectly calls out the Code of Hammurabi a couple of times, but gives us (from context) what sound like two foundational documents that have inspired colonial law in space.  Even today, it seems as if our most likely target for the first human colony in space is likely to be on Mars.  Likewise, just like [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}) referred to "Colony Alpha Five," it's possible that this also refers to a particularly early Earth colony.

Of course, one *massive* flaw in Cogley's argument (and again brings us to how much the show makes it look like the United States is the only cultural background of relevance) is in its lack of inclusion.  We go from Mesopotamia to Rome (both via Justinian and reference to "The Bible," as in the Christian sacred scriptures) to England to the United States and then out in space.  No Africans, Asians, South Americans, or Australians ever made democratic laws, I guess.

 > **COGLEY**: And I repeat, I speak of rights. A machine has none. A man must. My client has the right to face his accuser, and if you do not grant him that right, you have brought us down to the level of the machine. Indeed, you have elevated that machine above us. I ask that my motion be granted, and more than that, gentlemen. In the name of humanity, fading in the shadow of the machine, I demand it. I demand it!

In one sense, Cogley is obviously exaggerating the stakes to an absurd state, here, demanding that Kirk be allowed to cross-examine a glorified video camera.  However, we've already talked about (via [*The Conscience of the King*]({% post_url 2020-04-09-trek-conscience %})) artificial intelligence learning its biases from us and applying those biases ruthlessly and without oversight in *our* world.

 > **KIRK**: Gentlemen, this computer has an auditory sensor. It can, in effect, hear sounds. By installing a booster, we can increase that capability on the order of one to the fourth power. The computer should bring us every sound occurring on the ship.

Big brother is listening.  And also, Kirk has many talents, but arithmetic is not one of them.  "One to the fourth power" (1<sup>4</sup>) is 1&#120;1&#120;1&#120;1, which is equal to...one.  So, not much of a magnification.

 > **KIRK**: That's all of us, except for crewman in the transporter room. Mister Spock, eliminate his heartbeat. That accounts for everyone.

I'm nit-picking, of course, but it strikes me as fairly amusing that Spock was able to remove heartbeats from the amplifier all along, rendering the process of McCoy removing them with his white noise gadget seemingly moot.

 > **STONE**: Mister Spock, the court has not yet reached a verdict. We will hear this witness out.

Just to be clear, not only did Shaw think that a hypothetical possibility of anger was enough to convict Kirk, but Stone also needs to hear the full live statement from the alleged (and clearly not dead) murder victim before reaching a verdict on whether Kirk murdered him.

 > **SHAW**: Sam Cogley asked me to give you something special. It's not a first edition, just a book. Sam says that makes it special.

Fifty years on, and we're still having this debate:  Are physical books better because of the tactile/olfactory/typesetting experience or is that just how we feel because we grew up with books and can't see the elitism inherent in requiring a person to spend money or travel---essentially undergoing a kind of ritual---to be allowed to read something.  Are the bound hard copies important to learning and appreciating or are they merely trophies?

Arguably, the debate has only expanded in the last few months, as shelter-in-place orders have forced companies to ask us to watch our first-run movies, theatrical productions, concerts, and conference/convention talks on screens at home.  That is a massive boost to accessibility, but many attendees miss the crowds for the sake of the crowds.

## Blish Adaptation

Out of the second book, we're once again in a situation where this might be the same story, might be a barely related story, or might also be just half the story that aired.  I'll skip Blish referring to Stone as "a craggy Negro" and everyone mentioning "double-red alert" like in *The Conscience of the King*.

 > One of our missions is to get radiation readings in abnormal conditions, including ion storms.

We saw hints of this in [*The Galileo Seven*]({% post_url 2020-04-30-gseven %}), too, that the *Enterprise* is supposed to take readings of odd things it finds in space.

 > "...You've been out nineteen months on this last mission..."

This gives us a possible date for Kirk taking command of the *Enterprise* on the "five-year mission," which has never been referred to in dialogue, but I'm taking as an article of faith.

We skip over introducing Shaw and Cogley, here.  Getting to the trial, Lindstrom is replaced by Li Chow, not that it matters with no lines.

 > "And in fact you'd do it again under the same circumstances."
 >
 > "Objection!" Cogley said. "Counsel is now asking the witness to convict himself in advance of something he hasn't done yet and, we maintain, didn't do in the past!"

This bolsters the evidence that Kirk might have been presumed guilty, here.  Kirk accepts it and calls Cogley off, but the fact remains that Shaw is pursuing a loaded question.

 > "Hmm. I suppose that might explain her attitude. Curious, though. Children don't usually take such a dispassionate view of the death of a parent."
 >
 > "Oh, she didn't at first. She was out for my blood. Almost hysterical. Charged into Stone's office calling me a murderer."
 >
 > "Why didn't you tell me that before?"
 >
 > "Why," Kirk said, "the subject never came up. Is it important?"
 >
 > "I don't know," Cogley said thoughtfully. "It's---a false note, that's all. I don't see what use we could put it to now."

I want to include this, because it's part of a big improvement to the ending.

 > "I object, your honor," Areel Shaw said. "He's trying to turn this into a circus."
 >
 > "Yes!" Cogley said. "A circus! Do you know what the first circus was, Lieutenant Shaw? An arena, where men met danger face to face, and lived or died. This is indeed a circus. In this arena, Captain Kirk will live or die, for if you take away his command he will be a dead man..."

Honestly, this is a much better argument to make than the ranting about the Code of Hammurabi, though it doesn't fit the scene (not present in the adaptation) where Cogley talks about how wonderful books are.

 > "I began to suspect that, your honor, when Captain Kirk told me about the change of heart Officer Finney's daughter had had about the captain. If she knew he wasn't dead, she had no reason to blame the Captain for anything."
 >
 > "But how could she know that?" Stone asked.
 >
 > "She had been reading her father's papers. Perhaps she didn't know the facts, but the
general tone of what he had written must have gotten through to her. A man suffering
delusions of persecution wants to set down his com plaints. She read them; she knew from
childhood the kind of man the captain is; and she's fundamentally fair and decent."

This clarifies a lot about the episode, I think.  Imagining Finney's survival *just* because the computer's memory has been corrupted is a stretch, but combining that detail with his daughter softening makes a lot more sense.

## Conclusions

As mentioned previously, this episode primarily revolves around Starfleet protocol with barely any connection to civilian life, despite one civilian professional.  We do, however, get at least some history, such as the relevance of the foundation of the Martian Colonies and whatever Alpha III is, plus a shopping list of commendations awarded by Starfleet and associated bodies.

There's also confirmation (from Blish) that the *Enterprise* has general scientific missions to complete as they go.

### The Good

It's hard to say whether this is advancement for the fictional universe or just NBC, but we get our first sign that Starfleet isn't a bunch of white guys who occasionally employ "minorities" in less-important positions.  Stone is important to the story, but has a high rank and comes with his own back-story.  Chandra is entirely unimportant to the story, but is Kirk's peer and clearly of Indian descent; we almost had a Li Chow to stand with him.  And even Shaw---a prosecutor with the [Judge Advocate General](https://en.wikipedia.org/wiki/Judge_Advocate_General's_Corps)'s office---has the Urdu name *Areel* that's used throughout the Muslim world.

Kirk is also outstanding in this episode.  I didn't bother to quote the lines, but he constantly pushes back on innuendo, demanding that people speak their minds to him.  He also demands his trial to prove his innocence, even though Stone (see the next subsection...) openly has no interest.  Likewise, Cogley makes it clear that artificially intelligent systems need to be held accountable for their claims.

### The Bad

I'm warning you now, the future doesn't come off good, here.  Skip to the weird stuff, if you're still clinging to the "*Star Trek* is utopian" thought...

We continue to see a distrust of computers, justified for the first time by pointing out that they can be reprogrammed, starting with Stone requiring Kirk to file a formal statement about Finney's death when there's video of the entire incident.  Cogley also makes a *huge* deal about the inferiority of computers, strongly implying that computers of the future have no support for non-English languages.

The entire episode, in fact, that Kirk (and implicitly anybody accused of a crime) isn't granted a presumption of innocence.  Looking at the actions of Stone and Shaw, it looks remarkably like Kirk was railroaded into perjuring himself and then asked to prove his *innocence* beyond a shadow of a doubt, even after his alleged victim turns up alive and willing to kill a dozen officers.  This is not the case in modern courts-martial and is even generally considered illegitimate in most of the civilian world, as well.  (However, we inexplicably carve out huge exceptions for the broader law enforcement system.  We can presume guilt through plea bargains, preventive detention, and fixed-penalty notices, not to mention police blotters in news media, which are only just starting to be considered illegitimate by people in mainstream society.)

In addition, Stone and Shaw make it abundantly clear that this they would both prefer that Kirk plead guilty and not force Starfleet to face the scrutiny of a trial.  Stone outright states his desire to "bury the matter," which is cartoonishly corrupt, even if it's to protect the organization's reputation along with the life of somebody he considers a likely friend.

Kirk's mention of "the Vulcanian Expedition" seems designed to bring to mind [expeditionary warfare](https://en.wikipedia.org/wiki/Expeditionary_warfare), strongly associated with European colonization through World War I (and even later, for fascist regimes) using remote military bases to justify conquering the people in the area.  More recently, it refers to deploying troops to another country to fight alongside the local population when necessary.  The United States Navy has since shifted towards variations of its [amphibious ready groups](https://en.wikipedia.org/wiki/Amphibious_ready_group) (ARGs) that can be deployed anywhere in the world for missions, like a more persistent version of the Air Force's [air expeditionary wings](https://en.wikipedia.org/wiki/List_of_Air_Expeditionary_units_of_the_United_States_Air_Force).  Because of this, we don't know if Kirk was involved in some sort of occupation of Vulcan or merely deployed to assist Vulcan in fighting a war, but neither looks particularly high-minded.

Meanwhile, in this episode of "Sexism...in Space," men wear dress uniforms to court-martial proceedings, but women (the prosecutor and an expert witness) wear the same old uniforms we've seen everywhere else.  It's *possible* that the sparkling fringe of Shaw's neckline is intended to imply a dress uniform, but it doesn't resemble what anybody else has on.  And on the racism side (to go with our good representation), one of our people of color doesn't receive any lines while another only gets a couple of lines but no name.  Likewise, Cogley's list of precedents on human rights worryingly ignores contributions by the Egyptians ([Bakenranef](https://en.wikipedia.org/wiki/Bakenranef)), Iranians ([Cyrus II](https://en.wikipedia.org/wiki/Cyrus_the_Great), propaganda or not), the Maurya Empire ([Ashoka](https://en.wikipedia.org/wiki/Ashoka)), and other regions, not to mention skipping the still-*contemporary* (to the writers and audience, if not necessarily us) [Universal Declaration of Human Rights](https://en.wikipedia.org/wiki/Universal_Declaration_of_Human_Rights).

We also echo some of the sentiment from [*The Menagerie*]({% post_url 2020-03-26-trek-menagerie-1 %}), here, with respect to computer interfaces.  There, Pike's wheelchair had an asinine experience that only makes sense if you assume that people with physical impairments are useless.  Here, we discover that the captain's chair has a "kill a dude" switch right next to the "there's an emergency" switch, without even an "Are You Sure You Want to Murder Ben Finney?" pop-up notification.

### The Weird

As mentioned, if you (maybe aggressively, maybe not) read between the lines, you can get the sense in this episode that Kirk is bisexual (Spock and Ben Finney, too).  It is, however, unclear how accepted that would be, since at most, we only get euphemisms and metaphors and no indication of whether that hedging might be for Stone's benefit or NBC's.

Kirk and Cogley are both strangely pro-paper, as if there's a more direct connection to the author reading from a mass-produced page than reading off a screen.  As mentioned, we struggle with this *today*, especially with schools struggling to operate remotely.

## Next

Coming up next time, we get an episode that could have *easily* been the pilot for a serialized season and provides the template for many episodes to come, in...*The Return of the Archons*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Untitled](https://pxhere.com/en/photo/719590) by an anonymous PxHere user and available under the terms of the [CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
