---
layout: post
title: Free Culture Book Club — Seeds, Chapter 4 to Chapter 4.5
date: 2020-05-30 07:18:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Floraverse's "Seeds," 2 of 3
thumbnail: /blog/assets/eded2b8a4c10e5f0e2a48bc58adc26264bf7462742f0440896dc63ae71b8a5b5.png
offset: -25%
update: [ 2020-05-23-seeds.md ]
---

![Chapter 4](/blog/assets/eded2b8a4c10e5f0e2a48bc58adc26264bf7462742f0440896dc63ae71b8a5b5.png "Chapter 4")

Continuing our little [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}), we have the middle third (or so) of [*Seeds*](https://floraverse.com/comic/seeds/seeds-a-mini-story/), the first story in the [**Floraverse**](https://floraverse.com/).

## Overview

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  *Seeds:  A Mini Story* (just like [last week]({% post_url 2020-05-23-seeds %}))
 * Location:  <https://floraverse.com/comic/seeds/seeds-a-mini-story/>
 * Released:  September 2013 -- April 2014
 * License:  CC-BY-SA 4.0 International ([source](https://floraverse.com/about/))
 * Creators:  Glitched Puppet
 * Medium:  Comic Strip
 * Length:  73 pages
 * Content Advisories:  Some coarse language, some violence, polytheistic religion (Chapter 4.5)

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Seeds — Second Chunk of Three

If you haven't already read it, here's your opportunity to catch up!

Unfortunately, there's no easy way to embed the media, so you'll want to click through to read [Chapter 4](https://floraverse.com/comic/seeds-a-mini-story/seeds/chapter-4/) and [Chapter 4.5](https://floraverse.com/comic/seeds-a-mini-story/seeds/chapter-4.5/) on your own.

Unsurprisingly, we'll talk about the remaining seventy-ish pages next week.  This post will assume that you've read up through Chapter 4.5, but won't assume that you've read anything after that.

If you're in a hurry, cutting corners on Chapter 4.5 is reasonable.  From the comment attached to the first four pages...

 > A sort of interlude; part of my 24h comics day challenge that I'm probably going to break into 6 parts, 4 page chunks each (like this). This story won't be part of the printed book since it's a "filler" tale, but still relevant to the world.

It's good material, but if you're looking to make sure that you're not surprised by a plot twist, there aren't any, here.

## What Works Well?

We introduce the route to "Hellside," of course, but the majority of these chapters is obviously Calliope's moment and fleshing out her personality, as she manipulates the entire smithy to justify leaving with Cayenne and then gives us some sense of the mythology of Hellside.

 > The road to truth is paved with lies.

We also see a kind of humor to the character that is often attempted, especially in commercial science-fiction franchises as comic relief moments---the character who's obsessively careful with language to make their point---but usually flops when the writer isn't nearly as careful with their language; this is the first version of this that I can remember actually laughing at.

Ann the anvil, obviously, is a nice touch, too.  With any luck, somewhere in these seven years of storytelling, there's more about the relationship between Ann and Calliope.

 > Stories help preserve those truths. Truth is how you stop yourself from being forgotten.

The idea that demons have and believe in some mythology, in itself, is also fairly original.  Supernatural fiction (**Lucifer** on Fox/Netflix probably the most prominent recent example) will often make a big deal about demons having an interest in *prophecies*, but I can't recall a work where they had a now-forgotten system of widely divergent legends.  And it's *compelling*, to boot, with angels invading Hell with the seeming intent of destroying it.

It also comes with a helping of meta-narrative about the nature of storytelling, not to mention a too-early-to-be-intentional assessment of certain political stances.

 > When you're not genuine, you risk losing yourself.  If you are constantly handling dozens of untruths as if each were real, what is the true self left with?  Nothing.

That *definitely* doesn't sound like anybody, certainly not like anybody who might be insisting that a deadly virus doesn't exist but is also being eliminated by governments who don't seem to have any interest in doing such a thing.  Nope.  Not at all.  And yet, it was written in 2014.  Go figure.

## What Works...Less Well?

I have apparently been suckered in by the aesthetic, because I couldn't find anything that was particularly jarring.

If you go off the path of the story and veer into the reference material, you'll find occasional clunkers, such as money that uses [scratch and sniff](https://en.wikipedia.org/wiki/Scratch_and_sniff) technology as an anti-counterfeiting measure and a doubling down on the cartoon-y names.  But that seems to be the worst of it and, if you dig deep enough, you might even find yourself playing a [video game](https://floraverse.com/comic/games/465-under-construction/) (if you can't get the character to move, bump the game to full screen) with decent (for an 8-bit video game) music and graphics.  A few silly names seem like a fair trade-off.

## Opportunities

I'm going to mostly just repeat what I mentioned last week:

Because the storytelling and art aesthetic are so specific and intertwined, this falls into the category of works that are probably sufficiently tied to the artist that it would be difficult to imagine someone else making non-trivial changes or continuing the series in the original artist's absence.

However, there is a [community site <i class="fab fa-deviantart"></i>](https://www.deviantart.com/floraverse) and [crowdfunding <i class="fab fa-patreon"></i>](https://www.patreon.com/floraverse), and more.  Those would certainly be places to contribute, if not specifically being involved in production.

As you can see from the existence of the aforementioned video game, there's also opportunity to extend the universe beyond the comics.

## What's Adaptable?

As a reminder, there's a [wiki](https://floraverse.com/wiki/) teeing up the possibility of taking the universe in entirely different directions, digging into some corner of the world you wanted to spend more time with, or bring into an entirely unrelated story.

Beyond that, this part of the story is---as mentioned---almost entirely dedicated to Calliope, and so is the aspect of the comic easiest to imagine adapting into some other system.

## Next

We're going to wrap up *Seeds*, next time, with Chapter 5 and the epilogue.  That comes to around seventy pages.

While we wait for that, what did *you* think?  Does the middle part of the story hold together?  Are there directions you want to take the world presented, regardless of whether the Floraverse eventually goes there?  Did I miss anything important?

* * *

**Credits**:  The header image is Chapter 4's cover image, made available under the same CC-BY-SA 4.0 license as the remainder of the comic.
