---
layout: post
title: Re-Imagining Law Enforcement
date: 2020-05-31 09:09:25-0400
categories:
tags: [history, philosophy, politics]
summary: Insufficient thoughts on a critical issue
thumbnail: /blog/assets/Poor_Peoples_March_at_Lafayette_Park_and_on_Connecticut_Avenue_LOC_15173086528.png
offset: -23%
proofed: true
---

Fair warning, my original plan for this post was to talk about the tensions between the Enlightenment intellectual movement and the Romantic artistic movement, how the world jumped from taking totalitarianism as an article of faith (sometimes literally) to a world that largely scoffs at royalty in just a couple of centuries, and why it feels like we keep sliding back to the Dark Ages even though things are getting better.

Then a digression started taking over the direction, and it made much more sense to postpone the original plan to go in a direction that's more current.

So be aware before we get going, here:  This post is going to need to deal with some heavy issues revolving around systemic racism and violence.  I'm also going to talk about the unfortunate origins of our policing system and how that informs why we seem to end up with so many "bad apples."  If you need to be in a particular head space to deal with that, I hope my vamping has provided enough space that you can put this aside and engage on your own schedule.

![Poor People's March](/blog/assets/Poor_Peoples_March_at_Lafayette_Park_and_on_Connecticut_Avenue_LOC_15173086528.png "Poor People's March")

The brief digression was about Thomas Jefferson's support for slavery getting lumped in with his talk about equality, and that hypocrisy wasn't just him and hasn't ended with him, as [just](https://metro.co.uk/2020/05/28/cops-hold-black-man-gunpoint-shove-grandmother-traffic-stop-12771665/) [this](https://www.vox.com/2020/5/26/21270699/amy-cooper-franklin-templeton-christian-central-park) [week](https://www.commondreams.org/news/2020/05/19/think-trump-and-republicans-wouldnt-try-cancel-election-look-what-gop-georgia-just) [has](https://www.commondreams.org/news/2020/05/20/he-doesnt-want-you-vote-trump-threatens-block-funding-michigan-sending-absentee) [made](https://www.commondreams.org/news/2020/05/22/yet-another-dogwhistle-white-nationalists-jewish-advocacy-group-denounces-good) [abundantly](https://www.commondreams.org/news/2020/05/26/they-killed-man-video-shows-minneapolis-cop-kneeling-black-mans-neck-onlookers-warn) [clear](https://www.commondreams.org/news/2020/05/27/disgusting-display-police-fire-rubber-bullets-stun-grenades-and-tear-gas).  (Apologies that the articles couldn't all be under Free Culture licenses.)  And once I re-read those stories, I realized that there was a more important conversation to have.

That ignores the older---but still ongoing---stories of Ahmaud Arbery's murder in Georgia, Stephon Scott's brutal arrest in Brooklyn for not wearing a mask and threatening observers, and EMT Breonna Taylor shot eight times in Kentucky during a no-knock warrant while her boyfriend Kenneth Walker was charged with attempted murder of a police officer for trying to stop them.  It ignores any stories that might have transpired since Thursday, since the reports are starting to blend together.  It's just a sampling of the stories that have gained national attention because the victims' families or lawyers were media savvy, rather than a complete picture.  And it ignores the ongoing nightmare of how we treat asylum-seekers that's made worse by a pandemic.  It also ignores both LGBT issues ([Pride Month](https://en.wikipedia.org/wiki/LGBT_Pride_Month) starts tomorrow) and anyplace that isn't the United States.

In other words, it's a lot.  But it's only a lot of *news*, I realize, and for a lot of communities, the difference between this week and other weeks is only that people like me see and hear enough to say "that's a shame" before going back to arguing over our favorite movie directors or whatever it is that normal people do.

The upshot is that I want to talk about the problems with policing, how it got that way, and what we *might* be able to---ideally---fix it.

## Disclaimer

As I mentioned when I talked about gathering [African American literature]({% post_url 2020-02-09-afam-lit %}) in the public domain back in February, I'm *just* a white guy with a lot of privilege and not much power.  So, I'm going to put my foot in my mouth.  I'm not asking any of my black friends and acquaintances to validate this, partly because we (white people) need to start standing on our own on these issues, and partly because they have enough on their emotional plates, just now, that they shouldn't be called on to set me straight.

Which is all to say that I apologize now for anything that I will inevitably overlook.  Especially if I enter territory that intersects with your life and get it wrong and have the capacity for it, I invite you correct me as strenuously as you please.  But if you don't have the capacity for it now, please forgive the error, if not me.

However, if you want to tell me about "black on black crime" or some big company's insurance premiums after a "protester" (a rogue cop, by all appearances) set fire to the building, you can get those sentiments to me by---how can I put this so that it won't hurt anybody's delicate sensibilities?---forcibly inserting them into your colon through its nearest entry point at your earliest convenience; I hope that the sentiment will fit, given that your cranium also appears to be in that space.  Seriously, the 1600s called and wants its "we need to conquer and oppress the savages to civilize them" rhetorical excuses returned, if you'll pardon the outdated insult template.

## Brief History

To get a sense of how we got to where we are, we're going to need to quickly review the background.  Modern policing, particularly in the United States, has no fewer than *three* origin stories, all terrible on a level that would be hilarious if it wasn't killing people.

The version most histories like to use is [Patrick Colquhoun](https://en.wikipedia.org/wiki/Patrick_Colquhoun) spending a small fortune to protect West Indies merchants from robberies in the face of a population decrying police officers as a foreign idea, because that sounds reasonable and legitimate, and Patrick doesn't sound like a danger to society.  However, taking a step back and actually thinking about the terms used, this is a worry about the fruits of slave labor being taken from wealthy exploiters by poor people.  Also, one of his goals was "preventive policing," which basically means being as intimidating as possible so that criminals just go elsewhere, bringing us to "[banana in your ear]({% post_url 2020-03-15-banana %})" territory.  So, as stories go, it's not spectacular, since it means that Colquhoun spent money to keep two groups of people oppressed.

{% pull an arm of the occupation of Ireland whose primary goal was to suppress uprisings|left %}

Next, we get to [Robert Peel](https://en.wikipedia.org/wiki/Robert_Peel), whose name is *far* easier to type---it's allegedly where the British get the term "Bobby"---and who is often credited as the father of modern policing.  Peel created his vision of a police force in the [Royal Irish Constabulary](https://en.wikipedia.org/wiki/Royal_Irish_Constabulary), an arm of the occupation of Ireland whose primary goal was to suppress uprisings, and was largely developed in order to free up the military to fight overseas.  Back in London, he changed his tune to recommend what are now called the nine [Peelian principles](https://en.wikipedia.org/wiki/Peelian_principles) for the new metropolitan force there, but never showed an interest for extending those principles to the Irish force.

And then we get to the United States, which took another decade or two to start formalizing police operations.  Here, we used local conscription systems to form neighborhood watches, with rich people often hiring criminals to take their places in the rotations.  The United States also had large numbers of [slave patrols](https://en.wikipedia.org/wiki/Slave_patrol) organized along similar lines to recapture escaped slaves, and the [Mounted Guards](https://www.cbp.gov/border-security/along-us-borders/history) and their predecessors---who would eventually become the Border Patrol---were mostly-official groups whose goals were to stop Chinese people from immigrating into the country.  Those threads converged on what are now modern police forces.  Non-Free Culture reading with other references can be found at [this Snopes article](https://www.snopes.com/fact-check/the-origins-of-policing-in-the-united-states/).

And one of the most famous uses of American police forces in the early days?  [Preventing the formation of unions](https://en.wikipedia.org/wiki/History_of_union_busting_in_the_United_States#Union_busting_with_police_and_military_force) and other physical attacks on people striking for better conditions.

{% pull protecting the exploitation of black and poor people, violently putting down protests...and preventing our ancestors from being able to work in safe environments %}

So, the forerunners of the ex-officer who knelt on George Floyd's neck for nine minutes on camera, and the current officers who sprayed tear gas on crowds who wanted to express their dissatisfaction with not treating that as obvious murder, include groups dedicated to protecting the exploitation of black and poor people, violently putting down protests, hunting down black men who opted not to be property, preventing Chinese people from seeking a better life, and violently preventing our ancestors from being able to work in safe environments, not to mention the corrupt neighborhood watches.

Gosh, however could we have *possibly* ended up in this position?  Who could have predicted that policing might treat disadvantaged people as an enemy to be defeated? 🤷 If only there were signs...

## Today

Since I'm a suburban white guy, I want to tell you about how policing works out here:  The majority of us will never encounter a police officer in person unless we're in a speeding car.  Sometimes, we'll run across a couple of police cruisers up against each other in a parking lot, so that the officers can have a conversation.

The idea that a checkout clerk could call in a possible counterfeit bill and see the police have the suspect on the ground is *completely* alien.  Even seeing a police officer *chase* someone (outside a car) is alien.  Rarely, we might see a police officer confront someone in a public space like a park.

And when that last one happens, we roll our eyes at what looks like an impotent display of superior force to intimidate some random person.

So, since we don't have aggressive police patrols on the streets, everybody in the suburbs is constantly on the verge of death and everything is constantly on fire, right?

Obviously not.  We get along just fine.

{% pull more than half of assault trials end without a conviction %}

Or rather, we get along as well as anybody else.  Someone who goes to trial for murder has about a one in three chance of getting convicted and more than half of assault trials end without a conviction.  And millions of crimes each year [aren't even reported](https://www.bjs.gov/content/pub/press/vnrp0610pr.cfm).  But those numbers don't change depending on how many police officers are on the streets in your neighborhood.

But two metrics that *do* change depending on the amount of policing is [false convictions of innocent people](https://en.wikipedia.org/wiki/National_Registry_of_Exonerations) and [plea deals](https://lawdigitalcommons.bc.edu/cgi/viewcontent.cgi?article=3659&context=bclr) for low-level offenses like selling drugs.

This brings up a problem with talking about most institutions.  We talk about improving or reforming them---police, schools, prisons, the media, professional sports, or whatever---without bothering to ask what it is that we want to get *out* of those institutions.  We take for granted that we all know and agree on what the institution's goals are, but if most violent criminals are never brought to justice and white collar crimes (fraud, identity theft, and anti-trust, basically) prosecutions are [negligible and falling](https://trac.syr.edu/tracreports/crim/421/)...even if we trained every officer to be an expert in deescalation techniques, we're still deescalating minor crimes and functionally ignoring the crimes that most of us probably care about more.

## B-but...What about the Riots!

Yes, yes, Target's insurance premiums are going to be slightly higher.  Wells Fargo is going to need to replace some windows.  Sure.  I get it.  Property damage is scary.  It's the entire reason Patrick Colquhoun (remember him?) created his intimidating security guards posing as a public service.

But I've been telling people that there's an old joke that I have honestly only seen in stories---by multiple authors, though---set in the 1940s:

 > A farmer is trying to sell his donkey, claiming that it can perform a triple back-flip on cue.  When a customer shows up to see, the farmer gives the order and, sure enough, the donkey jumps into the air and performs a perfect triple back-flip before landing gracefully, so the customer takes it home.
 >
 > Days later, the customer demands that the farmer come to refund the money and take the donkey back.  As many times as he gives the order, the donkey just continues to graze as if nothing has happened.
 >
 > The farmer assures the man that everything is fine.  He gets a two-by-four from his car and brutally beats the donkey, then gives the order.  The donkey patiently jumps in the air and performs his triple back-flip.
 >
 > Astonished, the man asks, "but why are you beating that poor animal?"
 >
 > "The donkey can do just about anything," the farmer replies, "but first, you need to make sure it's paying attention."

The joke isn't funny (I'm not sure if it ever was), but it makes the point about as clear as it can be.  A riot is what you get when you stop listening to a large part of your population, nothing more, nothing less.  Americans and many governments have made it abundantly clear that we won't listen until there are widespread riots.  Therefore, that's what we get.

As a group, Americans are capable of doing just about anything.  But to do it, we need to **pay attention**.

 > Those who make peaceful revolution impossible will make violent revolution inevitable.

###### John F. Kennedy

These aren't just any riots, by the way, if you've forgotten the *other* news.  Let's remember that there's a pandemic going on that [disproportionately affects black people](https://www.futurity.org/black-americans-covid-19-2335072-2/).  They're standing together despite that added danger, knowing the potential consequences.  Moreover, police violence [makes it worse](https://www.futurity.org/police-violence-covid-19-2348242/) under the best of circumstances, but makes it *much* worse when the crowds are being attacked with tear gas, forcing them to remove their masks and increasing their need to cough.  COVID-19 is also a respiratory disease, by the way, so the tear gas is already a terrible idea and quite possibly the worst symbol imaginable to use in opposing protests of a man who was either strangled to death or nearly so.

That all assumes that you must call these "riots" at all.  The word "riot" implies a lack of control or plan, which marks these as more of an uprising against an oppressive government.

So, I'm willing to call the destroyed retail outlets "collateral damage"---all covered by insurance, to boot---since these protesters (*particularly* the black people out there) are facing overwhelming risks just to petition the government to take the taking of a black man's life seriously.

Anything less is saying that "black lives matter, but not as much as Wells Fargo's profit margins."  And don't even get me started on [Wells Fargo's years of non-stop scandals](https://en.wikipedia.org/wiki/Wells_Fargo#Lawsuits,_fines_and_controversies), which often includes an attempt to target Black people!

Speaking of people who think lives matter less than inanimate objects, Louis de Bourbon, Duc d’Anjou, heir to [Louis XVI](https://en.wikipedia.org/wiki/Louis_XVI_of_France)---whose half-hearted liberalization of France led to a backlash by the aristocracy, in turn precipitating the French Revolution---took to Twitter [yesterday](https://twitter.com/louisducdanjou/status/1266578058452054016?ref_src=twsrc%5Etfw) to...complain that his ancestor's statue was vandalized by protesters.

My point is that, sure, rioting is bad, but the property damage is by far the least-significant issue, here.  The damage done to the Target store will be forgotten in a month, but people will absolutely remember whether the officers who allowed George Floyd to be killed were brought to justice for years to come.

{% pull also disputed the existence of the novel coronavirus even though it's also a National Emergency, the "two big words" %}

Also, at the current time, it looks a lot like most of the violence came from [white supremacists](https://www.nbcnews.com/news/us-news/live-blog/george-floyd-death-minneapolis-protests-live-updates-n1217886/ncrd1219396#blogHeader) deciding to use the protests to spark a [second civil war](https://www.rawstory.com/2020/05/they-want-their-civil-war-far-right-boogaloo-militants-embedded-themselves-in-the-george-floyd-protests-in-minneapolis/).  Republicans dispute this, of course, and blame anti-Fascist groups, of course, but these are the same people who also disputed the existence of the [novel coronavirus](https://www.cnbc.com/2020/02/28/trump-says-the-coronavirus-is-the-democrats-new-hoax.html)---even though it's also a National Emergency, the "two big words"---impeachment, and [Russia's interference in the 2016 election](https://en.wikipedia.org/wiki/Russian_interference_in_the_2016_United_States_elections), but keep insisting there's widespread voter fraud despite [never finding any](https://www.brennancenter.org/issues/ensure-every-american-can-vote/vote-suppression/myth-voter-fraud), so...they're *probably* incorrect, here, too.

## OK, So What...?

Yeah, that's the hard part.  Now that we know how we got here and where "here" is, where can we *go*?

Keeping in mind that there's no chance whatsoever of actually "fixing" policing in a blog post.  At best, this is just going to pose more questions than it answers.

### Purpose

To try to get anywhere on this, I'm going to make the assumption that what we *want* out of policing is to:

 * Minimize violent crime and other actions that pose a risk to others, such as driving while intoxicated, and
 * Deliver the accused to trial in a way that is safe for both the defendant and the public.

I realize that it *might* be controversial to not include theft or property damage, but I'm going to imagine for now that those are a matter of civil law, and mostly handled by insurance and private security---just like the legal system handles such issues in the corporate world---depending on the nature of the property.  But more importantly, property-related crimes are inherently less important, so figuring out what to do with them later seems justified.

We might also think about what we *don't* want police officers to do.

 * Harm or kill suspects,
 * Stand waiting to be deployed against protesters or people of color who white people find objectionable,
 * Patrolling neighborhoods asymmetrically, or
 * Making shows of force in hopes of scaring potential criminals away.

If that's controversial, you're probably reading the wrong post.

### Resources

So, with a kind of destination in mind, what do we know?  What can we work with?

The best information we have from studies---that don't just blame the victim or "the decay of the American family" or whatever---say that the root causes of criminal activity (though probably not white-collar crime) include shame, isolation, exposure to violence, and an inability to meet one's economic needs.  Notice that the way we see police interact with suspects specifically includes shame, isolation, exposure to violence, and imposing a feeling of helplessness that parallels an inability to meet economic needs, at a time that we don't want to make things worse.

We can examine the Peelian Principles, too, which I quickly edited to present in American English.

 * To prevent crime and disorder, as an alternative to their repression by military force and severity of legal punishment.
 * To recognize always that the power of the police to fulfill their functions and duties is dependent on public approval of their existence, actions and behavior, and on their ability to secure and maintain public respect.
 * To recognize always that to secure and maintain the respect and approval of the public means also the securing of the willing cooperation of the public in the task of securing observance of laws.
 * To recognize always that the extent to which the cooperation of the public can be secured diminishes proportionately the necessity of the use of physical force and compulsion for achieving police objectives.
 * To seek and preserve public favor, not by pandering to public opinion, but by constantly demonstrating absolutely impartial service to law, in complete independence of policy, and without regard to the justice or injustice of the substance of individual laws, by ready offering of individual service and friendship to all members of the public without regard to their wealth or social standing, by ready exercise of courtesy and friendly good humor, and by ready offering of individual sacrifice in protecting and preserving life.
 * To use physical force only when the exercise of persuasion, advice and warning is found to be insufficient to obtain public cooperation to an extent necessary to secure observance of law or to restore order, and to use only the minimum degree of physical force which is necessary on any particular occasion for achieving a police objective.
 * To maintain at all times a relationship with the public that gives reality to the historic tradition that the police are the public and that the public are the police, the police being only members of the public who are paid to give full-time attention to duties which are incumbent on every citizen in the interests of community welfare and existence.
 * To recognize always the need for strict adherence to police-executive functions, and to refrain from even seeming to usurp the powers of the judiciary, of avenging individuals or the State, and of authoritatively judging guilt and punishing the guilty.
 * To recognize always that the test of police efficiency is the absence of crime and disorder, and not the visible evidence of police action in dealing with them.

There are also many small-scale alternatives to policing that have been tried in various places, including the following:

 * Unarmed mediation/intervention teams, usually staffed by matriarchal women or former violent offenders who have been trained to make it clear to members of the community that they are valued and people won't stand to see them hurt anybody.
 * Decriminalization of any current crime that's more trouble to prosecute than it saves the community; this includes the earlier thought I mention of focusing the police on violent crimes and leaving everything else to civil lawsuits.
 * [Restorative justice](https://en.wikipedia.org/wiki/Restorative_justice) when victims (or the families of victims) are willing to participate.
 * [Direct democracy](https://en.wikipedia.org/wiki/Direct_democracy) for local municipalities that control policing.
 * Extensive preventive measures that reduce poverty and isolation.

I'm sure there are some missing from the list.

### First Draft

As I mentioned, I'm only one person, whose career isn't in law.  So, this is not authoritative, just my thoughts as to what might be done to improve policing.  I present it as a starting point for others to build on, not a policy recommendation.

Off the top, we can chop apart the Peelian Principles, since some of them are outdated enough to seem terrible.

{% pull authoritarians often imagine that aggressive use of power is mutual respect %}

The first, for example, in stating that policing is an alternative to legal punishment, suggests that it is the job of the police to either mete out punishment or merely intimidate potential criminals into doing something else with their time.  So, we can probably strike that out and just take for granted that a civilian police force isn't the military.  The "secure and maintain public respect" items are ambiguous, since authoritarians often imagine that aggressive use of power is mutual respect.  Those of you with abusive people in your lives will probably notice that they rant about whether people respect them, frequently.

The fifth principle is somewhat useful (the path to respect), but by explicitly decoupling policing from justice, it fails.  And the remaining four principles are really the core improvements.  What we're left with is a vision of a force that prioritizes interceding in crimes and potentially offering the accused an opportunity to make the victim whole, which is at least a start.

{% pull limit violence and isolation|left %}

We can extend this to deal at least partly with the root causes of crime.  Through decriminalization and mandatory deescalation, we can reduce the impact of shame.  Deescalation would also limit violence and isolation.  The same goes for over-policing of non-white neighborhoods, so let's imagine a space where everybody's neighborhood is policed like mine, going hand-in-hand with decriminalization.

However, we can also go a few steps further.

Right now, most police academies measure their training duration in weeks.  That may have been fine at times when we were less concerned with civil rights or rehabilitation.  But today, we need our officers to understand the law, local history, race relations, social work, ethics, and economics, in addition to the existing curriculum, suggesting that *maybe* police work should be a degreed and certified profession.  And we can put those skills to good use serving the community in educational and charitable capacities, making the people feel safe in a way that doesn't involve shows of force that don't *actually* make people feel safe.

{% pull show the community that the police protect them even from fellow officers %}

Oh, but one thing that absolutely needs to happen?  When an officer kills an unarmed suspect, the department needs to arrest that officer immediately, making every step of the investigation and (if it gets there) trial public, to show the community that the police protect them *even from fellow officers*.  Every refusal to do so---or worse, waiting for nationwide protests to do so---loses the respect of the community and shows that the department has no interest in applying the law equally.

Like I said, these are just thoughts to build on.  If I had answers---apart from that last one, which seems obvious---I'd be out building a lobbying organization instead of just blogging about the topic.

## Beyond Policing

Law enforcement is obviously only a small part of this problem.  We need a social safety net that makes poverty more of an administrative difference than a matter of life and death.  We need to change the prosecutorial system to keep the courts from steamrolling vulnerable people who merely "seem" guilty.  We need a more open society, where people don't need to feel shame for their abused backgrounds, homelessness, mental illness, psychological impairments, poverty, or pretty much anything that isn't a desire to see people harmed.  We need to stop glorifying violence, too.

All of those will reduce crime, in turn lightening the load on the police force, so that they don't feel as if they're under siege and can focus on helping their communities.

It's all an intimidating amount of work, but the alternative is living in a world where policies are dictated by the needs of slave-owners, strike-busters, and oppressive regimes from more than a century ago, and that's just not acceptable.

* * *

**Credits**:  The header image is [Poor People's March at Lafayette Park and on Connecticut Avenue](https://commons.wikimedia.org/wiki/File:Poor_People%27s_March_at_Lafayette_Park_and_on_Connecticut_Avenue_(LOC)_(15173086528).jpg) and placed into the public domain.
