---
layout: post
title: Real Life in Star Trek, The Return of the Archons
date: 2020-06-04 17:45:59-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/971815560_d42ab54d9f_o.png
---

![Cloaked figure](/blog/assets/971815560_d42ab54d9f_o.png "Cloaked figure")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Return of the Archons

This is going to be one of the shortest posts in the series so far---the post about the [Blish adaptations]({% post_url 2020-01-30-trek-blish %}) for the first three episodes is a bit shorter---since it focuses almost entirely on the alien culture without even much comparison to anything else.

 > **SULU**: You, you did it. They knew we were Archons. These are the clothes they wear, not these.

I'm reaching for something useful, here, but this seems to suggest that the research team tends to work more from rules and heuristics than actual evidence.  In turn, that suggests limits on their ability to observe a planet's surface.

 > Captain's Log. Stardate 3156.2. While orbiting planet Beta III trying to find some trace of the starship Archon that disappeared here a hundred years ago, a search party consisting of two Enterprise officers were sent to the planet below.

We have another meaningless planet name, Beta III, which (with early letters and low numbers) carries a vague connotation of being a planet discovered early on, but that works against the idea that it hasn't been visited in a hundred years.

Speaking of which, what we can probably safely assume was UESPA or a predecessor seems to have played fast and loose with the lives of its officers, a hundred years before the series starts, since we now have two separate ships---the *Valiant* from [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}) and the *Archon* here---that were sent off on some exploratory mission, only to be completely ignored for a full century when they didn't check back in.

An **archon**, incidentally, is basically just a high-ranking political office in the Greek-influenced world.  If you're a Gnostic, it's equivalent to an angel for a world-view where the creator-god doesn't care what goes on in the universe.  It's also a [butterfly](https://en.wikipedia.org/wiki/Archon_(butterfly)), a [moth](https://en.wikipedia.org/wiki/Paysandisia_archon), and a few other less common things.

 > **KIRK**: Materialization completed. Kirk out.

I don't believe that we've ever seen anything else like this incident, but it seems to imply that the *Enterprise* has no way of knowing whether transport was successful.

 > **KIRK**: This Festival, it starts at six o'clock?

Convenient that the alien world that doesn't appear to be an Earth colony (except visually, of course) uses a numbered twelve-hour clock (running twice per day) so that Kirk can read it.

 > **REGER**: Nobody knows positively. Some say as long ago as six thousand years.

The six thousand year duration gets kicked around a few more times in this episode, which confirms that, even though the people of Beta II look entirely human, they're not meant to be a human colony.  Six thousand years prior would be somewhere in the neighborhood of the 3,600s BCE, we're talking about pre-Bronze Age civilizations in Mesopotamia and the Indus Valley, with the rest of the world squarely in their Stone Ages.

In other words, they weren't colonizing Beta III and leaving behind self-powered lighting units.

 > **KIRK**: Pulled them down from the skies? A starship? Mister Spock, those power readings you took, are they?
 >
 > **SPOCK**: Powerful enough to destroy a starship? Affirmative.

It seems like Spock should have mentioned that the energy field was dangerously powerful, doesn't it?

 > **KIRK**: But beautiful, Mister Spock, with no apparatus at this end.

Kirk is marveling at a free-standing hologram.  Such technology is standard for most science-fiction, but it's a sign of extreme advancement for humans in this universe.  Even **Discovery** will later retroactively add holographic communications, but will contain them in viewers...and then make up a really dumb reason to explain why we don't see them in this show.

 > **KIRK**: We mean you no harm. Ours is a mission of peace and good will.

Weirdly, either Kirk is lying or the writers lost the plot thread, because so far, this mission has been exclusively to discover what happened to the *Archon*.  In fact, in a few minutes, we'll learn that "good will" wouldn't have been an option, if they're forbidden from interfering in other cultures.

 > **LANDRU**: You will be absorbed. Your individuality will merge into the unity of the good, and in your submergence into the common being of the Body, you will find contentment and fulfillment. You will experience the absolute good.

This obviously has nothing to do with our little project, here, but if you're familiar with the *Star Trek* franchise as a whole, this statement---along with the idea that a computer conditions a population into some sort of hive mind---might ring a bell or two.  I won't go into the similarity in this post, but I'll probably return to the peculiarity some other time after we've seen certain other episodes.

 > **KIRK**: Enough analysis. Let's think of a way to get out of here. What about the Lawgivers' inability to cope with the unexpected?
 >
 > **SPOCK**: We shouldn't depend on that happening again, Captain. In a society as well organized as this one seems to be, I cannot conceive of such an oversight going uncorrected. Interesting, however. Their reaction to your defiance was remarkably similar to the reaction of a computer when fed insufficient or contradictory data.

This feeds the user interface discussion we've been slowly happening through this series, and the idea that computers just *stop* when they don't have the right information to solve a problem might imply why so many people have expressed reservations in trusting the computer to handle routine tasks.

 > **SPOCK**: Sir?
 >
 > **KIRK**: Landru must die.
 >
 > **SPOCK**: Captain, our Prime Directive of non-interference.
 >
 > **KIRK**: That refers to a living, growing culture. Do you think this one is?

We saw our first hint of this in [*Tomorrow Is Yesterday*]({% post_url 2020-05-21-tmrw %}), but this is a more thorough statement that the *Enterprise* is required to avoid messing around with alien cultures, especially if they have room to grow.

That it's "our Prime Directive" strongly implies that Starfleet has something comparable to the [Hippocratic Oath](https://en.wikipedia.org/wiki/Hippocratic_Oath), though probably not an actual oath, since *Tomorrow Is Yesterday* makes a point to say that Starfleet doesn't have an oath.

 > **KIRK**: Isn't that somewhat old-fashioned?

Spock just belts one of the Lawgivers, here, while Kirk knocks his out by...weakly karate-chopping his arm, as far as I can tell.  Spock later uses his neck-pinch on Reger.

 > **KIRK**: You said you wanted freedom. It's time you learned that freedom is never a gift. It has to be earned.
 >
 > ...
 >
 > **KIRK**: Without freedom of choice, there is no creativity. Without creativity, there is no life. The body dies. The fault is yours.

These seem to be two articles of faith for Kirk, and they---freedom must be earned and freedom and creativity are necessary to life---appear throughout the franchise, so they're *probably* central to human society in general.

 > **KIRK**: Well, Marplon, you're on your own now. I hope you're up to it. (to Lawgivers) And you can get rid of those robes. If I were you, I'd start look for another job.

This is obviously just a joke, but the fact that a job is the first thing to come to Kirk's mind when society is about to be overhauled is probably the clearest suggestion we've had that Earth is still predominantly capitalist.

"B-but maybe he's talking about finding a fulfilling activity that coincides with their passions," I hear you cry.

Granted, it's a possibility.  The term "job," however, implies something one does to get paid, not for passion or personal fulfillment.

 > Captain's log, stardate 3158.7 The Enterprise is preparing to leave Beta III in Star system C-111. Sociologist Lindstrom is remaining behind with a party of experts who will help restore the planet's culture to a human form.

That Beta III is in orbit around C-111 suggests that these Greek letter/Roman numeral names are just catalog references for planets.  Given that (as mentioned) the C-111 system has only seen two human ships in a hundred years, that probably means that it's far enough away to be inconvenient to get there and that it was likely discovered with Earth-bound techniques not too different from the "wobbles" we analyze today to detect exoplanets.

## Blish Adaptation

Coming later in the series (**Star Trek 9**), this is pretty close to the episode as aired.  The planet is Beta 3000, which isn't much different from Beta III, for the most part, but there are also a few segments that appear to be deleted scenes.  They're worth reading, if you enjoyed the episode, but not useful to the project.

One exception is that, in the rented room, Lindstrom wants to investigate the Festival more, given his background, but Kirk wants to stay on-mission.

## Conclusions

As mentioned, we're focused much more on Landru's artificial society than anything else.  So, for our purposes, this episode is pretty thin.  We get a few tidbits about the history and technology humans are dealing with, but not much cultural.

### The Good

The Prime Directive sounds designed to prevent exploitation of less-advanced worlds, at a bare minimum, and also appears to exist to prevent something parallel to what we see Kirk do in this episode, toppling an empire that offends the sensibilities of Starfleet personnel.  Kirk's point is that he's *correcting* interference, but it's not made clear how accurate that is, since Landru appears to have been from Beta III and embraced by the population as a savior.

### The Bad

Historically, we get the sense that the story of the *Archon* is similar to the story of the *Valiant*, both ships the same age sent someplace inconvenient, only to vanish and be forgotten until Kirk is asked to follow up.  The implication is that human space travel hasn't been organized for long or that those ships and their crews were considered expendable.

Lindstrom upholds our tradition of the *Enterprise* officers sleeping on the job.  He sends the first team down completely unprepared and (not quoted) harasses Reger over Tula participating in the Festival, despite the episode also telling us that they can't interfere in the society.  In the adaptation, he even gets into an argument with Kirk by trying to abandon the mission in favor of researching the Festival.  Spock joins him by talking about the energy field and completely ignoring the danger to the *Enterprise* until Kirk explicitly asks him.

Even Kirk undermines a lot of what we've heard about the *Enterprise*'s mission, by seemingly lying about his task on Beta III to Landru.

Starfleet user interfaces also continue to be terrible, here Spock pointing out that computers get confused, sometimes, and just give up to wait for further instructions.

Possibly the darkest ideas we see in the episode are the recurring *Star Trek* themes that freedom is something that must be earned, rather than granted---which has been used for centuries to justify oppression along racial lines---and that a life without creativity isn't a life at all---which would seem to justify killing someone as long as they're not artistic.  They're dressed up in humanist terms, but they seem shockingly corrosive, when you consider their context in history.

### The Weird

Kirk continues the trend we saw start in *Tomorrow Is Yesterday* of being a far more effective fighter than William Shatner's "stunts" seem willing and able to illustrate for out benefit.

We've already mentioned in this with a number of episodes, but it also bears repeating that the naming of planets is highly erratic, with entire batches of names designed to carry no information to the audience.

And lastly, we get what appears to be the strongest evidence (indirect though it may be) that humans are still living with a mostly capitalist economy, in that Kirk's quip to the former Lawgivers---who are essentially waking up for the first time in their lives---is to tell them to look for a job.

## Next

Next up, the episode that everybody waits for, we meet science-fiction's most well-liked murdering, fascist despots from the far-flung future of the 1990s in *Space Seed*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [ep3ani11](https://www.flickr.com/photos/ianmalcm/971815560/in/photolist-2tSNUG-26NoQCc-2tSNME-2tNoZ4-2tNHCk-2bZ35ci-2tNJ3z-2tNHMF-2tSNxN-2tNpzK-2tNpwF-2tNoMk-2tNpH4-2tSPdm-7oUF72-2dZPojY-XFhj7Q-2tT7hA-2tT7uA-2tNpMt-2hbit9M-HzNCjL-2tSNjm-2tNpCV-2tNoBv-2tSNou-ZKF2wF-2tNpEX-2iXPubJ-MKU2y6-TLrKTh-RMPyD8-Lax6pG-GgjSub-wc3C53-rLgcJU-2hjRmHZ-2iDEQNu-W31YpQ-wg5DpX-2kkmjB-w8tZTQ-T72tcn-2ghdpZv-2iSGxvG-cAsJwo-DbDatQ-2e1grTj-Vjz2j8-2tSNby) by the [Justin Sewell](https://www.flickr.com/photos/ianmalcm/), available under a [Creative Commons Attribution 2.0 Generic](http://creativecommons.org/licenses/by/2.0/) License.  I (hastily) edited the image to blur out the model's face and possessions and present my version under the same license, not that I can imagine anybody wanting it.  But, it's surprisingly hard to just find a Free Culture picture of a person in a cloak...
