---
layout: post
title: Some Updates
date: 2020-06-07 08:08:12-0400
categories:
tags: [update, rant]
summary: Additional thoughts on earlier posts
thumbnail: /blog/assets/structure-pattern-line-art-nederland-rotterdam-473033-pxhere.com.png
update: [
  2020-03-01-electability.md,
  2020-03-29-copyleft.md,
  2020-05-31-police.md
]
---

As the [protests against police violence](https://en.wikipedia.org/wiki/George_Floyd_protests) continue, and we all learn more, I wanted to update [last week's post]({% post_url 2020-05-31-police %}), but realized the potential confusion in significantly modifying published posts and wondered if there was enough material for just policing again.

![Under Construction](/blog/assets/structure-pattern-line-art-nederland-rotterdam-473033-pxhere.com.png "Under Construction")

So, this will be a mix of updates for a few older posts.  I'll need to work out a way to show the updates on the original posts later.

## Policing, Revisited

The big discovery of relevance is that Campaign Zero has published a significant amount of [research](https://www.joincampaignzero.org/research) on which [policy solutions](https://www.joincampaignzero.org/solutions) work and which policies fail.

I realize that I probably should have also mentioned Nikole Hannah-Jones's [1619 Project](https://www.nytimes.com/interactive/2019/08/14/magazine/1619-america-slavery.html) and the Scene on Radio podcast's [Seeing White](http://www.sceneonradio.org/seeing-white/) season for helping to understand the history of race in the United States in non-reductive ways.  The former's *title* is important for (indirectly) making the point that those of us who haven't already been investigating racial inequality are trying to literally absorb **four centuries'** (plus one year) worth of history in a couple of months.  Neither is Free Culture, but they're worth the recommendation.

When you see people (white people, in particular) resisting engaging with the history---even yourself---it's because it's as overwhelming as it seems.  Do what you can and give it time to sink in.  While you're at it, take a gander at the [Geneva Protocol](https://en.wikisource.org/wiki/Geneva_Protocol_to_Hague_Convention) (it's short!), wherein the use of...

 > ...asphyxiating, poisonous or other gases, and of all analogous liquids, materials or devices...

...is banned on the battlefield, but we somehow think it's OK to use on protesters.  It's like the opposite of that weird political stance that insists that we need gun control laws to keep weapons of war off of *our* streets, ignoring the fact that we probably shouldn't be unleashing that sort of destructive power near civilian populations overseas, either.

Anyway, as the protests continue, I feel the need to emphasize the point again:  Any damaged property can be fixed.  We don't get all the victims of police violence back.  It's a matter of which price we're willing to pay for justice.

## Free Culture License Wish List, Revisited

As I mentioned in [late April]({% post_url 2020-04-27-april %}), Serge Wroclawski [has made the point](https://write.emacsen.net/breaking-the-agpl) (based on an earlier point made by [Chris Webber](https://dustycloud.org/)) that copyleft licenses distinguish code and data in a way that's still relevant, but not entirely useful.  He uses an example of a plug-in architecture, but I see a more fundamental flaw in the use of configuration files that are written in data serialization languages like XML, JSON, YAML, or similar formats.

Because those serialization languages are (a primitive kind of) programming language, it's possible to interpret those configuration files as code, which would cover changes to them under the AGPL.

Do I think that a court would find that some troll has the right to demand an AGPL-licensed service provider's API keys and encryption keys?  No, of course I don't, so this isn't alarmist or an attack on people choosing the AGPL for their license; I'll continue to use the AGPL, myself.

However, in reference to my ["wish list" post]({% post_url 2020-03-29-copyleft %}), a good copyleft license should have some guidance along the lines of "use CC0 or MIT for your configuration files that providers will need to change," alongside making a decision about what constitutes "source code" for a project.

## On Electability and Complicity

In March, I [talked about]({% post_url 2020-03-01-electability %}) what I call an ethical "Turd Theory"---the idea that we need to treat social issues the way that we would treat a mess left on the floor, by **cleaning it up** before worrying about who might be to blame and who "should" be required to clean it up---and ties directly back into the policing discussion.

We have a lot of people making the argument that the police violence is "just a few bad apples," apparently not realizing that the idiom is:

 > A few bad apples will spoil the barrel.

More to the point, though, this is Turd Theory in action:  Because a small minority of law enforcement officers are *actually* abusing their authority and killing people, they're resisting making fundamental changes to laws that allow it to happen by focusing on the majority, who...stand by when the minority does something terrible and participate in the cover-up.

This is the effect of bad apples.  Literally, damaged and rotting apples release [ethylene](https://en.wikipedia.org/wiki/Ethylene)---responsible for that overripe smell---which promotes ripening in other fruits, accelerating their path to rot.  If you have under-ripe fruit, you can take advantage of this by putting it in a paper bag with a bruised apple, but that's outside the scope of the metaphor (there isn't some minimum corruption required to do a job) and the point is that you generally want to isolate fruit that's on the verge of spoiling.

Likewise, not removing offending police officers increases the chances that they'll spoil their colleagues, and the equivalent of their ethylene gas is the damage to community trust they leave behind for their colleagues to cope with.

So,  pushing back on what to do with the (apologies for mixing metaphors) turd on the floor---the violence and trail of corpses---is *complicit* in police violence, whereas the criticisms, reforms, and protests are trying to protect those "good cops."  That's not what authoritarians see, of course, but they're generally supportive of distinct social classes anyway, so maybe we shouldn't listen to them.

Speaking of complicity, it's also interesting to see which media outlets are taking which stances on the protests.  There appears to be three categories.

 * Ignoring the causes of the protests to paint a narrative that every broken window and unauthorized graffiti represents an attack on the fabric of society itself, rather than minor property damage that can be fixed with insurance.  This is generally a trope of the big-corporate-owned outlets, of course, where the management is more comfortable with property than people.
 * Being so offended at the previous group that they *finally* want to expose the people responsible for abuses and wants to encourage everybody to fix the problem.
 * Feigning offense at the parties responsible to make sure they take more potshots at "centrists" than the people inciting violence.  Those people, no matter how much they shout "don't get me wrong..." are complicit in the violence.  They'd rather place blame on someone who pushed a law forty years ago instead of joining with that person in wanting to change things *now*.

I notice a lot of that last group is also pitching the "maybe progressives have more in common with the fascists," so it's not hard to see what they're planning.

That brings up some ideas around voting, but I'll save that for another day.

#### 🇺🇸

* * *

**Credits**:  The header image is [Scaffolding](https://pxhere.com/en/photo/473033) by Frans Berkelaar, made available under the terms of the [Creative Commons Attribution 2.0 Generic License](https://creativecommons.org/licenses/by/2.0/).
