---
layout: post
title: Real Life in Star Trek, Space Seed
date: 2020-06-11 17:26:02-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/BFR_at_stage_separation_2-2018.png
---

![Big Falcon Rocket at stage separation](/blog/assets/BFR_at_stage_separation_2-2018.png "Big Falcon Rocket at stage separation")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Space Seed

While we are going to see some culture, it's the culture of past humans.  It's possibly still useful for informing where things are now.

 > **SPOCK**: Unknown. It could hardly be an Earth ship. There have been no flights into this sector for years.

[CQ](https://en.wikipedia.org/wiki/CQ_(call)) dates to telegraphy, requesting everyone on the line to pay attention, later brought over to radio as [CQD](https://en.wikipedia.org/wiki/CQD), a general distress call.  CQ is still used in amateur radio to make a general plea.

Given that we learn that the *Botany Bay*'s systems are failing, this is probably an automatic emergency distress.  According to writing *about* the episode, the script originally called for the ship to be sending an [SOS](https://en.wikipedia.org/wiki/SOS), but NBC was concerned about the legality of broadcasting an emergency signal over the air.

In any case, the fact that they're listening to Morse Code means that either Spock should realize that "for years" is irrelevant or Starfleet still teaches the system.

 > **KIRK**: An old Earth vessel, similar to the DY-500 class.
 >
 > **SPOCK**: Much older. DY-100 class, to be exact. Captain, the last such vessel was built centuries ago, back in the 1990s.

The *last* DY-100 was manufactured in the 1990s, meaning that Earth had usable interplanetary spaceflight before that.  As a point of comparison, the [Space Shuttle](https://en.wikipedia.org/wiki/Space_Shuttle) was in production from 1976 (the other *Enterprise*) to 1991---fifteen years---and the [Boeing 747](https://en.wikipedia.org/wiki/Boeing_747) has been in production since 1968---fifty-two years.

We can assume that they weren't available in 1969, since the *Enterprise* would have noticed them during [*Tomorrow Is Yesterday*]({% post_url 2020-05-21-tmrw %}), but couldn't have come much later for the program to be known to a degree that Spock identifies it on sight.

The general *design* is useful enough that later versions are still well-known, though.

 > **SPOCK**: No such vessel listed. Records of that period are fragmentary, however. The mid-1990s was the era of your last so-called World War.
 >
 > **MCCOY**: The Eugenics Wars.
 >
 > **SPOCK**: Of course. Your attempt to improve the race through selective breeding.

A problem, here, is that you can't really breed a "superior" human in a generation (to the extent that there's a way to do that at all), which is what's implied, here.  This is why, generally speaking, eugenicists tend to look kindly on genocide to eliminate the "bad genes."

Also, Spock calls the Eugenics Wars the "last so-called World War."  That sounds peaceful, but we have scholars who argue that the first World War was [in the late eighteenth century](https://www.smithsonianmag.com/smithsonian-institution/american-revolution-was-just-one-battlefront-huge-world-war-180969444/) and that the American Civil War [nearly became](https://www.salon.com/2015/01/04/a_world_war_on_american_soil_how_the_civil_war_became_a_global_struggle/) another World War, especially with the [England's interest in potentially supporting the Confederacy](https://en.wikipedia.org/wiki/United_Kingdom_and_the_American_Civil_War)---until the Emancipation Proclamation made that political suicide, but involving the British in the war would involve the entire British Empire at the time---and plans to [invade](https://en.wikipedia.org/wiki/Golden_Circle_(proposed_country)) [Latin](https://en.wikipedia.org/wiki/New_Virginia_Colony) [American](https://en.wikipedia.org/wiki/New_Texas) [countries](https://en.wikipedia.org/wiki/Confederate_settlements_in_British_Honduras).

So, the phrase "so-called World War" might imply that we just stopped calling them that.  It might *also* mean that we had colonies in space and the phrase "world war" no longer seemed appropriate with fronts on multiple planets.

Sure, it could also mean that we never had a major war again, but it strikes me as a lot of hedging for a situation like that.

 > **MCCOY**: Now, wait a minute. Not our attempt, Mister Spock. A group of ambitious scientists. I'm sure you know the type. Devoted to logic, completely unemotional---

The disturbing thing about McCoy's statement, here, is that he is (incorrectly) conceding that eugenics is scientific and logical, rather than the naked bigotry that it always is.  His problem with eugenics isn't that it creates a racial hierarchy based on completely superficial features and trivially leads to genocide.  It's that it's not irrational enough for him.

And nobody corrects him.

 > **KIRK**: Oh, I'll need somebody familiar with the late 20th-Century Earth. Here's a chance for that historian to do something for a change. What's her name? McGivers?

I was going to laugh at Kirk, here, because he's spent the entire series being absurdly open-minded about people and being deeply interested in pretty much everybody's job, whereas here, he suddenly thinks a historian is dead weight.  But then we cut to her quarters and McGivers---about to paint a portrait of some dictator or other---rolls her eyes at Spock's call for her to show up for a mission.  So, it's possible that his complaint is about her clear disinterest in doing work, rather than the kind of work she's supposed to do.

 > **KIRK**: Suspended animation.
 >
 > **MCGIVERS**: I've seen old photographs of this. Necessary because of the time involved in space travel until about the year 2018. It took years just to travel from one planet to another.

Another laugh foiled:  "Oh, textbooks in the future must be fascinating, with their photo shoots of people sleeping in bunks."  And yet...

![John M. Fabian sleeping](/blog/assets/S07-26-1439~orig.png "John M. Fabian sleeping")

...it turns out that NASA alone has a few hundred images of astronauts sleeping in their restraints.

And for anybody interested in digging out historical tidbits, 2018 (two years ago, our time) is when it stopped taking years to travel between planets, suggesting that a new type of propulsion was introduced then.  I assume that McGivers is talking about the *outer* planets, here, since getting to Mars or Venus is only a matter of months, whereas Mars to Jupiter (the shortest trip to the outer planets) could easily take a long time if they're not aligned on their orbits.

 > **MCGIVERS**: From the northern India area, I'd guess. Probably a Sikh. They were the most fantastic warriors.

To be clear, [Ricardo Montalbán](https://en.wikipedia.org/wiki/Ricardo_Montalb%C3%A1n) was Mexican, not Sikh.  Montalbán was an excellent actor, but putting him in shoddy [brownface](https://en.wikipedia.org/wiki/Racial_brownface) seems absurd, when they could far more easily have **made the character Mexican**.  It's better than making him an extremely white English guy---especially in light of how British and Indian history (ahem) overlap---but would it have really been *that* hard to invent "Miguel Ángel Zúñiga" instead?  We'll see later that the name already went through a *lot* of iterations.

The warriors McGivers mentions are the [Nihang](https://en.wikipedia.org/wiki/Nihang), who are still around.

 > **SCOTT**: There's no change, and they're mixed types. Western, mid-European, Latin, Oriental.

I feel like this is only amount of emphasis about the racial makeup of the passengers that's *not* appropriate.  To the audience in the 1960s, a group including a variety of ethnicities seems like it would warrant calling out that it's not just the mostly white people we see in this episode.  But to their time, this seems like it wouldn't even be of note to the engineer, unless there's still significant racial strife.  But here, it's mentioned as if it's a significant discovery, but with all the gravity of finding a vintage lunch menu.

 > **KIRK**: How long have you been sleeping? Two centuries we estimate.

I feel obliged to point out that this figure is repeated several times, giving us an uncharacteristically precise timeframe for the series that conveniently splits the difference between the two other explicit but contradictory figures we've been given, by suggesting the early 2200s or the late 2190s at the earliest.

 > **KIRK**: Kirk out. Seventy-two alive. A group of people dating back to the 1990s. A discovery of some importance, Mister Spock. There are a great many unanswered questions about those years.
 >
 > **SPOCK**: A strange, violent period in your history. I find no record what so ever of an SS Botany Bay. Captain, the DY-100 class vessel was designed for interplanetary travel only. With simple nuclear-powered engines, star travel was considered impractical at that time. It was ten thousand to one against their making it to another star system. And why no record of the trip?

I just want to point out---as I have before---that the *Valiant* ([*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %})) and the *Archon* ([*Return of the Archons*]({% post_url 2020-06-04-archon %})) were lost a hundred years ago, and Earth's response was to completely ignore them for an entire lifetime.  There's an entire secret law with a death penalty ([*The Menagerie*]({% post_url 2020-03-26-trek-menagerie-1 %})).  The idea that somebody forgot to write down one interplanetary vessel seems almost quaint, at this point.

 > **KIRK**: Botany Bay. That was the name of a penal colony on shores of Australia, wasn't it? If they took that name for their vessel---
 >
 > **SPOCK**: Your Earth was on the verge of a dark ages. Whole populations were being bombed out of existence. A group of criminals could have been dealt with far more efficiently than wasting one of their most advanced spaceships.

Oh, so the genocide isn't implicit at all...

However, you might also notice Spock's analysis that---since tyrants were slaughtering entire...cities?  Ethnic groups?  Countries?---any sensible government would have just murdered mundane criminals instead of exiling them.

 > **SPOCK**: I am not capable of that emotion.

Scenes like this are baffling to me.  Kirk knows that Spock is lying and the audience *should* know that Spock is lying, by now, but the writers seem to want to have this both ways.

 > **KIRK**: An improved breed of human. That's what the Eugenics War was all about.

This seems like another strong statement that the name of the game was slaughtering anybody deemed "unfit" by the maniacs in charge, in the name of some hypothetical "evolutionary" path.

 > **KIRK**: If I were to rate your performance as a member of the landing party today I---
 >
 > **MCGIVERS**: I know, sir. I'm sorry.
 >
 > **KIRK**: Lieutenant, at any one time, the safety of this entire vessel might depend upon the performance of a single crewman, and the fact that you find a man strangely compelling to you personally---
 >
 > **MCGIVERS**: Not personally, Captain. Professionally. My profession is historian, and when I find a specimen from the past alive, I'm in the sheer delight of examining his mind.

We've seen people on this show who are bad at their job, but McGivers is on an entirely different level, not only staring into space when she should be watching out for her team, but transparently lying to Kirk.  And she gets worse, later.

 > **KIRK**: And men were more adventuresome then. Bolder, more colorful.
 >
 > **MCGIVERS**: Yes, sir, I think they were.

As someone who was there at the time, I'm going to dispute this analysis.  We got [Nelson Mandela](https://en.wikipedia.org/wiki/Nelson_Mandela), a handful of cowardly genocidal idiots, and *way* too many creepy old white guys in gray suits rambling about the stock market to be considered bold or colorful...

 > **MCCOY**: A pity you wasted your life on command, Jim. You'd have made a fair psychologist.
 >
 > **KIRK**: Fair?

It's been a while since Kirk has shown off the fact that he could almost certainly replace everybody on the crew.  This is the first time he *admits* that he's talented, though.

 > **KHAN**: English. I thought I dreamed hearing it.

This confirms the sense that we got in [*Tomorrow Is Yesterday*]({% post_url 2020-05-21-tmrw %}) that the crew has been speaking English to each other, as opposed to it merely being presented as English for those of us who don't speak whatever interspecies [Volapük](https://en.wikipedia.org/wiki/Volap%C3%BCk) or [Solresol](https://en.wikipedia.org/wiki/Solresol) is floating through subspace.

 > **KHAN**: Khan is my name.

Notably, no culture---not even the Sikhs---traditionally uses "Khan" as a given name.  It's a common *surname* throughout Central and South Asia, adapted from the Mongolian title, such as that used by [Genghis Khan](https://en.wikipedia.org/wiki/Genghis_Khan).  This isn't relevant to anything we're talking about, but I've always assumed that "Khan" was being used as a title, here, too.

Sikh men all traditionally take the Singh surname, however.  Women take Kaur.

Different versions of the script, by the way, name this exiled tyrant as Harold Erickson, Ragnar Thorwald, Sabahl Khan Noonien, and Govin Bahadur Singh.  "Noonien" comes from a friend of Roddenberry's named Kim Noonien Wang.

So, as mentioned earlier, given all these name changes and the implausibility of the name they found, the fact that they chose to paint Montalbán brown instead of just giving him a Spanish name is offensive in such a bizarre way.

 > **SPOCK**: There is that possibility, Captain. His age would be correct. In 1993, a group of these young supermen did seize power simultaneously in over forty nations.

Montalbán was born in late 1920, and so was 46 in early 1966.  Deduct a few years for the Eugenics Wars to happen and maybe a few more for slowed aging in transit, and the "supermen" were probably born in the late 1950s.  That hardly sounds like the results of a selective breeding program, unless it was started hundreds of years prior---thousands, even, since there wouldn't be much of a global network to exchange information through Europe, the Americas, and Asia.  We never *see* most of them, granted, but Scott assured us that these escaped dictators were racially diverse.

 > **KIRK**: Well, they were hardly supermen. They were aggressive, arrogant. They began to battle among themselves.
 >
 > **SPOCK**: Because the scientists overlooked one fact. Superior ability breeds superior ambition.

A funny thing about Spock's statement is that a lot of people take it as an article of faith, *but* biologically speaking, there's a lot more evidence for the opposite to be true.  For example, on the biological level, one of my favorite articles, [The loudest monkeys have the smallest balls](https://qz.com/531496/the-loudest-monkeys-have-the-smallest-balls/).

If ambition followed ability, it wouldn't require exploiting millions of people to become a billionaire...

 > **KIRK**: Interesting, if true. They created a group of Alexanders, Napoleons.
 >
 > **SPOCK**: I have collected some names and made some counts. By my estimate, there were some eighty or ninety of these young supermen unaccounted for when they were finally defeated.
 >
 > **KIRK**: That fact isn't in the history texts.
 >
 > **SPOCK**: Would you reveal to war-weary populations that some eighty Napoleons might still be alive?

I'm having trouble wrapping my head around this.  A lot like the problems we had with Kodos in [*Conscience of the King*]({% post_url 2020-04-09-trek-conscience %}), Spock was able to find a massive gap on a topic that surely has many people actively researching it, but the missing ninety super-tyrants aren't well-known.

That must mean that ninety is a small enough fraction of the total to be considered "noise" in the statistics.  So, how many of these "supermen" were out there?  If what we see is ten percent, that's close to a thousand.  One percent would make it ten thousand.  And this was being pitched to an audience with a world population of only around three and a half billion people, so there's also a point where the "supermen" would be *extremely* conspicuous.

So, we probably had at least a few thousand of them, and (as mentioned earlier) we can be pretty sure they were born in the 1950s, apparently across the world, in some sort of long-term distributed breeding program.  You might argue (and you might even be right) that it's not breeding and the term "eugenics" is being used as a placeholder for [genetic engineering](https://en.wikipedia.org/wiki/Genetic_engineering), which wouldn't be invented until 1972, five years after the episode.  However, [**The Island of Doctor Moreau**](https://en.wikipedia.org/wiki/The_Island_of_Doctor_Moreau) managed to describe it well enough in 1896.  It's maybe worth pointing to [**Seeds of Life**](https://en.wikipedia.org/wiki/Seeds_of_Life) as a compromise, a story where radiation treatments create superhumans and would have been republished recently enough that one of the writers could have remembered it.  However, it's also worth considering that this was also potentially foreshadowed in [*Miri*]({% post_url 2020-03-05-trek-miri %}), where we were told about what sounds like a gene-editing project to extend the human lifespan, somewhere around 1960.

 > **KHAN**: And why do you wear your hair in such an uncomplimentary fashion?

What a creep!  Sadly, that was *not* an atypical move in our own 1990s...

Also, McGivers is basically a walking lens-flare.  It's not relevant to the discussion, but enough people made fun of the reboot movies for it that I'm now surprised that McGivers wasn't a major character in **Star Trek into Darkness**.

 > **KHAN**: And you've rearranged your hair for me. Excellent.

Ah.  He's an abusive boyfriend, too!  There's an *entire* scene hammering that point home, after the dinner, that I won't bother quoting.

 > **KHAN**: Adventure, Captain. Adventure. There was little else left on Earth.
 >
 > **SPOCK**: There was the war to end tyranny. Many considered that a noble effort.
 >
 > **KHAN**: Tyranny, sir? Or an attempt to unify humanity?
 >
 > **SPOCK**: Unify, sir? Like a team of animals under one whip?
 >
 > **KHAN**: I know something of those years. Remember, it was a time of great dreams, of great aspiration.
 >
 > **SPOCK**: Under dozens of petty dictatorships.
 >
 > **KHAN**: One man would have ruled eventually. As Rome under Caesar. Think of its accomplishments.
 >
 > **SPOCK**: Then your sympathies were with...

Besides being a great conversation, we're given the impression that the *Botany Bay* has a destination in mind, which it either missed or wouldn't have reached because of the faulty equipment.

Spock also tells us that the coups resulted in "dozens" of petty dictatorships, suggesting that most of the tyrants controlled multiple countries.  I suppose that it's possible that they weren't successful in taking control of the entire world, or even most of it, but I also suspect that the story of the Eugenics War wouldn't be a big deal to humans if Joachin's claim to fame conquered Malta.

This brings us right back to the population size, though.  Are ten thousand of these superpeople enough to conquer much of anything?  Khan later says that he has five times Kirk's strength, but is that a big deal if soldiers are shooting at him from a safe distance?  Does that mean we need *millions* of superpeople?  If so, and if they were as ambitious as Spock claimed, how were they able to cooperate well enough to keep the number of empires to double-digits ("dozens") with hundreds of thousands of would-be tyrants in every little empire?

 > **KHAN**: It has been said that social occasions are only warfare concealed. Many prefer it more honest, more open.

I obviously can't know the writer's intent, here, but this sounds suspiciously like an attempt to undermine the idea that Khan is special.  Specifically, he's thought of as some unparalleled military genius, but just compared a conversation he thoroughly bungled with warfare.

 > **KHAN**: We offered the world order!

Not that I'm thinking of anything in particular ([ahem](https://www.cbsnews.com/news/trump-protest-president-law-and-order/)), but it's worth mentioning that the difference between tyrants and leaders is that the former is interested in "order" as a hierarchical system that excludes them from law, whereas leaders support the [rule of law](https://en.wikipedia.org/wiki/Rule_of_law), where nobody is above the law.

 > **KIRK**: Name, Khan, as we know him today. Name, Khan Noonien Singh.
 >
 > **SPOCK**: From 1992 through 1996, absolute ruler of more than a quarter of your world. From Asia through the Middle East.

This would be the other reason I have generally assumed "Khan" to be a title:  His empire stretches right through the areas where variations of that title have been used.

Also, this confirms that the empires were a big deal, rather than just overthrowing minor countries.  From context, we're probably talking about everything from northern India west to (depending on your definition of "through") Iran and Iraq.

 > **MCCOY**: The last of the tyrants to be overthrown.
 >
 > **SCOTT**: I must confess, gentlemen. I've always held a sneaking admiration for this one.
 >
 > **KIRK**: He was the best of the tyrants and the most dangerous. They were supermen, in a sense. Stronger, braver, certainly more ambitious, more daring.
 >
 > **SPOCK**: Gentlemen, this romanticism about a ruthless dictator is---
 >
 > **KIRK**: Mister Spock, we humans have a streak of barbarism in us. Appalling, but there, nevertheless.
 >
 > **SCOTT**: There were no massacres under his rule.
 >
 > **SPOCK**: And as little freedom.
 >
 > **MCCOY**: No wars until he was attacked.
 >
 > **SPOCK**: Gentlemen.
 >
 > **KIRK**: Mister Spock, you misunderstand us. We can be against him and admire him all at the same time.

Yikes!

Also, "no massacres under his rule" and "no wars until he was attacked" seem extremely suspicious for someone who had absolute power over a population of hundreds of millions people across many former national boundaries.  How did he get to power, exactly?

This might be a subtle jab at how we treat historical tyrants, by the way.  The entire premise of this episode hinges on the idea that history has overlooked the escape of nearly a hundred fascist superpeople and *may* have actively suppressed it.  So, the team here swooning over this man's record should have someone asking how accurate those statements are.

We can see that in action today, with many people in the United States spinning story about the honor of the Confederacy during our Civil War.  But they're not exactly nuanced figures.  They became traitors to their country in order to fight for the right to treat (certain) people like property, [Robert E. Lee](https://www.theatlantic.com/politics/archive/2017/06/the-myth-of-the-kindly-general-lee/529038/) being the most prominent.

 > **SPOCK**: Brilliant. Every contingency anticipated.

I see that Spock learned the "against him and admire him" lesson---the worst lesson the series has to offer---and took it to heart.  Pretty typical.

 > **KHAN**: Each of you in turn will go in there. Die while the others watch.

Remember, mere minutes ago, they were praising Khan for not committing mass murder.  Now, he's threatening to torture everyone to death until somebody gives him what he wants.  He's the admirable one...

 > **KHAN**: If I understood your manuals, that's an overload in progress. Your ship flares up like an exploding sun within minutes.

This feels like the wrong power dynamic for this franchise.  More typically, it's going to be the Captain willing to sacrifice his ship to keep it out of the hands of the maniac.  But here?  Khan goads Kirk into a fight by threatening the ship he wants to hijack.  In either case, Kirk loses.

 > **KIRK**: Mister Spock, our heading takes us near the Ceti Alpha star system.
 >
 > **SPOCK**: Quite correct, Captain. Planet number five there is habitable, although a bit savage, somewhat inhospitable.

As usual, "Ceti Alpha" is gibberish, but [Alpha Ceti](https://en.wikipedia.org/wiki/Alpha_Ceti) (α Cet or Menkar) is a bright red giant around 250 light years away.

How plausible would it be for Menkar to be near their current position?  Decent.  Without a solid reason for it to be impossible and assuming that their fuel didn't run out, we can assume that the *Botany Bay* eventually got near to the speed of light.  They're in suspended animation, anyway, so they're not in a position to worry about everybody they knew on Earth eventually dying while their aging slows from relativistic effects.  So, the ship would have traveled almost two hundred light years from Earth, minus however long it took their engines to accelerate it near enough light speed and minus whatever fraction below light speed they were actually able to go.

Granted, the show generally ignores Relativity so that the date on one planet is the same as the date on every other planet, but that may just be an artifact of the warp drive, because it seems like it shouldn't be a scriptwriting coincidence for the numbers to line up *that* well.

The adaptation will give us a slightly different spin that also works, though.

 > **KIRK**: But no more than Australia's Botany Bay colony was at the beginning. Those men went on to tame a continent, Mister Khan. Can you tame a world?
 >
 > **KHAN**: Have you ever read Milton, Captain?
 >
 > **KIRK**: Yes. I understand.
 >
 > ...
 >
 > **KIRK**: The statement Lucifer made when he fell into the pit. "It is better to rule in Hell than serve in Heaven."

The specific reference is [**Paradise Lost**](https://en.wikipedia.org/wiki/Paradise_Lost), where the arrogant but charismatic Satan fails in his rebellion against God, declaring that his exile is better than returning to a system where angels are mere servants.

![Satan presiding at the Infernal Council](/blog/assets/Martin_John_Satan_presiding_at_the_Infernal_Council_1824.png "Satan presiding at the Infernal Council")

It's an awkward comparison, considering that Milton's version of Satan isn't going around publicly torturing people to death to intimidate the masses, so it's awkward for Khan to try to take that mantle onto himself.

 > **KHAN**: A superior woman. I will take her. And I've gotten something else I wanted. A world to win, an empire to build.
 >
 > ...
 >
 > **SPOCK**: It would be interesting, Captain, to return to that world in a hundred years and to learn what crop has sprung from the seed you planted today.
 >
 > **KIRK**: Yes, Mister Spock, it would indeed.

This seems so remarkably ill-advised, with Khan all but threatening to build a base of operations from which to threaten Earth again.  But they're all treating this like some mild academic experiment.

## Blish Adaptation

In prose, this adaptation coming from **Star Trek 2** and so fairly different, McGivers is a control systems specialist who *moonlights* as a historian, and happens to be on the bridge when the SOS (not CQ) comes through and is the only one to recognize Morse code.  The *Botany Bay* is a "CZ-100," the last of which was manufactured in 1994.  McGivers gives more insight into the Eugenics Wars, as "the plague of sports and monsters" (*sport* presumably in the obscure biological sense of an organism with some abnormality, such as a mutation or birth defect) triggered a collapse of diplomacy as countries accused each other of being responsible.

The dialogue is *terrible*, by the way, and McGivers decides that Khan is the leader, because he's a Sikh.  That's her entire analysis.  For example...

 > "A man from the twentieth century," Marla said, as if hypnotized. "Coming alive now. It's incredible!"
 >
 > "It's about to be impossible," McCoy said, checking the tricorder again. "His heartbeat's beginning to drop back down. If you want to talk to this living fossil, Jim, I suggest we get him over to my sick bay right away quick."
 >
 > "Oh no!" Marla said.
 >
 > McCoy shot her a sidelong look, but he said, "I quite agree. A patient well worth fighting for. And think of the history locked up in that head!"
 >
 > "Never mind the history," Kirk said. "It's a human life. Beam him over."

Imagine being rescued by people who bicker about the loss in value wrapped up in your untimely demise.  The scene is clunky and it literally takes Kirk to remind them that they're only there to save lives.

Sulu and Spinelli, meanwhile, believe that the *Botany Bay*'s target was [Tau Ceti](https://en.wikipedia.org/wiki/Tau_Ceti) (τ Cet), a Sun-like star about twelve light years from Earth.  Sulu mentions that it has three habitable planets; our current analysis says that it has four or five planets, plus a debris field, including one planet that *might* be in the habitable zone.

 > "Captain, consider the expense, just to begin with. Healthy, well-oriented young humans would think of some less costly way of surviving---or of committing suicide. It was ten thousand to one against their making it to Tau Ceti, and they must have known it. And another thing: Why no record of the attempt? Granted that the records are incomplete, but a maiden star voyage---the name Botany Bay should have been recorded a thousand times; one mention, at least, should have survived. But there is nothing."

This digs deeper into the lack of documentation, and sounds like it implies a distributed record system, since a thousand references to a ship at the same facility would all be lost if the facility burned down.

 > Kirk was both amused and annoyed. "Would you care to give your name first?"
 >
 > "No, I would not. I have a responsibility. If you are indeed a commander, you will recognize it. Where are we going?"

A responsibility to conceal his identity isn't suspicious at all...

 > "Partly true," Spock said, "and partly, I would judge, a comfortable fiction. The scientists encouraged carefully arranged marriages among themselves, and applied their knowledge of heredity to their own offspring. The sports and monsters did not appear until after the war was well started, and almost surely were spontaneous mutations erupting from all the ambient radioactivity. The scientists stayed aloof and went right on breeding what they thought was Homo superior."

That confirms the idea that the war wasn't *really* about eugenics, since there wasn't time to do any useful breeding.  The idea that the scientists claimed to be breeding better humans and some appeared in war makes much more sense.

That's a shame, really.  The idea of a secret society reaching back to ancient civilizations is a compelling idea for a series.

 > "One of those children. His age would be right. A group of aggressive, arrogant young men did seize power simultaneously in over forty nations. But they had overextended themselves; they could not hold what they seized. That much is fact. And one more thing, Captain. Are you aware that some eighty or ninety of those people were never brought to trial, were never even found after the chaos? No bodies, no graves, no traces?"

Notice, as we go through this story, the "supermen" become less relevant to the story of the war.  Now, they only conquered forty countries and were weren't able to maintain control despite their strength and intelligence.  So, the idea of them was just the spark, and they were mostly a result, rather than a cause, whereas the actual warfare was probably just wars between countries.

The dinner is a bit more interesting, but not enlightening.  After, Spock refers to him as Sibahl Khan Noonien (a name from an earlier script, as mentioned before), making the assorted claims of his being the nicest of the tyrants and being well-loved by the people he oppressed, with no explanation of how that would work.  It's also emphasized that he was the last to be driven from power, which seems to make his escape much harder to hide.

From the dinner, Kirk and Spock have a long, expository discussion while Khan (or "Kahn," sometimes) takes control of the *Enterprise* off-screen, at which point Kirk immediately attempts to "fill the air with radioactive gas from the fusion chamber and
kill almost everyone on board;" he's disappointed that he can't and only has self-destruct available, which...doesn't sound worse than killing everybody with radioactive gas.

From here, some dialogue is different and the fight in Engineering is hand-waved away, but the story proceeds more or less as it does in the episode, except that Kirk refuses to tell Khan where he's being resettled.

## Conclusions

We don't get a lot on future-culture, but we get a *ton* of history, particularly if we take Blish into account.  The best estimates are that an entire cohort of children, selected to rule, were born in the 1950s, possibly exposed to radiation as they grew up in the vein of [atomic gardening](https://en.wikipedia.org/wiki/Atomic_gardening) or as the result of an international eugenics program, depending on who we believe.

As the members of that cohort reached their prime, they were pushed into the public eye in "a plague of sports and monsters" with a panic (possibly implying that many of the "monsters" had visible deformities) about the physically powerful people, trained well, and raised to be ruthless.  Unaware that this is a conspiracy of scientists who stayed out of the spotlight, countries are at a loss to identify the origins of the warlords attacking them and dedicate more resources into investigating each other than cooperating.  While the warlords took advantage of the chaos and conquered forty countries from 1992 to 1996 (with 1993 being a key year of some sort), they're mostly irrelevant as the relations between the major powers break down and nuclear war breaks out, with "entire populations bombed out of existence"---some of it deliberate genocide, but also destroying records---with the radiation possibly enhancing the warlords further.

Khan Noonien Singh---in control of an empire ranging from (at least) somewhere in India, through Pakistan and Afghanistan, to Iran---sees his regime about to collapse in 1996 and aims an intrasolar ship at Tau Ceti to build the seat of a new empire from which he (or his descendants) and his followers can invade Earth in a couple of decades.  He misses and, meanwhile, Earth forces declare victory over Khan and ignore the detail that none of his lieutenants were captured in hopes of preventing a panic.  And taking advantage of the dishonesty in that move, Khan's admirers on Earth improved his image as one of the "good" tyrants.

About twenty years later (2018), propulsion systems develop that allow humans to reach nearby stars.  Between the two, Colonel Shaun Geoffrey Christopher (from *Tomorrow Is Yesterday*) leads the mission for the Earth-Saturn probe.

It's a safe bet that's not a *canonical* version of events---I know it isn't, in fact---but it's what we have to work with and isn't a terrible story.  We'll get a touch more insight on the fallout of some of these events in the autumn of next year.  And then we'll see the sequel to this episode early in the year after that.  If you're reading this then and assuming that I set everything up correctly, there should be links to those posts at the top of this post.

### The Good

Err...not much.

Kirk comes out of this looking fine.  He shows that he's a competent psychologist when dealing with McGivers and, in the adaptation, is the only one of the group visiting the *Botany Bay* who realizes that they don't have much time to save Khan's life.

Everything else?  Well, that brings us to...

### The Bad

The most prominent problem we see, of course, is that Marla McGivers proudly upholds the tradition of our officers being absolutely terrible at their jobs.  In this case, she ignores her team, all but drools over a civilian, and betrays her colleagues to hijackers.

In addition, the ship's leadership is sympathetic to dictators, praising Khan in particular for basic human decency, despite also being open about not wanting to live under such a regime; even Spock takes this on, despite his initial resistance, and also imagines that ability and ambition are strongly correlated.  Kirk takes this a step further by asserting that all humans are barbaric enough to respect tyrants, while McCoy only dislikes eugenics because he thinks that it's too logical and scientific.  Nobody corrects McCoy, suggesting that this is a common view.

Scott also hints that racism is still alive and well among humans, when he describes the *Botany Bay*'s passengers as "Western, mid-European, Latin, Oriental" or "Western, Mid-European, Near-Eastern, Latin, Oriental---the works" in the adaptation at a time that it hardly seems relevant.

Spock is back on his incapable-of-emotions kick, too.

Khan also gives us some unpleasant insight into his own generation, with his lazy [negging](https://en.wikipedia.org/wiki/Negging) and inability to keep his temper when Spock is prodding him, despite allegedly thinking of social occasions as warfare.  He also didn't stage any massacres, but is more than happy to torture people to death as a bargaining chip.  In other words, it probably wasn't a great time to be alive, even ignoring the nuclear war and genocide.

And Kirk just leaves seventy tyrannical superpeople on a planet to build a society, even as their leader all but threatens to come back and invade Earth.

### The Weird

We already know from other episodes that a lot of history is well-preserved in detail, but the years around the Eugenics Wars are fragmentary at best.  I already invoked the ongoing eighteenth century wars in this post, but imagine if we were still singing along to the same songs from **Hamilton** and knew as much about Napoleon Bonaparte as we wanted, but the [Seven Years War](https://en.wikipedia.org/wiki/Seven_Years'_War) was a mystery.  Stranger, some of this appears to have been deliberate.

Cultures seem weirdly twisted, in this episode.  Khan's name seems extremely improbable, but everybody from our crew working in the future to a multi-ethnic, multi-cultural mob of would-be tyrants who settled in South and West Asia all speak English.

## Next

Next time, Kirk learns that [the only winning move is not to play](https://www.youtube.com/watch?v=uOoXwxqeVzg), but is also not allowed to not play, in *A Taste of Armageddon*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Big Falcon Rocket at stage separation](https://commons.wikimedia.org/wiki/File:BFR_at_stage_separation_2-2018.jpg) by the [SpaceX Flickr](https://www.eso.org) has been made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/deed.en).  I couldn't find any pictures of spacecraft used by fascist despots to escape justice from Earth, so we'll have to settle for a picture of a spacecraft funded and marketed by a [tyrannical](https://www.theguardian.com/technology/2018/apr/19/tesla-california-factory-investigated-safety-concerns-model-3) CEO [looking to escape consequences](https://www.coinspeaker.com/elon-musk-inspiration-spacex/) on Earth.  [Mission Specialist Fabian Sleeps on Middeck](https://images.nasa.gov/details-S07-26-1439) has been released by the Johnson Space Center into the public domain through NASA policy.  [Satan Presiding at the Infernal Council](https://commons.wikimedia.org/wiki/File:Martin,_John_-_Satan_presiding_at_the_Infernal_Council_-_1824.JPG) by John Martin, dates to 1824 and has long been in the public domain.
