---
layout: post
title: Free Culture Book Club — Stardrifter - Motherload
date: 2020-06-13 07:47:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Motherload, introducing the Stardrifter series
thumbnail: /blog/assets/pb-motherload-01.png
offset: -50%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) digs into the introduction to the *Stardrifter* series, **Motherload**, which unfortunately never spellchecked its title.

![Motherload](/blog/assets/pb-motherload-01.png "Motherload")

## Overview

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  *Motherload*
 * Location:  <http://downloads.cavalcadeaudio.com/stardrifter-novels/01-motherload/>
 * Released:  2012
 * License:  CC-BY-SA 3.0 Unported, however the theme music is mentioned as being used with special permission
 * Creators:  David "lostnbronx" Collins-Rivera
 * Medium:  Podiobook; the author's term, not mine
 * Length:  2 hours, 37 minutes, 10 seconds
 * Content Advisories:  Some simulated coarse language and descriptions of violence

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Motherload

If you haven't already listened, here is part one.

<iframe src="https://archive.org/embed/Stardrifter/stardrifter-book-01-motherload-chap-01.ogg" width="500" height="30" frameborder="0" webkitallowfullscreen="false" mozallowfullscreen="false"></iframe>

Part two.

<iframe src="https://archive.org/embed/Stardrifter/stardrifter-book-01-motherload-chap-02.ogg" width="500" height="30" frameborder="0" webkitallowfullscreen="false" mozallowfullscreen="false"></iframe>

And part three.

<iframe src="https://archive.org/embed/Stardrifter/stardrifter-book-01-motherload-chap-03.ogg" width="500" height="30" frameborder="0" webkitallowfullscreen="false" mozallowfullscreen="false"></iframe>

If you don't have two and a half hours, you can click the Internet Archive logo to jump to its page, where you can more easily download the files and/or play them at a higher speed.

As a quick disclaimer, I didn't enjoy this.  I appreciate that it exists and has fairly high production values, but it feels like Collins-Rivera took a list of all the tropes that annoy me in modern science-fiction writing and wrote the book around that list.  So, it probably deserves much more credit than I'm giving it and I really do apologize to anybody who this speaks to.  It is *certainly* not an attack on the author, who still sometimes produces Free Culture audio content for the [Hacker Public Radio](http://hackerpublicradio.org/correspondents.php?hostid=107) podcast, including a play-test of a *Stardrifter* role-playing game.

## What Works Well?

That said, the production value is *extremely* high, especially for Free Culture audio.  It's all Collins-Rivera's voice, but there's never a point where you're confused who's speaking or whether we hear dialogue, narration, or inner monologues.  His voice is flexible and there are subtly different audio effects for different environments and the narration.

There are some decent ideas that I wish were fleshed out more with action, rather than more internal monologue.  For example, the idea that corporations occasionally lose track of robot-controlled ships, and that it's hard to distinguish them from pirate vessels, seems both reasonable and something that makes space travel more interesting and dangerous.

## What Works...Less Well?

We never really get a justification for the title.  Even *without* the typo---the English term is "[mother lode](https://en.wiktionary.org/wiki/mother_lode#English)," for what that's worth eight years the story was published---it doesn't make as much sense as an introductory story seems like it would want, since the find isn't particularly important.  In the previous section, I mentioned that the ship is an interesting concept, but the characters don't think of it as something that will make them a fortune after they salvage it.

Like I mentioned, it's basically a collection of all the tropes I dislike, which isn't Collins-Rivera's fault for liking them.  But personally, the "main character is a brilliant-and-out-of-shape-but-bored salaryman who has a crush on the narration-says-she’s-attractive token woman" trope doesn't work for me, since it seems to be trying to sell the story on the idea that "he's a hero, **just like you**."  The "I found a way to not curse" profanities also grate on my ears.  There might be a mole on the crew for...someone, somehow.  And the story is highly expository for things that could easily have been part of the action or just ignored, with even a lot of the action happening away from where the narrator is focusing or just foiled.

Since there are many mainstream books answering to that description that sell well enough, your mileage may obviously vary.  No shame in liking this, in other words; it's just not my thing.  If you like Neal Stephenson and Cory Doctorow, you might enjoy this more or have a better handle on the tropes, whereas I don't and it reminds me a lot of their work.

The characters are also not my cup of tea.  They're distinct enough from each other, but they constantly argue over nothing, as if the ship is fueled by their bickering, with all the men as sexist as possible, convinced that they've fallen in love with Sally.  And there's no real way to get to know them past their gruff exteriors, apart from Ejoq, since the story ends with Ejoq making sure that the team won't work together anymore.

Speaking of Ejoq, it seems particularly sociopathic and paranoid to smuggle an armory's worth of weapons aboard a ship in violation of a contract; it's a great way to make everybody else feel extremely unsafe, even in a situation where those weapons could be useful.  It's a weirdly unnecessary twist.

Lastly, even though there's a huge chunk of the third part focused on his approach, I have no idea who "Ponty" is supposed to be.  At times, he's implied to be their boss, a rival, or just someone who hates them.

## Opportunities

The series appears to be long over, polished products to boot, so I don't see people getting involved now.  Certainly, the quality of the audio works against the chances of somebody being able to modify or add parts of the story, too.

## What's Adaptable?

Despite my disinterest in the story itself, this does manage to establish the universe fairly well.  And since there aren't many Free Culture space opera universes, this is valuable even if it had no redeeming features.  For this purpose, the technobabble and exposition are suddenly useful, and the uninteresting characters are disposable vessels for the technobabble and exposition.

For that purpose, the text of the book seems to be available on Amazon for a couple of dollars.  I didn't bother, since it's clear that the text and audio are meant to match, but to research the world, it might be worth the tiny investment.

## Next

So far, we've seen two movies, a web comic, and a "podiobook."  I'm not in the mood for anything long enough that I'll be tempted to break up over weeks (a novel or a long-term series), we'll go back to short-form video for a week, with the first of the [Blender](https://www.blender.org/) Open Projects, **Elephants Dream**.

* * *

**Credits**:  The header image is **Motherload**'s cover image, made available under the same CC-BY-SA 3.0 license as the remainder of the series.
