---
layout: post
title: Sitting Is the New Blah, Blah, Blah
date: 2020-06-14 08:18:12-0400
categories:
tags: [health, rant]
summary: I stand a lot. Maybe this is advice.
thumbnail: /blog/assets/Xerus_inauris.png
---

One of the things that finally spurred me to start *Entropy Arbitrage* was [Scott Hanselman](https://www.hanselman.com/) (I think that's who it was, anyway) mentioning somewhere that answering a person's question as a blog post is a greater net benefit to the world, because it answers the question for the asker *and* for anybody who searches for the question in the future.  It's a good idea.

Over the last few weeks, though, I failed in that mission.  Standing desks have come up a number of times in conversation, and while I engaged in those discussions then, I didn't bother to produce anything *here* to supply to people.  That's this post.

![Namibian squirrels waiting for their standing desks](/blog/assets/Xerus_inauris.png "Namibian squirrels waiting for their standing desks")

It also seemed like something light was warranted, so let's go...

## Why I Stand

To start off, I want to make it clear that I'm *not* a "sitting is the new smoking" person.  I stand because it's comfortable for me, not because of any possible [health benefits](https://www.futurity.org/sitting-sleep-light-activity-2377782-2/), but because I'm just more comfortable that way.  As a kid and up to the point in high school where I needed to work for extended periods of time at a desk in my room in high school, I was as likely to squat at home as sit.

More recently, I started keeping my laptop on an elbow-height counter as my (now-replaced) cough was falling apart, so I more or less gave up sitting.

In other words, I'm not preaching, here.  Standing is a convenience.  There's a good chance that it has to do with me being fairly short, giving me less of a balance issue than taller people might have.  Your mileage, as they say, may vary.  So, take all of this as what little insight I can provide, rather than advice.

## Equipment

As I mentioned, at home, I work at a counter that's just barely higher than the natural height of my forearms.  At offices, it turns out that most adjustable (non-standing) desks have a maximum height slightly lower than my forearms.  So, I can't say much about the usefulness of actual standing desk, because I haven't worked on one.  For me, the entire world is a standing desk, if I'm willing to put some effort in.

However, the bare minimum should be to get your body to as near to perpendicular lines as you can manage.  The keyboard (and anything else you manipulate with your hands) should be close to elbow-height, so that your forearms are extended straight out from your body.  The monitor should be high enough that you're not bending your neck to see the center.

Obviously, with a laptop, you'll need to make some compromises, but an adjustable laptop stand to prop the screen up higher comes reasonably close.  If you have a desktop machine, you can probably get by with boxes and shelves before investing (or asking your manager to invest) in a new desk.

They seem like a waste, but you should definitely invest in an anti-fatigue mat.  In anatomical terms, the cushion keeps you *slightly* off-balance, which keeps your legs moving (imperceptibly) and more blood flowing through.  They don't work as well if you're wearing shoes, but it's still better.  One word of warning, though, since they're mostly rubberized plastics, they trap heat.  In warmer weather, expect the soles of your feet to feel even warmer.

I would also recommend something to lean on, occasionally, especially leaning back.  A wall would be the most obvious choice, but if you can't arrange your space that way, a heavy cabinet also works.  You can also find "standing chairs," which are *basically* seats at the end of a stick that you use as a third leg, but I've never tried them.

Speaking of standing chairs, though, I worked for many years on a "kneeling chair," which the office supply stores used to sell cheaper than anything else.  If you want to stand more than your legs can manage, you might consider something like that as a compromise.  They seem to be more expensive than they used to be, though, so take that suggestion with some skepticism.

## Positioning

The actual standing comes in two parts.  Yes, I realize that everybody knows how to stand, but we're not doing it for hours at a time.  Most people, if you look around at shoppers, for example, will try to stand completely straight, legs together and knees probably locked.  Either that or they're slumped over.

If you're as unfamiliar with the term as I was, that's where you straighten your legs enough that you can *feel* where your kneecap is, which is really *over*-extending the leg.  It's bad for the cartilage between those bones, so try to avoid doing that.  The squirrels in the header image shows this, though knees in four-legged animals are weird, so no squirrel-shaming.  Some is fine, because we're resilient, but it deforms part of the body that doesn't easily grow back, so less is better.

The first part of my approach to avoiding locking my knees (from talking to a campus security guard when I was in college) is to keep my heels around shoulder-width apart, sometimes more, rather than the "at-attention" pose that's more familiar.  And don't touch the desk.  That does most of the work, where I can't generally hold my legs straight from that position for more than a few seconds.  If you can actually train yourself to keep your knees bent, that solves the problem directly.

The second part is to remember to move around every hour or so.  You might pace around or take care of minor chores, but I notice a lot of people getting excited about [the 4-Second Workout](https://www.nytimes.com/2020/04/29/well/coronavirus-exercise-heart-health.html), which is less stupid than it sounds, pretty much just four seconds of "sprinting" (intense activity, with running in place as aggressively as you can probably being the easiest move, if you're already standing on a mat) every hour.  Maybe don't sprint in an office full of people, but also...I'm not there, so go for it!  Either way, my point is that the exercise keeps my knees in a kind of "active" state, so they're less inclined to lock.

You can (and probably should) also move around while you're just working, keeping your legs in the habit of moving.  We evolved to be able to walk for a *really* long time, so keeping your feet moving can be much more effective than it sounds.

Oh, and obviously stand up straight.  That probably doesn't actually need to be said, but for those of you trying to figure this out and not listening to your body, it's *hard* to stand for any significant length of time if you're hunched over.

## Can You Stand It...?

That's pretty much how I manage things.  As mentioned, your body is different, so your experience will be slightly different, but you can feel free to use this as a starting point.  If you hunt around long enough, you can find occasional Open Hardware designs for standing desks, if you're handy (and if you have access to a CNC Router, usually), but they range from static-height tables to "buy a standard adjustable desk base and add a custom desktop," so I won't bother to link to any.

Currently, I'm considering shopping for a podium or lectern for my laptop, something that would free me from the single counter and could also be moved outside if I feel like doing that.

Oh, and don't forget to hydrate, either...

#### <i class="fas fa-chair"></i>

* * *

**Credits**:  The header image is [Xerus inauris](https://commons.wikimedia.org/wiki/File:Xerus_inauris.jpg) by [Hans Hillewaert](https://commons.wikimedia.org/wiki/User:Biopics) and is made available under the terms of the [Creative Commons Attribution-Share Alike 3.0 Unported license](https://creativecommons.org/licenses/by-sa/3.0/deed.en).
