---
layout: post
title: Real Life in Star Trek, A Taste of Armageddon
date: 2020-06-18 17:02:02-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/NWC_wargame_1958.png
---

![US Naval War College War Game](/blog/assets/NWC_wargame_1958.png "US Naval War College War Game")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## A Taste of Armageddon

As a heads-up, if you're watching along, a long-time fan of the original series, and (like me) kind of wonder what a serialized version of the show would look like, keep a close eye on the props and costumes in this episode.  Ignore the goofy hats.  It's almost shocking that the franchise has never run with the similarity to characters that we'll see early next month...

 > Captain's log, stardate 3192.1. The Enterprise is en route to star cluster NGC 321.

This is an interesting, if unlikely, twist, right off the top.  [NGC 321](https://en.wikipedia.org/wiki/NGC_321) is real, and a *galaxy*, which I suppose is just an extremely large and distant star cluster, in a way.  It's found in the constellation [Cetus](https://en.wikipedia.org/wiki/Cetus), perhaps most interesting because we recently had references to α Cet and τ Cet, last week in [*Space Seed*]({% post_url 2020-06-11-seed %}).

If we were to imagine that this is meant to signal some intentional (gasp!) continuity between episodes, that could indicate that Eminiar is just a star in the same general direction and possibly in the same range, such as [Phi<sup>1</sup> Ceti](https://en.wikipedia.org/wiki/Phi2_Ceti)/φ<sup>1</sup> Cet.  A little over two hundred light years away, slightly smaller right ascension, larger-but-similar declination, and from Earth looks to be part of a set of four "nearby" stars at different distances out, which is what the superscript numbers are for, in order of apparent brightness.

 > **FOX**: Captain, in the past twenty years, thousands of lives have been lost in this quadrant. Lives that could have been saved if the Federation had a treaty port here. We mean to have that port and I'm here to get it.

This (and the fact that the Eminians know what Code Seven-Ten is at all) strongly speaks against the idea that NGC 321 is referring to the galaxy, so I'll only bring that up one more time.

 > **FOX**: I have my orders, Captain, and now you have yours. You will proceed on course. Achieve orbit status and just leave the rest to me. You're well aware that my mission gives me the power of command. I now exercise it. You will proceed on course. That's a direct order.

This is almost entirely different from Commissioner Ferris in [*The Galileo Seven*]({% post_url 2020-04-30-gseven %}), who was a bit cagey about his actual authority.  Fox, outranks the captain for the purposes of this mission.  Technically, those orders seem to outweigh any considerations Kirk might have about keeping his crew safe or avoiding war.

 > **SPOCK**: We know very little about them. Their civilization is advanced. They've had space flight for several centuries, but they've never ventured beyond their own solar system. When first contacted more than fifty years ago, Eminiar VII was at war with its nearest neighbor.

Spock isn't clear on his definition of "space flight," but referring to them as "advanced" suggests that they're capable of interstellar travel and choose to stay home, which seems to (obviously) be an oddity in their universe.

 > **SPOCK**: The Earth expedition making the report failed to return from its mission. The USS Valiant. Listed as missing in space.

Presumably, this is not the same missing *Valiant* that the crew found in [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}).

 > **KIRK**: I'm Captain James T. Kirk of the starship Enterprise, representing the United Federation of Planets.

Our government *finally* has a name, the United Federation of Planets, upholding the tradition of the United States of America of identifying itself with no specific features.

Mea Three, incidentally, is played by Barbara Babcock.  We last "saw" her as the voice of Trelane's mother in [*The Squire of Gothos*]({% post_url 2020-05-07-squire %}), and she'll show up as five other characters across four later episodes, starting with the end of the second season, though only one more time in person.

 > **ANAN**: We have been at war for five hundred years.
 >
 > **KIRK**: You conceal it very well. Mister Spock?
 >
 > **SPOCK**: Sir, we have completely scanned your planet. We find it highly advanced, prosperous in a material sense, comfortable for your people, and peaceful in the extreme. Yet you say you are at war. There is no evidence of this.
 >
 > ...
 >
 > **KIRK**: Sir, I have been in contact with my ship, which has had this entire planet under surveillance. All during this so-called attack of yours, we have been monitoring you. There's been no attack, no explosions, no radiations, no disturbances whatsoever. If this is some sort of game you're playing...

This gives some sense of how aggressive Starfleet is with sensors.  Spock is convinced that there's no evidence of any warfare, anywhere on the planet.  The later story is that the war is conducted by teleporting bombs above cities, which seems like it should be easy to hide---and an obvious possibility, in their universe---and Kirk repeats the surveillance (calling it such) while suggesting that the entire planet is being constantly monitored, so one assumes that the scans are thorough enough to find such a hidden facility.

Just remember that, the next time they fight an alien that dares to probe their computers...

 > **ANAN**: The third planet in our system, called Vendikar. Originally settled by our people and now a ruthless enemy. Highly advanced technologically.
 >
 > ...
 >
 > **MEA**: Fusion bombs, materialized by the enemy over their targets.

This has nothing to do with the goal of figuring out what life is like in the Federation, but imagine the work involved in making war spanning four planetary orbits.  They're simulating teleporting bombs now, but before the computerization, you'd probably be talking about sending the bombs (by missile or bomber) through space.  The closest analogy we have in our world is sending probes to Mars---a relatively nearby planet---where our [launch windows](https://en.wikipedia.org/wiki/Launch_window) are separated by over two years and [transit](https://en.wikipedia.org/wiki/Hohmann_transfer_orbit) takes nine months.  For Saturn (the seventh orbit in our solar system, counting the asteroid belt), the math would much less forgiving.

Numbers like that are fine for colonizing another planet, but a war puts both parties in a position where they know when the enemy will strike their planet and, once launched, an attack can't easily be stopped by the attacker.

I don't know if that's intentional by the writers, but with numbers like that, it's no wonder the war would last for centuries and transition to teleportation, and then a more "cooperative" approach.  It also explains why just about every science-fiction franchise since the 1880s has imagined interplanetary warfare as either the navy transposed into space or ground combat:  The more realistic scenario is both terrifying *and* boring.

Somewhat related, I realize that the writers didn't have access to the science we have fifty-plus years later, but colonizing a planet three orbits closer to a planet's star sounds like a nightmare.  Our characters are comfortable on Eminiar VII, which implies that Vendikar is much hotter and probably not inhabitable without extensive artificial habitats.

 > **SAR**: Look, Anan.
 >
 > **ANAN**: Yes, I see it. They were warned.
 >
 > **SAR**: Just as it happened fifty years ago.
 >
 > **ANAN**: Alert a security detachment. They may be needed.

I don't think the episode ever notes it in dialogue, but this line makes it clear that the *Valiant* was struck by a simulated hit from Vendikar and gullible enough to leave their ship when asked.

 > **SPOCK**: Computers, Captain. They fight their war with computers. Totally.

It's not identical, of course---and perhaps it's more familiar to those of us in a world where we might be expected by others to respond immediately to every digitized chirp by some and exploited for that instinct by others than it was to the show's original audience---but the way the war is being conducted has echoes of Landru from [*Return of the Archons*]({% post_url 2020-06-04-archon %}), including an ancient computer leading its charges voluntarily to be slaughtered and an incident in modern-but-not-recent history where a UESPA or Starfleet ship arrived, the crew taken, and the ship presumably destroyed.

As I said when discussing that episode, we're going to see a few more variations on this theme, enough that it could probably have been a season-long arc for the show, if the writers and NBC had been just *slightly* more ambitious.

 > **KIRK**: You mean to tell me your people just walk into a disintegration machine when they're told to?
 >
 > **ANAN**: We have a high consciousness of duty, Captain.

Apropos of nothing, it's interesting that the sorts of people who say things like this---that we need to accept leaving certain people for dead to preserve our civilization---are generally the same people who think we live in a police state because they've been asked politely to wear a mask when they leave the house.  Again, not that I have specific examples in mind, just idly musing about hypothetical situations...

 > **SPOCK**: There is a certain scientific logic about it.
 >
 > **ANAN**: I'm glad you approve.
 >
 > **SPOCK**: I do not approve. I understand.

This seems like a change for Spock (or the way that Spock is written), something we also saw a hint of back in [*The Galileo Seven*]({% post_url 2020-04-30-gseven %}) when he advocated against killing the attacking aliens.  The Spock of the first half of this season would have found some shoddy excuse to approve, like mentally calculating the number and utility of people who would die in a real war.

 > **KIRK**: He'll have more casualty lists than he knows what to do with if he doesn't get in here and talk to me.

This is a bizarre plot point to throw into this episode.  Kirk will later at least claim that his command to enact General Order Twenty-Four is, in essence, genocide.  Nothing in the episode ever contradicts him, but it also seems wildly out of character and nonsensical to even have such a code.

 > **MEA**: Don't you see? If I refuse to report, and others refuse, then Vendikar would have no choice but to launch real weapons. We would have to do the same to defend ourselves. More than people would die then. A whole civilization would be destroyed. Surely you can see that ours is a better way.
 >
 > **KIRK**: No, I don't see that at all.

It's an interesting argument that we often see in science fiction, where people are supposed to be happy that their culture will outlast their soon-to-be-wiped-out lives.

We also have a brief sequence where we see the *Enterprise*'s mediocre security.  Scott was willing to accept the message as coming from Kirk up until the plan to remove everybody from the ship was floated.  Had Anan not gone that one step too far, Scott wouldn't have bothered checking the computer to verify the captain's voice.

Having the computer monitor all communications for any impersonation, however, would be weird to them, even though they clearly record everything and [*Mudd's Women*]({% post_url 2020-02-20-trek-m-women %}) even suggests that certain utterances aboard the ship are monitored for various purposes...

 > **KIRK**: Are you sure you can do it, Mister Spock?
 >
 > **SPOCK**: Limited telepathic abilities are inherent in Vulcanians, Captain. It may work. It may not.
 >
 > **KIRK**: Do your best.

In addition to the intimate mind-reading that Spock performed in [*Dagger of the Mind*]({% post_url 2020-03-12-trek-dagger %}), which had elements of hypnosis and acupressure to it, he is also able to control people through walls.  That could go a long way to explaining the antipathy towards Vulcans and the strong convictions so many powerful characters have had that humans wouldn't be able to peacefully coexist with their telepathic descendants.

 > **MEA**: What are you doing?
 >
 > **KIRK**: Throwing a monkey wrench into the machinery.
 >
 > **MEA**: You can't do this.
 >
 > **KIRK**: I've done it.

It's hard to blame Kirk, by this point of the story, but imagine the blow-back in our world if the military escort of an ambassador went around blowing up munitions in their host country.

 > **DEPAUL**: Screens firm, sir. Extremely powerful sonic vibrations. Decibels eighteen to the twelfth power. If those screens weren't up, we'd be totally disrupted by now.

For the record, [low Earth orbit](https://en.wikipedia.org/wiki/Low_Earth_orbit) is around two thousand kilometers above the surface, whereas Earth's [exosphere](https://en.wikipedia.org/wiki/Exosphere) runs from seven hundred kilometers to around ten thousand kilometers, and it's generally accepted that the layer doesn't have enough pressure to transmit sound.

So, assuming that Eminiar VII is as similar to Earth as it appears, the *Enterprise* shouldn't even be able to detect sonic vibrations, let alone need to defend against them.

 > **FOX**: There are no buts. Obviously it's a misunderstanding, and one of my jobs is to clear up misunderstandings.
 >
 > ...
 >
 > **FOX**: And I'm responsible for the success of this mission, and that's more important than this ship. Is that clear? We came here to establish diplomatic relations with these people.
 >
 > **SCOTT**: But they're the ones who're looking for a fight, Mister Fox.
 >
 > **FOX**: This is a diplomatic matter. If you check your regulations, you'll find that my orders get priority. I'll try to make contact with the planetary officials. Lieutenant, open up a channel and keep it open. Tell them to expect a priority one message from me. There will be no punitive measures, gentlemen. Those are my orders.

Again, Fox makes it clear that he commands the ship, and it's causing obvious friction.

 > **SCOTT**: Diplomats. The best diplomat I know is a fully activated phaser bank.

We don't know how common a sentiment this is, but the fact that it's expressed openly at all paints humans---especially after the fawning praise Khan got in *Space Seed*---as imperial.

In a bit, we see (not quoted) that Fox has a low opinion of Starfleet, as well, when he talks about leaving diplomacy to the diplomats.

 > **FOX**: Your refusal to comply with my orders has endangered the entire success of this mission. I can have you sent to a penal colony for this.
 >
 > **SCOTT**: That you can, sir, but I won't lower the screens.
 >
 > **FOX**: Your name will figure prominently in my report to the Federation Central.

In *Dagger of the Mind*---and, to a lesser extent, *Mudd's Women*---Kirk paints a rosy picture of the criminal justice system, prisons that had been recently transformed into rehabilitation centers.  Fox, however, is referring to a system of exile that---at least in association with the British Empire, the most likely reference point to the audience in the 1960s---also has overtones of indentured servitude.  Russian [Gulags](https://en.wikipedia.org/wiki/Gulag) and [katorga camps](https://en.wikipedia.org/wiki/Katorga) were probably also a point of reference, and often involved forced labor, much like the Nazi labor camps used and North Korea still uses.

To be clear, there have been nation-states that have operated penal colonies that were merely islands where criminals were exiled with little chance of escape.  But to the writers and audience, there's a good chance the meaning was a labor camp.

Regardless, given the supply chain issues we constantly hear about in this show, along with the stream of famines and plagues that make the supply chain important, it's a safe bet that, even if a penal colony is *not* a labor camp, life there would be pretty miserable and dangerous.

Also, Kirk has mentioned "Space Central" in the past, but I believe this is the first we've heard of "Federation Central."

 > **SCOTT**: That ties it. That popinjay Fox went down a couple of minutes ago.

A [popinjay](https://en.wiktionary.org/wiki/popinjay) refers to a shallow or superficial person, from an older term referring to parrots imitating speech.  Presumably, the word has drifted even further from its original meaning, since Fox may be annoying, but looking to avoid a war seems to be far less shallow than blasting weapons at anything that moves.

 > **FOX**: What are you doing? I'm a representative of the United Federation of Planets! A special representative!

We could laugh at the absurdity of someone believing that their job title protects them from violence, but during what we're apparently calling the [George Floyd Protests](https://en.wikipedia.org/wiki/George_Floyd_protests) (even though Floyd was only one of many black people that triggered the cascade of concern that still continues), we saw multiple journalists write about how police officers shoved them, even after they showed their press passes, as if the ID card had magic powers.

 > **SPOCK**: By now, Mister Ambassador, I'm sure you realize that normal diplomatic procedures are ineffective here.
 >
 > **FOX**: I've never been a soldier, Mister Spock, but I learn very quickly.

I'm going to go out on a limb and suggest that a story *never* has good things to say about society when its big climax involves the peacenik cocks a gun and joins the fight.

 > **ANAN**: Do you realize what you have done?
 >
 > **KIRK**: Yes, I do. I've given you back the horrors of war. The Vendikans now assume that you've broken your agreement and that you're preparing to wage real war with real weapons. They'll want to do the same. Only the next attack they launch will do a lot more than count up numbers in a computer. They'll destroy cities, devastate your planet. You of course will want to retaliate. If I were you, I'd start making bombs. Yes, Councilman, you have a real war on your hands. You can either wage it with real weapons, or you might consider an alternative. Put an end to it. Make peace.

It's fairly well known that this episode was largely inspired by the anonymized death tolls in the Vietnam War being reported in the nightly news, the message that the abstraction of deaths makes it easier to send more people to die.  We see something similar, today, both in warfare (especially in the way we dismiss "collateral damage" and identify young men as "militants," just because of their location and age) and in dealing with continuing coronavirus outbreaks.  Because we treat those deaths as just numbers, rather than people who are no longer able to visit their families, we get to ignore the effects of our actions.

The anonymous 1916 anarchist *The Blast* put it as:  "There is double the pathos for us in the death of one little New York waif from hunger than there is in a million deaths from famine in China."  You and the writers more likely know the version attributed to Josef Stalin that one man dying of hunger is a tragedy, but millions dying are a statistic.

 > **ANAN**: There can be no peace. Don't you see? We've admitted it to ourselves. We're a killer species. It's instinctive. It's the same with you. Your General Order Twenty Four.
 >
 > **KIRK**: All right. It's instinctive. But the instinct can be fought. We're human beings with the blood of a million savage years on our hands, but we can stop it. We can admit that we're killers, but we're not going to kill today. That's all it takes. Knowing that we won't kill today. Contact Vendikar. I think you'll find that they're just as terrified, appalled, horrified as you are, that they'll do anything to avoid the alternative I've given you. Peace or utter destruction. It's up to you.

Kirk's assertion that, "we're killers, but we're not going to kill today," brings to mind his comment in [*The Corbomite Maneuver*]({% post_url 2020-03-19-trek-corbomite %}), where he talked about the *Enterprise*'s mission as "an opportunity to demonstrate what our high-sounding words mean."

## Blish Adaptation

The adaptation in **Star Trek 2** comes out of the gate by making it clear that nobody likes or trusts Fox, but instead is required to accept him, though Kirk praises his reputation at the end.  Otherwise, I don't see much new in the story and it's fairly abbreviated.

## Conclusions

You could probably write an entire thesis on the history of Eminiar VII (which, weirdly, doesn't rate a name of its own) and Vendikar (Eminiar III) with how much information we get on *them*, but we get much less focus on the humans.  A little, but not much.

One important detail, though, is that we finally learn the name "United Federation of Planets," as we near the end of the first season.  We also get the sense that Starfleet has been known to recycle the names of lost ships...in this case, for another lost ship.  If we take the reference to NGC 321 literally, both *Valiant*s would have been lost with a mission to explore outside the Milky Way, and both destroyed by what they found when they got there.

### The Good

Spock is showing slow signs of improvement, in that he rejects the premise of the simulated war with executions instead of explaining to Kirk why it makes perfect sense to him, based on some mathematical projections.

Kirk, similarly, is back to being the stand-out he was in early episodes.  His methods were extreme, yes, but "we're killers, but we're not going to kill today" should be the mantra for anybody interested in improving how we act in the world.  At the risk of editorializing even more, imagine the difference to the world between defensively insisting that we're not sexist, racist, or homophobic and instead looking for opportunities when we're doing bigoted things and insisting "not today."

### The Bad

Starfleet comes off as highly imperialistic, in this episode.  They repeatedly make extensive scans of Eminiar VII looking for weapons and the effects of weapons.  Kirk at least bluffs about and may actually give the order to commit genocide against a planet that only has a handful of the crew at risk.  Scott needs an ambassador to prevent him from bombing the planet for an attack that didn't cause any damage, and suggests that military action is the only form of diplomacy worth considering, even after being stopped.  Even Fox ultimately gives up diplomacy for a gun.  It's not a great look.

Speaking of Scott, we not only get treated to our old standby of members of our crew acting in the stupidest possible way, but we find out that this has been a problem for a while, with the *Valiant* crew apparently abandoning their ship because the Eminians invited them down for a cup of coffee.  Likewise, we get a reminder that user experience for Federation computers is terrible, in that the computers can't be bothered to validate messages from the crew on the surface unless explicitly asked.  Granted, the first speaker recognition patent wasn't filed until 1983, so the concept was still science-fiction when the episode aired.

And along similar lines, Fox briefly hints at a lack of respect for Starfleet, which might be the flip side of Kirk's insistence that his job is to prove that humans are better than our worst impulses.

We may (or may not) finally have some insight into the apparent anger at Spock and Vulcans in general, not to mention the repeated suggestion earlier in the season that war will inevitably break out when humans begin developing psychic powers in any great numbers.  Because, here, we see Spock control someone's mind despite not being able to see him.  The adaptation drills into this a *bit* more, suggesting that Vulcans barely believe that it works and Spock's hybrid physiology might eliminate it entirely.  But despite that, it's not hard to imagine a ship of humans seeing one of their crew being controlled and that event turning into a centuries-long feud.

Oh, and rather far from the enlightened criminal justice system we've seen in prior episodes, this episode exposes the likely possibility that the Federation puts some prisoners in secluded forced-labor camps that, given the terrible supply chains we've seen, are likely a death sentence.

### The Weird

The mix of command structures seems to speak to a political system still getting its footing.  It's hard to imagine a United States Ambassador boarding a Coast Guard ship and being in a position to give orders.  However, that might also be an artifact of the distances involved, since calling home for the Coast Guard is still instant, no matter where in the world they might end up.  Along similar lines, I find it amusing that Fox thought that just being clear that he's an ambassador would protect him from harm.

## Next

Next up, the crew finds the planet where they keep the good drugs and decide to live there, in...*This Side of Paradise*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [A wargame at the US Naval War College in 1958, using the newly installed Navy Electronic Warfare Simulator](https://commons.wikimedia.org/wiki/File:NWC_wargame_1958.jpg) by the United States Naval War College, in the public domain as a work of the United States government.
