---
layout: post
title: Tweets from 06/15 to 06/19
date: 2020-06-19 15:30:06-0400
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of June 15th, 2020
thumbnail: /blog/assets/Emancipation-Day-Celebration-band-June-19-1900.png
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![Emancipation Day Celebration band, June 19, 1900](/blog/assets/Emancipation-Day-Celebration-band-June-19-1900.png "Emancipation Day Celebration band, June 19, 1900")

I also don't generally attach pictures to posts with quotations.

But first...

![Juneteenth Flag](/blog/assets/Juneteenth_Flag_Variation.png "Juneteenth flag")

I'd like to wish everyone in the United States a very happy [Juneteenth](https://en.wikipedia.org/wiki/Juneteenth)!  I'm not entirely sure about the copyright of the audio, but this is [*Lift Every Voice and Sing*](https://en.wikipedia.org/wiki/Lift_Every_Voice_and_Sing), a 1905 song (words written in 1900) frequently used in the celebration.

<iframe
  src="https://ia801205.us.archive.org/21/items/78_lift-every-voice-and-sing_james-weldon-johnson-j.-rosamond-johnson-the-southern-son_gbia0000392b/Lift%20Every%20Voice%20And%20Sing%20-%20James%20Weldon%20Johnson-restored.flac"
  width="500"
  height="30"
  frameborder="0"
></iframe>

I apologize that I couldn't find a Free Culture version, but this will do until someone records on.  Put it on my wish list with *Into the Streets, May First*.

But I *can* get you a version of [*Swing Low, Sweet Chariot*](https://en.wikipedia.org/wiki/Swing_Low,_Sweet_Chariot) that's either in the public domain (copyright law generally stops at 1910, whereas this is 1909) or will be on January 1<sup>st</sup>, 2022---only a year and a half away---based on the Music Modernization Act.  In other words, it's close enough that I'm willing to risk linking to it.

<iframe
  src="https://archive.org/download/78_swing-low-sweet-chariot_fisk-univeristy-jubilee-quartet-j-w-work-n-w-ryder-j_gbia0017653a/Swing%20Low%2C%20Sweet%20Chariot%20-%20Fisk%20Univeristy%20Jubilee%20Quartet-restored.flac"
  width="500"
  height="30"
  frameborder="0"
></iframe>

It's thought by some historians that the definitive version by Wallis Willis pays tribute to the [Underground Railroad](https://en.wikipedia.org/wiki/Underground_Railroad).  Then, the Nazis hated it and it became popular with the [Civil Rights Movement](https://en.wikipedia.org/wiki/Civil_rights_movement), so if you're going to celebrate, that's a pretty solid pedigree.

While I have dismissed the holiday in the past (for which I deeply apologize), it's hard to imagine a better event to commemorate than the liberation of millions of our countrymen.  Given that we haven't done particularly well **treating** those compatriots as liberated since then, I could argue that working up some excitement about the final abolition of slavery is the absolute least we can do.

Anyway...

## 9:02 -- Mon 15 June 2020

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1272514695866408960) [It’s Time to Archive the Internet Archive](https://www.vice.com/en_us/article/5dzg8n/archiving-the-internet-archive-sued-by-publishers) from VICE Motherboard

 > The move puts one of the internet’s largest repositories of knowledge in peril.

As the article points out, there's *nothing* like the Internet Archive around, and it's been taking increasing risks.  My specific concern about the "Emergency Library" is specifically that it had nothing to do with the pandemic on the surface, instead making its messaging about popular novels.

Had they limited their selection to textbooks and works of importance, nobody would have raised an eyebrow.

## 12:05 -- Mon 15 June 2020

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1272560749303513090)

 > Look for me in the whirlwind or the storm, look for me all around you...

###### Marcus Garvey

## 9:04 -- Tue 16 June 2020

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1272877586926825475) [These 8 steps for police abolition go further than #8Can’tWait](https://www.fastcompany.com/90514640/these-8-steps-for-police-abolition-go-further-than-8cantwait) from Fast Company

 > ...the real answer isn’t a set of basic reforms but completely dismantling the current system of police and prisons, and rebuilding a system that actually works.

It's good to see activists having an increasingly complete picture of what an unpoliced society might look like other than "the suburbs," which is certainly legitimate, but unhelpful.  It helps to push back on the "well, what are you going to do when...?" questions that are demanding a two- or three-word answer, so that they can point out how that's just policing with a different name.

## 12:03 -- Tue 16 June 2020

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1272922633865060354)

 > We’ll turn our faces southward, love,
 >
 > Toward the summer isle
 >
 > Where bamboos spire the shafted grove
 >
 > And wide-mouthed orchids smile.

###### Claude McKay

## 9:05 -- Wed 17 June 2020

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1273240226547347459) [George Floyd’s Murder May Finally End the Army’s Fealty to Defeated Confederate Traitors](https://theintercept.com/2020/06/13/george-floyds-murder-may-finally-end-the-armys-fealty-to-defeated-confederate-traitors/) from The Intercept

 > ...Civil War historians agree that Polk was a terrible general. Yet the Army honored him by naming a major military base after him...

Related: [This map reveals 1,747 monuments and other Confederate symbols of America’s racist past](https://www.fastcompany.com/90515618/this-map-reveals-1747-monuments-and-other-confederate-symbols-of-americas-racist-past) from Fast Company

 > Lee went on to tell a New York Herald reporter that setting slaves free would be bad for black people...

I've been saying, recently, that the fact that we don't have any statues honoring [Nat Turner](https://en.wikipedia.org/wiki/Nat_Turner's_slave_rebellion), [Madison Washington](https://en.wikipedia.org/wiki/Madison_Washington), [Gabriel Prosser](https://en.wikipedia.org/wiki/Gabriel_Prosser), or anybody else who led a slave rebellion disproves the assertion that the statues are meant to teach history or honor heritage.  The sole purpose of the statues is to remind people of white supremacy.

## 12:01 -- Wed 17 June 2020

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1273284518300934145)

 > If you want to sell your vote, go ahead; it's a free country. But be sure you get something for it...You can't get both justice and the two dollars.

###### Luis Muñoz Marín

## 9:01 -- Thu 18 June 2020

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1273601607817547776) [A Judge Said George Floyd’s Name When He Denied Qualified Immunity to 5 Cops](https://www.vice.com/en_us/article/xg8yzk/a-judge-said-george-floyds-name-when-he-denied-qualified-immunity-to-5-cops) from VICE

 > Awarding qualified immunity, Judge Floyd said, would’ve signaled “absolute immunity for fear-based use of deadly force, which we cannot accept.”

Related: [Science explains why unconscious bias training won’t reduce workplace racism. Here’s what will](https://www.fastcompany.com/90515678/science-explains-why-unconscious-bias-training-wont-reduce-workplace-racism-heres-what-will) from Fast Company

 > Contrary to popular belief, our beliefs and attitudes are not strongly related to our behaviors. Psychologists have known this for over a century, but businesses seem largely unaware of it.

This is all related to what I was getting at in my [banana in the ear]({% post_url 2020-03-15-banana %}) post, that we can't let ourselves be judged by our *labels*, when those labels and intentions might contradict our actions.  After five hundred years of conditioning and reshaping society, we need to actively avoid being racist, rather than just pointing to our non-white friends and claiming to be an ally.

## 12:04 -- Thu 18 June 2020

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1273647661309202434)

 > The love of one's country is a splendid thing. But why should love stop at the border? There is a brotherhood among all men. This must be recognized if life is to remain. We must learn the love of man.

###### Pablo Casals

## 9:03 -- Fri 19 June 2020

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1273964498882383872) [Facebook Pitched New Tool Allowing Employers to Suppress Words Like “Unionize” in Workplace Chat Product](https://theintercept.com/2020/06/11/facebook-workplace-unionize/) from The Intercept

 > The presentation discussed the “benefits” of “content control.” And it offered one example of a topic employers might find it useful to blacklist: the word “unionize.”

Large companies, especially in Silicon Valley, have proven themselves so thoroughly anti-Labor, that it's hard to believe that Facebook isn't already using this internally and is only bothered that people outside of customers know it.

## 12:02 -- Fri 19 June 2020

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1274009545858113538)

 > Life is like playing a violin solo in public and learning the instrument as one goes on.

###### Samuel Butler

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here's a sixth article that didn't fit into the week, but too weird to not mention.

<i class="fas fa-square"></i> [Queer People Found Inventive Ways to 'Marry' Long Before It Was Legal](https://www.vice.com/en_us/article/qj4kwm/queer-people-found-inventive-ways-to-marry-before-it-was-legal) from VICE

 > The straights were sick of our shit as early as 1829, when the scourge of "female husbands" was commonplace enough to exasperate headline writers and judges alike.

Even with an ongoing pandemic, continuing rallies to protect Black lives from police violence, let's not forget about LGBT Pride month.

<i class="fas fa-square"></i> [Action averted 530 million COVID-19 infections](https://www.futurity.org/covid-19-cases-spread-health-measures-2384162/) from Futurity

 > I don’t think any human endeavor has ever saved so many lives in such a short period of time. There have been huge personal costs to staying home and canceling events, but the data show that each day made a profound difference. By using science and cooperating, we changed the course of history.

Consider that, as states re-open without much of a plan.  Please continue to stay away from crowds and wear masks when you're with people.  We already have a lot of people whose infections *weren't* prevented and don't need more.  I assume that nobody reading this blog is anti-science or opposed to protecting their communities, but in case you stumbled in here from some hellhole...

* * *

**Credits**:  Header image is [Emancipation Day Celebration band, June 19, 1900](https://commons.wikimedia.org/wiki/File:Emancipation_Day_Celebration_band,_June_19,_1900.png) by Mrs. Charles Stephenson (Grace Murray).  The [Juneteenth Flag Variation](Juneteenth_Flag_Variation.png) by Saturnsorbit has been made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International license](https://creativecommons.org/licenses/by-sa/4.0/deed.en).
