---
layout: post
title: Free Culture Book Club - Elephants Dream
date: 2020-06-20 08:08:12-0400
categories:
tags: [freeculture, bookclub, blender]
summary: Discussing Elephants Dream, the Blender Open Project
thumbnail: /blog/assets/ElephantsDreamPoster.png
offset: -31%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) digs into the first of the [Blender Foundation](https://www.blender.org/foundation/)'s Open Movie Projects, **Elephants Dream**, code-named *Orange*, for people who care about such things.

![Elephants Dream poster](/blog/assets/ElephantsDreamPoster.png "Elephants Dream poster")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Elephants Dream**
 * Location:  <https://orange.blender.org/>
 * Released:  2006
 * License:  CC-BY 2.5 Generic
 * Creators:  Orange Open Movie Team (full crew [listed here](https://orange.blender.org/theteam/))
 * Medium:  Animated short
 * Length:  11 minutes
 * Content Advisories:  Some fantasy violence

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Elephants Dream

If you haven't already seen it, here it is.

<iframe src="//commons.wikimedia.org/wiki/File:Elephants_Dream_(2006).webm?embedplayer=yes" width="740" height="417" frameborder="0" webkitAllowFullScreen mozallowfullscreen allowFullScreen></iframe>

I know that this was an introduction to both the Blender software and Free Culture.

## What Works Well?

The visuals are stunning, from the weird geography to the various robots.  Even the human characters mostly avoid the [uncanny valley](https://en.wikipedia.org/wiki/Uncanny_valley) in their cartoonish features.  It's a literal showcase for 3D animation, though, so that shouldn't be too surprising.

There's also a world where reality can be twisted by intention, whether or not the individual maintainers (*are* they maintainers?) actually believe that the reality is at all flexible.

## What Works...Less Well?

At least to me---maybe I'm just too dim to fully enjoy something like this---the plot feels thin to the point of incoherence.  We have no idea who these characters are, why Proog cares whether Emo believes in the machine, or even what the machine does.  The goal of the movie is *definitely* more about the visuals than the story, though.

## Opportunities

The project has been complete for fourteen years, so there probably isn't much room to participate in the project, beyond remaking or extending it.  However, the Blender Foundation makes these sorts of projects happen semi-regularly.  To fund this work, they sell merchandise and a [subscription service](https://store.blender.org/product/membership/) that includes the digital assets to all the movies (and more), books, and training courses.

## What's Adaptable?

The Blender Open Projects are unique in that they release *everything* for their movies.  After fourteen years, it's harder to find the files outside of the [archive on Blender Cloud](https://cloud.blender.org/p/elephants-dream/55f2d0dd2beb33006e43dd8c), which is a subscription service.  If you want the 3D models, script, audio, sound effects, and so forth, it might be worth paying the €9.90 ($11.50USD, at the moment) for a month or two to save yourself the trouble of hunting down the specific pieces that interest you.

To make changes, you would need to learn Blender (both [Wikibooks](https://en.wikibooks.org/wiki/Blender_3D:_Noob_to_Pro) and [Floos Manuals](http://write.flossmanuals.net/blender/introduction/) have decent books Free Culture on the subject), but if you want to rewrite the script (and re-record the dialogue) or spin off those robot birds into a new movie, that's something you can do.  If you're ambitious enough to build a sequel, that's also possible.

## Next

We'll try some prose, next time, looking at the introductory [Ascension Epoch](https://www.ascensionepoch.com/) short story, *Won't You Come In?*.  Sign up for their mailing list to get a copy.

While we put off the first actual reading for our book club, does anybody have opinions on **Elephants Dream**?  Anybody figure out what the heck it's about...?

* * *

**Credits**:  The header image is **Elephants Dream**'s official movie poster, made available under the same CC-BY 2.5 license as the remainder of the series.
