---
layout: post
title: Words Are Hard, I Guess...
date: 2020-06-21 06:53:12-0400
categories:
tags: [terminology, rant]
summary: Breaking down terms that some people refuse to understand
thumbnail: /blog/assets/hand-pattern-finger-palm-colorful-arm-942723-pxhere.com.jpg
---

The last couple of months have obviously been stressful for a lot of people, and have left many more people struggling to assimilate centuries of history all at once with mixed results.  And it has also led to many people questioning progressives on terminology that they **could** have just looked up.

![Words](/blog/assets/hand-pattern-finger-palm-colorful-arm-942723-pxhere.com.jpg "Words")

I want to try to provide at least the *start* of a resource for those situations, so that we aren't seeing the same dumb arguments repeat themselves.

## White Privilege

The term *White privilege* refers to implicit, systemic advantages that White people have, when moving in and around society, that people of color *don't* have, because of a history of colonialism and racism.  It does **not** mean that we necessarily have more money or that nothing bad every happens to the "us" that are White people.  But it does mean that we will generally get better outcomes from similar situations.

If you need a rule to apply, it's that the presence of White people isn't *suspicious*.

If you prefer to work from examples, I can walk into a store dressed poorly, and nobody is going to follow me around to make sure I don't steal anything, whereas we have extensive documentation that such things happen to Black and Latinx shoppers.  If I wear a decent suit (or sometimes just a dress shirt and slacks, depending on the company), if I accidentally end up in the wrong conference room, I can sit quietly through a confidential meeting without anybody wondering where I'm supposed to be.  If I walk through my neighborhood, nobody will ask me where I live until we've gotten to know each other.  Nobody will ask me where I "really" come from.  When a police officer pulls my car over, there is a decent chance that he'll apologize without waiting to see my license and leave.

I don't live a charmed life, but there are many problems and obstacles that I can choose to ignore.

Is the term uncomfortable?  **Good**!  Inequality *should* be uncomfortable.  If you want to make it palatable---by calling it "Black burden" or "White blessing" or some other nonstandard term, for example---you're trying to make it something you can live with instead of something worth fighting.

A lot of the same goes for Male Privilege, obviously, but that's not relevant to the news in the past couple of months...

## Black Lives Matter

The United States in particular (though other countries have similar histories) has a long history of treating the lives of people with dark skin as disposable.  We bred and exchanged those lives like livestock.  We said that they counted less for the purposes of voting *and* deprived them of the right to vote.  We [tried to amend the Constitution](https://www.wbur.org/cognoscenti/2013/02/18/the-other-13th-richard-albert) to prevent the government from ending slavery, and **haven't retracted that amendment**, since.  Half the nation turned traitor to the government specifically to [protect the slavery of Black people](https://en.wikipedia.org/wiki/Cornerstone_Speech), some still fighting [after the war ended](https://en.wikipedia.org/wiki/Juneteenth), hoping to squeeze out another growing season.

We allowed and sometimes still allow lynchings, [segregation](https://www.loc.gov/exhibits/brown/brown-segregation.html), [redlining](https://www.revealnews.org/article/for-people-of-color-banks-are-shutting-the-door-to-homeownership/), [literacy tests](https://www.crmvet.org/info/littest.htm), [mass incarceration](https://en.wikipedia.org/wiki/The_New_Jim_Crow) that disproportionately affects people of different races, and [police brutality](https://www.propublica.org/article/yes-black-america-fears-the-police-heres-why) against black people.  When the death of a Black person is questioned, [some creep](http://www.newshounds.us/rudy_giuliani_racist_black_on_black_crime_060520) shows up to assure us that Black people are just animals who would have killed each other, if the cops didn't do it for them.  (For the record, the "Black-on-Black crime" statistics are always within a percentage point of the "White-on-White crime" statistics.)

So, what do people mean when they say *Black lives matter*?  They mean that we need to stop treating the lives of Black people as if they **don't** matter, like we've been doing for [four hundred years](https://www.nytimes.com/interactive/2019/08/14/magazine/1619-america-slavery.html) and change.

And no, the fact that you found a grammatical similarity with a different color doesn't mean that you've found a moral similarity.  The protection of the lives of police officers is already treated by law as more critical than the protection of anybody else.  When police officers need to stop a White person who seems to be an actual threat to the community, they're much more likely to be arrested peacefully, with mass murderer Dylann Roof even [treated to lunch](https://www.huffpost.com/entry/dylann-roof-burger-king_n_7645216) after his arrest.  Their lives *already* matter.  There's no history of acting otherwise.

One possible exception?  We treat our troops as disposable tokens in a war of attrition.  If you want to protect a group that is similarly sent to their deaths, you can advocate against war and better support of our veterans.  I'll consider accepting "Green Lives Matter."  But that's an argument for another day.

## Whitesplaining

The term *whitesplaining* refers to times when a white person feels the need to tell a person of color about the experiences of people of color.  Even if we offer up the best possible interpretation of their intentions, it still has the effect of diminishing the other person's experience by burying it in a statistic.  But it's usually not the best case.  In most situations you find, the white person is trying to silence the person of color, either through contradicting them or by positioning themselves as experts.

The last also leads to another form of whitesplaining, where a white person will try to interject their superficial knowledge on a topic into a discussion with a non-white expert in the field, as if an insight from an article about their own work had somehow eluded them and any editing or peer review their work may have undergone.

And obviously, the same applies to "Mansplaining," the tendency of a certain kind of man to want to show off his superficial knowledge on a topic to women who neither needed nor asked for his opinion.

## Defund/Abolish the Police

This isn't as simple as it sounds, but it's also exactly as simple as it sounds.

As I discussed [a couple of weeks ago]({% post_url 2020-05-31-police %}), policing in the United States derives from supporting slave owners, putting down protests, and corrupt community patrols.  They take up an enormous cut of city budgets, while [covering up wrongdoing](https://www.reuters.com/investigates/special-report/usa-police-unions/), while arguing that they have [no duty](https://www.nytimes.com/2005/06/28/politics/justices-rule-police-do-not-have-a-constitutional-duty-to-protect.html) to [protect the public](https://en.wikipedia.org/wiki/Warren_v._District_of_Columbia) and allowing calls involving Black people to [disproportionately end in violence](https://www.forbes.com/sites/niallmccarthy/2020/05/28/police-shootings-black-americans-disproportionately-affected-infographic/#4d499efc59f7).

Even if every police officer is a wonderful human being, the system is awful.  We have a one-size-fits-all system that doesn't really fit anybody.

Showing the system bad is the fact that, if you're wealthy, there's a police-free version of justice for many comparable crimes.  For example, if I threaten a stranger on the street to demand twenty dollars---assuming the victim files a police report, the police take it seriously, find me, don't decide to just let me go, and bring the case to trial---then I'm at risk of going to prison for that opportunistic crime.  By contrast, if I refuse to pay an employee thousands of dollars, the police aren't involved.  Instead, the employee needs to provide proof to be allowed to bring a civil lawsuit, where the largest judgement against me is restitution, paying the employee the money.  Similarly, if you lie about your home address so that your child can attend a better public school, that risks years in prison for fraud, whereas corporate fraud is generally required to pay a fine.

This is why we have [Campaign Zero](https://www.joincampaignzero.org/solutions) with their [#8CantWait](https://8cantwait.org/) reforms with [#8toAbolition](https://www.8toabolition.com/) taking those reforms a step further, plus [many examples](https://www.fastcompany.com/90514184/these-posters-help-you-picture-alternatives-to-policing) of alternatives to policing.

Might there still be a need for armed officials?  Probably, yes.  However, they probably don't need to be available full-time, would only be called in for the small minority of cases that warrant force, are responsible for what force they use, and aren't being worked to death.  Think of them more in terms of a town's volunteer fire department, in terms of the structure, but using text messages to get the right number of officers instead of a siren to attract everybody in earshot.  If an apartment complex on fire can wait an extra few minutes while volunteer firemen drive to the station, whatever comic book criminal you might be in the process of imagining can wait, too.

## Bad Apples

Referring to somebody---like, for example, a police officer with a history of racist remarks and actions who's accused of murdering a Black person---as a *bad apple* is often meant to excuse their organization from wrongdoing, because it's just the one person involved.  But as I've mentioned, the saying is **not** about expecting some percentage of produce to be inedible.

 > A few bad apples will spoil the barrel.

Instead, it's about warning vendors to isolate and dispose of the produce, before the spoilage spreads.

When an officer does something wrong, every officer who stands by and lets it happen, every officer who fails to file paperwork about the danger to the community, every officer who fails to go to the media when the department isn't pressing charges, every officer who chooses solidarity with the department over solidarity with the community, and every officer who lies to the public is being spoiled by the bad apple.  No matter their intentions, they are not "good cops."

This is why you'll also hear the phrase *All Cops Are Bastards* (ACAB).  Because the system is terrible and because the so-called bad apples blight the department, police officers are perpetuating a system that is observably failing its constituent communities.  Because of that, it's increasingly difficult for many people to see police officers as supportive.  The nicest member of the---purely hypothetical, as far as I know---Baby Murderers of America is still lending their name to the cause of either murdering babies or arming babies so that they can murder people.

## Riot vs. Uprising

Generally speaking, any large collective actions on the streets is an *uprising*, insurrection, or rebellion.  It's an attempt, through refusal of disobedience, to change the position of the current authority with the implied threat that the peaceful action can turn into a violent overthrow of those parties in power, if that becomes a need.

The moment that there's any property damage, certain people will immediately refer to the uprising as a *riot*---broadly defined to refer to unrestrained behavior---even when the targets of property damage are carefully chosen.  Why?  Insurance policies typically exclude coverage riots of damage in riots.  It's increasingly believed that the [Tulsa Race Massacre](https://en.wikipedia.org/wiki/Tulsa_race_massacre) (which you may have never heard of until it was dramatized in the opening sequence of the **Watchmen** television series on HBO) was widely referred to as a "race riot" until fairly recently, despite it being a carefully organized attack on a Black neighborhood.  Why?  By classifying it as a riot, the bigots added insult to injury, by depriving the homes and businesses of "Black Wall Street" of a chance to rebuild their lives after literally bombing them from biplanes.

So, if you care anything about the people marching or the small businesses in these towns, you'll stop using the word riot except when drunken sports fans decide they need to flip cars and set things on fire.  Allowing people to refer to protests as riots is depriving your community of money, plain and simple.

## Miscellaneous

If I hear one more self-appointed smart person explain that they're not going to *social distance*, they're going to *socialize while being physically distant*, I may need to smack them.  The entire definition of "social distancing" is keeping a few feet away from people while going about your business.  It doesn't mean to stop calling your friends.  And while I have your attention, wear a mask, so that you don't kill people, just like you avoid driving drunk!

We also need to retire terms like *unprecedented* and *new low* when it comes to racist violence or racist dog whistles.  World leaders are not "sinking to new depths" or "saying the quiet part out loud" when they gut protections for minorities.  It is not unprecedented for a dozen black people to be killed by police in the United States in a week.  People representing minority groups have been warning about all of this for *decades*, and pretending that it wasn't happening when we weren't paying attention is insulting to them.

There are probably other terms that I'm missing, but those hit the highlights of what I've seen misused and deflected, in the last few months.

#### 💬

* * *

**Credits**:  The header image is [Untitled](https://pxhere.com/en/photo/942723) by an anonymous PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
