---
layout: post
title: Real Life in Star Trek, This Side of Paradise
date: 2020-06-25 17:07:02-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/eso1414a.png
---

![Exoplanet](/blog/assets/eso1414a.png "Exoplanet")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## This Side of Paradise

This is another plot-heavy episode, so this is probably going to be fairly short unless I start rambling in the conclusions...

 > **PAINTER**: Approaching Omicron Ceti III, sir.

This is now the third episode that we're lingering in [Cetus](https://en.wikipedia.org/wiki/Cetus), which almost sounds like deliberate continuity of sorts.  Omicron Ceti (ο Cet) is a binary star system with a red giant and a white dwarf, a couple hundred light years away, and is also known as Mira.

Mira had been used in 1959 by [A.E. van Vogt](https://en.wikipedia.org/wiki/A._E._van_Vogt) and in 1966 by [Larry Niven](https://en.wikipedia.org/wiki/Larry_Niven) (a name that we'll see at least once more in this series), so it would definitely be known among the writers, and I'm honestly surprised that it took the show this long to use it.

 > **UHURA**: I've been transmitting a contact signal every five minutes. All I get is dead air. Shall I continue?
 >
 > **KIRK**: Maintain transmission pattern until we've established orbit.

We're about to find out that it's a small colony where the population is likely in danger, so Starfleet says that you're allowed to hang up if they don't answer your phone after five minutes.

 > **KIRK**: Mister Spock, there were one hundred and fifty men, women, and children in that colony. What are the chances of survivors?

We've talked before (probably most extensively centered on [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}) and the mention of a "city"), but this gives us a more solid idea of what colonization might look like, with fewer than two hundred people dropped off to establish Federation society on a distant planet.

 > **SPOCK**: Absolutely none, Captain. Berthold rays are such a recent discovery. We do not yet have full knowledge of their nature. It is known, however, that living animal tissue disintegrates under exposure. Sandoval's group could not have survived after three years.

I can't find any scientist named Berthold who might be referenced, here.  However, the most prominent person by that (or a similar) name that I'm aware of is [Bertholt Brecht](https://en.wikipedia.org/wiki/Bertolt_Brecht), the German playwright that gave us **The Threepenny Opera** (among others), which includes relatively famous songs such as *The Ballad of Mack the Knife* and *Pirate Jenny*.  If you're not familiar with them now, you probably will be in a few years, when Brecht's German copyrights expire and television producers can use them to run during closing credits of random television shows.

Anyway, my point is that script-writers were probably also thinking of Brecht when they wrote the episode.  Nina Simone's 1964 rendition of *Pirate Jenny* and Ella Fitzgerald's 1960 rendition of *Mack the Knife* gone wrong were (and still are, in some circles) iconic.  Go look'em up.  You won't be disappointed.

That said, I'm not familiar with any of his works or history that would suggest connecting his name with radiation that disintegrates animal tissue or that might otherwise be a hint to the audience at the plot.

 > **KIRK**: Are you saying that those people built a future in a place knowing they might not survive?
 >
 > **SPOCK**: I am saying they knew there was a risk.

How does Kirk not know that colonists are sometimes knowingly risking their lives?  That seems like something that would be routine.

 > **KIRK**: Another dream that failed. There's nothing sadder. It took these people a year to make the trip from Earth. They came all that way and died.

A year's trip gives us a decent idea of what commercial space travel probably looks like, since we know that ο Cet is somewhere between two and four hundred light years away.

 > **ELIAS**: We haven't seen anyone outside our group for four years since we left Earth. We've been expecting someone for some time. Our subspace radio didn't work properly, and I'm afraid we didn't have anyone who could master its intricacies.

Interesting.  You'd think one of the first people you'd recruit for a small colony would be a technician who can fix what technology is being brought along.

 > **ELIAS**: We felt three groups would have better potential. If disease were to strike one group, the others would be less likely to be affected. You see, Omicron is an ideal agricultural planet. We determined not to suffer the fate of expeditions that went before us.

Here's another reminder that, contrary to Kirk's confusion above, it's pretty common for colonies to be a disaster, and disease is common.

 > **KIRK**: Mister Sandoval, we do have a mission here. Examinations, tests.

This hearkens all the way back to [*The Man Trap*]({% post_url 2020-01-09-trek-01 %}), where we learned that the *Enterprise* has, as part of its mission, to perform periodic medical examinations on colonists.

 > **KIRK**: Yes, especially in view of the fact that the records for this expedition indicate that they did have some for breeding and food purposes. Apparently, none of them survived.

So, people definitely still eat meat, and it's handled on colonies by transporting and breeding animals wherever the humans settle.

 > **LESLIE**: Well, sir, for an agricultural colony, they have actually very little acreage planted. There's enough to sustain the colony, but very little more.

This implies a mercantile colonialism.  Leslie and Kirk seem almost offended that they're not growing enough food to sell.

 > **MCCOY**: No. I thought of that and tested it on myself. It accurately recorded my lack of tonsils and those two broken ribs I had once. It did not record the scar tissue on Sandoval's lungs, but it did record a healthy appendix where one was supposedly removed.

[Tonsillectomy](https://en.wikipedia.org/wiki/Tonsillectomy) are still common.

 > **SPOCK**: I have never understood the female capacity to avoid a direct answer to any question.

Spock is back to normal, I see.

 > **SPOCK**: Emotions are alien to me. I'm a scientist.
 >
 > **LEILA**: Someone else might believe that. Your shipmates, your Captain, but not me. Come.

After all the time we've spent with Spock, I find it hard to believe that *anybody* believes this...

 > **KIRK**: Mister Sandoval, within the hour I've received orders from Starfleet Command to evacuate all personnel from this colony. Naturally, you'll inform your people to begin preparations. We will have accommodations for you aboard the Enterprise.
 >
 > **ELIAS**: No.
 >
 > **KIRK**: It's not an arbitrary decision on my part. I have my orders.

Starfleet is able to revoke the charter of an entire colony.

 > **SPOCK**: What you're describing was once known in the vernacular as a happiness pill. And you, as a scientist, should know that that's not possible.

As it turns out, the use of the phrase [happiness pill](https://books.google.com/ngrams/graph?content=happiness+pill&year_start=1800&year_end=2008&corpus=15&smoothing=3&share=&direct_url=t1%3B%2Chappiness%20pill%3B%2Cc0) peaked shortly before this episode.  I don't believe that it has ever been a popular term for anything more specific than stimulants in general.

 > **MCCOY**: Would you like to use a butterfly net on him, Captain?

The reference to a butterfly net is an old myth in cartoons about mental health professionals rounding up the psychologically impaired with large, opaque nets.  It's, of course, a bit insensitive.

 > **LEILA**: I've never seen a dragon.
 >
 > **SPOCK**: I have. On Berengaria VII.

That's a reference to a medieval queen of England, [Berengaria of Navarre](https://en.wikipedia.org/wiki/Berengaria_of_Navarre), who never actually visited England during her husband Richard I's reign.

 > **MCCOY**: I'm not interested in any physical-psychological aspects, Jim boy. We all perfectly healthy down here.
 >
 > ...
 >
 > **MCCOY**: Sho'nuf. Hey, Jim boy, y'all ever have a real cold Georgia-style mint julep, huh?

McCoy has apparently been covering up his accent to fit in, since "relaxed McCoy" has a cartoonish Southern drawl.

 > **ELIAS**: The spores have made it that.
 >
 > **KIRK**: Where did they originate?
 >
 > **SPOCK**: It's impossible to say. They drifted through space until they finally landed here. You see, they actually thrive on Berthold rays. The plants act as a repository for thousands of microscopic spores until they find a human body to inhabit.
 >
 > **ELIAS**: In return, they give you complete health and peace of mind.

I just want to step in and point out that, in 1967, **Star Trek** had the idea of spores drifting through space to mind-control people, and...I can't say that they did *nothing* with the concept, exactly, because we're going to see some variations of it---and arguably already have in [*Return of the Archons*]({% post_url 2020-06-04-archon %})---but those weren't usably pulled together into a unified concept that would've been *terrifying* for 1960s television for another couple of decades.

 > **KIRK**: All right, you mutinous, disloyal, computerized, half-breed, we'll see about you deserting my ship.

Kirk refers to Spock as a jackrabbit, an elf, brainless and operating on circuits, part-computer, part-encyclopedia, coming from a planet of traitors, subhuman, having the gall to make love to a human woman, and a sideshow attraction.  He's doing this specifically to anger Spock for the sake of the plot, but this all trips off Kirk's tongue, suggesting that all of those slurs are commonly applied to Vulcans.  The accusation of traitor also suggests that Vulcan's history has some concerning facets.

Incidentally, Spock mentions that his father is an ambassador and his mother a teacher.  We won't meet them for a while, but we *will* meet them.

 > **SPOCK**: The spores. They're gone. I don't belong anymore.
 >
 > ...
 >
 > **LEILA**: You're no longer with us, are you? I felt something was wrong.

It sounds like they might be suggesting a primitive hive mind.

 > **LEILA**: I love you. I said that six years ago, and I can't seem to stop repeating myself. On Earth, you couldn't give anything of yourself. You couldn't even put your arms around me. We couldn't have anything together there. We couldn't have anything together anyplace else. We're happy here.  I can't lose you now, Mister Spock. I can't.

The discussion of their relationship isn't particularly exciting, in this context, but it seems out of place for Spock to have been living (seemingly permanently) on Earth six years prior.

 > **LEILA**: You never told me if you had another name, Mister Spock.
 >
 > **SPOCK**: You couldn't pronounce it.

So, "Spock" isn't actually Spock's name, just something easily pronounceable for humans to use when referring to him, instead of expecting humans to learn to pronounce his real name.  I'm sure more than a few members of the audience are familiar with that decision.

 > **MCCOY**: Well, that's the second time man's been thrown out of paradise.
 >
 > **KIRK**: No, no, Bones. This time we walked out on our own. Maybe we weren't meant for paradise. Maybe we were meant to fight our way through. Struggle, claw our way up, scratch for every inch of the way. Maybe we can't stroll to the music of the lute. We must march to the sound of drums.

You might recall that, in the second half of [*The Menagerie*]({% post_url 2020-04-02-trek-menagerie-2 %}), the Talosians refer to Hell as something that is (by Pike's time) considered a children's fable.  By contrast, McCoy and Kirk both seem to refer to the legend of [Adam and Eve](https://en.wikipedia.org/wiki/Adam_and_Eve) as representative of genuine progenitors of the human race.

## Blish Adaptation

In the adaptation from **Star Trek 5**, we're told that this is the third colony on the planet, the first two dead before Omicron Ceti's Berthold Ray emissions were discovered.  And Leila Kalomi, as hinted at by her name, is described as "Eurasian," presumably native Hawaiian based on the name, despite being portrayed by Jill Ireland.

 > "Mr. Spock and I have met," she said, holding out a hand to him. "It has been a long time."
 >
 > He took the hand gently but awkwardly. "The years have seemed twice as long," he said.

That the episode dwells so much on Spock's suppression of emotions, especially in front of other people, seems like it indicates that "the years have seemed twice as long" might be a standard response in polite society.

Beyond that, Blish's version of the story is mostly a streamlined version of what we see in the episode (Sulu is mostly replaced by narrative exposition, for example), except for when Kirk takes a moment in Sickbay to examine the spores and---realizing that his anger at losing his crew has kept him safe---sprays the spores with adrenaline to watch them dissolve.

One amusing detail is a reference to Kirk and Spock modifying some "Feinbergers," which is an inside-joke reference to handheld devices made by series prop-master [Irving Feinberg](https://memory-alpha.fandom.com/wiki/Irving_A._Feinberg), that I don't *believe* has ever made it into a final script.

## Conclusions

As mentioned, we don't have a lot of information, so we don't have a lot of analysis to do.  Still, there's some.  We get some sense that commercial travel is orders of magnitude slower than military travel, for example.

### The Good

Despite the apparent disinterest in the lives of the colonists (see below), ships like the *Enterprise* still have a mandate to visit them to provide medical examinations and treatment.

### The Bad

We get a series of strong reminders that colonies aren't expected to survive.  Uhura is ready to stop calling them after five minutes.  Spock points out that the colonists knew they were in danger when they lost, with Blish expanding on that a bit.  They're not required to bring people who can fix the technology they're required to have in use.  Colonies are at risk for virulent disease.  Starfleet is allowed to instantly revoke the charter of a colony, removing the colonists by force, if necessary.

Bizarrely, despite his interaction with many colonists, Kirk seems like he has been unaware with this disinterest in the safety of settlers.

The colonies also seemingly expose the Federation as a mercantile economy, where the colonies that don't produce substantially more than they need are frowned on.

Spock, of course, is back to being a sexist jackass, dismissing women as being disinterested in answering questions directly, as if he has never dodged a question in the course of the series.  He's also back to pretending that he doesn't have emotions, even among people who he knows would know better.

Speaking of Spock, we also see "secondary evidence" of bigotry in the Federation, both in the revelation that McCoy hides his natural accent and Spock's use of a non-birth name to make it easier for colleagues and friends to pronounce.  I feel like American culture is *finally* shifting to a point where a Chinese immigrant, for example, can feel justified (and safe) correcting us when we get the tonal vowels wrong, so to see that metaphorical judgment applied in the future is disappointing.  But we also get direct evidence of that bigotry, when Kirk unloads a stream of what appear to be anti-Vulcan slurs.

### The Weird

Humans still eat meat, but it's apparently in the least-convenient way possible of hauling livestock across the galaxy and hoping they survive alien ecosystems.  We also still remove tonsils, even though that procedure has been on the decline since the time of the episode.

The history of Vulcan continues to be confusing.  Previously, we've heard that they were both conquered and never conquered, and this episode hints that some people consider the entire culture to be treasonous.  We also have contradictory evidence on whether the Abrahamic religions are still thriving, declined to a minority population, or the equivalent of how the United States treats Roman mythology.

## Next

Next up, there are no glass houses in space, so we can throw all the stones we please in...*Devil in the Dark*!

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Artist’s impression of the planet Beta Pictoris b](https://www.eso.org/public/images/eso1414a/) by the [ESO](https://www.eso.org) and L. Calçada/N. Risinger, available under a [Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/) License.
