---
layout: post
title: Free Culture Book Club - Won't You Come In?
date: 2020-06-27 08:12:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing "Won't You Come In?" an Ascension Epoch story
thumbnail: /blog/assets/wont-you-come-in002color-presto.jpg
offset: -32%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) digs into the introductory [*Ascension Epoch*](https://www.ascensionepoch.com/) story, *Won't You Come In?*.  I know little about their world, other than vaguely remembering that the stories keep a strict adherence to its alternate-universe continuity that starts with the Martian invasion described in [**The War of the Worlds**](https://en.wikipedia.org/wiki/The_War_of_the_Worlds) and includes adaptations of many prose and comic book stories in its past.

![Illustration of Torrent](/blog/assets/wont-you-come-in002color-presto.jpg "Illustration of Torrent")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  *Won't You Come In?*
 * Location:  E-Mail subscription at <https://www.ascensionepoch.com/>
 * Released:  Unknown
 * License:  CC-BY-SA 3.0 Unported
 * Creators:  Michael A. and Shell 'Presto' DiBaggio
 * Medium:  Short story
 * Length:  approximately 1,700 words
 * Content Advisories:  Horror, retributive justice, demographic language considered insensitive and racially coded

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Won't You Come In?

If you haven't read it, head over to the [*Ascension Epoch*](https://www.ascensionepoch.com/) website and sign up for their mailing list.  While I could make my copy available, in theory, it cuts against the goal of supporting Free Culture projects to help people bypass them.  So, go sign up!  <i class="far fa-hand-point-right"></i>

## What Works Well?

Other than the first few paragraphs, the exposition is handled well as Torrent's reactions.  We also get a sense of the world beyond Threads and Torrent, with at least three other vigilantes (Eva, Alex, and Meryl), with descriptions suggesting that we're dealing with teenagers, and some super-criminals.

Once we get inside, the house also feels weirdly plausible.

## What Works...Less Well?

The deliberate way that we're assured that the house is in a "bad neighborhood" is off-putting, given that such descriptions have a long history in our world of being used to dismiss the needs of such a neighborhood's (non-white) residents and take their land from them for far below market value, if anything at all.  The narrator even goes into the details of trying to buy, condemn, and re-zone the property, which could just as easily describe a house with an overgrown lawn and a Cadillac up on cinder blocks.

Likewise, the thief in the neighborhood is a "thug" who exists mainly as an outlet for Torrent's urge to commit violence, even after he has lost the stolen money and his weapon.

## Opportunities

*Ascension Epoch* appears to be intended as a two-person job, with no indication that the DiBaggios are looking for input from their community.

However, as mentioned, the short story is given when signing up for their mailing list, and their other books (under the same license) are available for purchase, so you can support the project that way.  It looks like they recently---as in, I missed learning about it by nine days---completed a [Kickstarter campaign](https://www.kickstarter.com/projects/mikedibaggio/dauntless-the-heroic-adventure-zine) for a loosely related project under the same license, too, an ongoing series which will presumably accept contributions at some point, so watch that space.

## What's Adaptable?

The story (ignoring the presumed broader universe) has three elements that are drawn in varying levels of detail.  We learn a fair amount about the house works, or at least enough hints that we can fill in the rest from our understanding of biology.  We get a firm grasp of Torrent's personality and are told that she has "hydrokinetic" powers, though not much else.  And Threads/Alex appears, but other than "web-spinning" (implying some comparison to [Spider-Man](https://en.wikipedia.org/wiki/Spider-Man), I guess), he's still a mystery.

And, of course, this story is just an entry point into a complete Free Culture superhero universe.

## Next

We haven't looked at a game, yet, so let's give [**Forgotten**](https://github.com/matildepark/forgotten) a try.  It's a short "Twine interactive" created by Matilde Park and Arielle Grimes.  Unfortunately, there's no way of knowing if it's a finished product, but I guess that will probably become obvious as we play around.

While we play through that, what did everybody think about *Won't You Come In?*

* * *

**Credits**:  The header image is an illustration from the story, made available under the same CC-BY-SA 3.0 license as the remainder of the series.
