---
layout: post
title: Mid-Year Media Updates
date: 2020-06-28 07:01:12-0400
categories:
tags: [media, nonfree]
summary: Rounding up some the media I was looking forward to
thumbnail: /blog/assets/Science_and_Invention_Television_1928.png
---

![The 1928 Science and Invention Television](/blog/assets/Science_and_Invention_Television_1928.png "The 1928 Science and Invention Television")

Back at [the new year]({% post_url 2020-01-01-hny %}), before a year that has so far included [wildfires](https://en.wikipedia.org/wiki/2019%E2%80%9320_Australian_bushfire_season), [near-war with Iran](https://en.wikipedia.org/wiki/2019%E2%80%9320_Persian_Gulf_crisis), an [impeachment](https://en.wikipedia.org/wiki/Impeachment_trial_of_Donald_Trump), a [plague of locusts](https://www.theguardian.com/global-development/2020/jan/17/locusts-swarm-into-kenya-as-un-warns-of-extreme-danger-to-food-supply), maybe a [Chinese duck army](https://time.com/5791466/ducks-locust-plague/) to do battle with the locusts, a [pandemic](https://en.wikipedia.org/wiki/COVID-19_pandemic), a [stock market crash](https://en.wikipedia.org/wiki/2020_stock_market_crash), [oil price wars](https://en.wikipedia.org/wiki/2020_Russia%E2%80%93Saudi_Arabia_oil_price_war), [*radioactive* wildfires](https://en.wikipedia.org/wiki/2020_Chernobyl_Exclusion_Zone_wildfires), [Naval UFO Videos](https://www.cnn.com/2020/04/27/politics/pentagon-ufo-videos/index.html), an [inept coup attempt in Venezuela](https://en.wikipedia.org/wiki/Macuto_Bay_raid), the first discovery of a [visible black hole](https://en.wikipedia.org/wiki/HR_6819), [horrific flooding](https://en.wikipedia.org/wiki/2020_East_Africa_floods), one of the [worst cyclones](https://en.wikipedia.org/wiki/Cyclone_Amphan), [murder hornets](https://www.cbsnews.com/news/murder-hornets-us-honeybees-washington/), [weeks of protests](https://en.wikipedia.org/wiki/George_Floyd_protests) following weeks of well-documented news about the brutal and callous murders of black Americans by police officers, another [bad cyclone in the Indian Ocean](https://en.wikipedia.org/wiki/Cyclone_Nisarga), a [massive oil spill](https://www.bbc.com/news/world-europe-52915807), thousands of hate-fueled [attacks on Asian-Americans](https://www.voanews.com/usa/race-america/us-watchdog-tracks-over-2100-anti-asian-incidents), [bounties on American Troops](https://www.voanews.com/usa/ny-times-russia-offered-afghan-militants-bounties-kill-us-troops) paid by the Russian government, the Trump administration [asking the Supreme Court](https://www.commondreams.org/news/2020/06/26/unfathomable-cruelty-trump-files-legal-brief-aiming-kick-20-million-health-insurance) to eliminate protections for people with health insurance, and I've probably forgotten a bunch, because it's been that busy.  Where was I, again?  Right.  I decided to step a bit outside the Free Culture space to talk about (among other things) the television shows I looked forward to seeing for 2020.

Near the halfway mark seemed like a good time to round up the shows that have arrived and note my impressions of them.  The same disclaimer for the [**Star Trek**](/blog/tag/startrek) posts applies, here:  My comments are Free Culture, but should not be taken to imply any attack on the ownership of the things I talk about.

 * *Crisis on Infinite Earths* stumbled a few times, mostly in attempts to provide information that was almost certainly more interesting to write than was useful to enjoying the story.  But despite that, it took an overly-complicated story meant to clear away fifty years of history and, in adapting it, streamlined the events to celebrate that history and provide some new story potential.  I have certain objections to the storytelling potential remaining in certain decisions in their resolution, but it was satisfying overall.
 * **Doom Patrol**, Season 2, just started the other day, but the first episodes are unsurprisingly promising.  The first season included an evil rat fighting an evangelical cockroach prophet, plus a stampede of carnivorous rectums.  If you've ever wondered what it would look like if superheroes genuinely faced the trauma in their lives and/or how weird live-action television can get without breaking out of the narrative form or just throwing random ideas against the wall, this is the show you're looking for.  You may already have reason to subscribe to DC Universe or HBO Max, but if you need an excuse, DC Universe's rewards program awards enough points that, if you can find a steady stream of shows to watch and comics to read, paying for months with points seems straightforward.
 * **Mrs. America**...wasn't for me.  It felt like it leaned too heavily on the big-name cast to succeed and, in centering the story on [Phyllis Schlafly](https://en.wikipedia.org/wiki/Phyllis_Schlafly), made her a protagonist in a story that largely erases people of color (especially Shirley Chisholm in the episode named after her) and gender/sexual minorities, portrays the push for equality as disorganized and plagued by in-fighting, and (giving it the benefit of the doubt) is so sure in the writers room that the conservative cause is wrong, that it fails to provide much criticism of (for example) accepting a coalition with white supremacists, authoritarians, misogynists, theocrats, and others, beyond showing a handful of the minor characters as feeling unhappy with the decision.  However, I know other people got a lot out of it, so it's also possible that I just missed something important.  🤷  On a semi-related note, if anybody is looking to pick a political fight over other un-ratified amendments, I'd like to direct your attention to two more that might be worth your attention for different reasons.
   * The [Congressional Apportionment Amendment](https://en.wikipedia.org/wiki/Congressional_Apportionment_Amendment), originally intended as the first amendment to the United States Constitution, which would expand the House of Representatives to include one legislator for every fifty thousand people on the state's Census, rather than fixing the maximum number of Representatives by law.  Ratification is still pending, and it wouldn't be the worst thing if we started pushing states to get it through.
   * The so-called [Corwin Amendment](https://en.wikipedia.org/wiki/Corwin_Amendment) would have been the dystopian version of our thirteenth amendment, banning the federal government from interfering with labor practices including slavery.  Like the Congressional Appointment Amendment, the Corwin Amendment has no time limit for ratification, meaning that it can be brought back, just a time bomb waiting in the history books.  It wouldn't be a bad idea to contact state legislators and ask them to pass a resolution formally rejecting the amendment.
 * **Madam C.J. Walker** was better, but similarly seemed to believe that its cast was more good enough to not need memorable dialogue or deep analysis of the issues.  I'm glad I watched it, but it didn't "stick."  Unlike Schlafly, though, [Walker](https://en.wikipedia.org/wiki/Madam_C._J._Walker) can actually stand the intense spotlight of following her entire career.
 * **Grace and Frankie**, Season 6, was cluttered, but still excellent.
 * **Bojack Horseman**, Season 6 (part 2), seemed to want a profound ending with many plots coming to a head, but also wanted to be hopeful.  I'm not sure it pulled that off or if the latter goal was worth the effort.  🤷
 * **The Good Place**, Season 4 (part 2), similarly failed to "stick the landing" for me.  It was good *television*, but for a show that kept peeling back layers from a metaphor to give us progressively deeper insights into how society fails people, I don't think the ending worked for the show, since it largely abandoned the metaphorical side in favor of a literal reading of the concept.  The show also ended with one of the most tired "deep" science-fiction moralizing tropes I can think of.  It doesn't help their case that **Star Trek: Picard** embraced essentially the same trope with even less narrative justification.  🤷
 * **One Day at a Time**, Season 4, had a huge flaw in that it was short.  It was cut short (less than half?) due to the aforementioned (and ongoing) pandemic and each episode now needs to fit into a half-hour minus commercials.  But it's the same show, still refusing to pull its punches on serious issues and still constantly funny.  I look forward to their animated quarantine episode.
 * **Schitt's Creek**, Season 6, was the way to end a sitcom that nobody seemed to want to end.  Well done!  👏
 * **She-Ra and the Princesses of Power**, Season 5, was far less intensely funny than previous seasons have been, making room to show how well that all the humor did an excellent job establishing the many characters and providing the world with stakes.  Well done again!  👏
 * **Watchmen**, Season 1, showed up free for Juneteenth weekend on HBO's streaming outlets.  It's at least as good as its reputation---it starts with the [Tulsa Race Massacre](https://en.wikipedia.org/wiki/Tulsa_race_massacre) and [Bass Reeves](https://en.wikipedia.org/wiki/Bass_Reeves), two bits of history that I've had "someone should use this for something" notes, forever; NBC's **Timeless** also used Reeves for an episode, incidentally---and a lot closer to what I think I wanted the original comic to be, instead of the cynical "heroes are all terrible people, but here's a Nixon joke and a bunch of Easter eggs about comic book publishing history" of the original.  It's not perfect (it spends too much time trying to establish its legitimacy as a sequel, in my opinion), but it's damned good.  👏
 * **Frozen II** was definitely worth the hour-plus investment, too.  The new culture they discovered is patterned on native Scandinavian cultures that predate the Germanic migration into those areas, a first for Disney, I believe.

Overall, not bad.

## Free Culture

There has also obviously been the [Free Culture Book Club](/blog/tag/bookclub), where I've tried to keep my personal feelings out of it.

 * [**Orang-U**]({% post_url 2020-05-09-orangu %}) 👍
 * [**Jathia's Wager**]({% post_url 2020-05-16-jathia %}) 🤔 I liked it more than I expected.
 * The *Floraverse*'s [**Seeds**]({% post_url 2020-05-23-seeds %}) ([part 2]({% post_url 2020-05-30-seeds-2 %}) and [part 3]({% post_url 2020-06-06-seeds-3 %})) 👍
 * *Stardrifter*'s [**Motherload**]({% post_url 2020-06-13-motherload %}) 👎
 * [**Elephants Dream**]({% post_url 2020-06-20-dream %}) 🤔
 * [*Won't You Come In?*]({% post_url 2020-06-27-comein %}) 🤔 Something about it rubbed me the wrong way.

I'm sure that clears just about *everything* up.

## 2020, Part 2

Finally, the balance of what I have been looking forward to is...

 * **Dear White People**, Season 4
 * **High School Musical: The Musical: The Series**, Season 2
 * **Undone**, Season 2
 * **Shazam!** (2019)
 * **Aquaman** (2019)

That's not much and, of course, given the ongoing pandemic that *certain* political parties seem to be uninterested in helping end, whether the first three appear in 2020 at all is anybody's guess.

* * *

**Credits**:  The header image is [Science and Invention Television 1928](https://commons.wikimedia.org/wiki/File:Science_and_Invention_Television_1928.jpg), in the public domain.  It was the header image of an article with instructions for building a television receiver to watch experimental broadcasts alongside radio shows, in case anybody would like one.
