---
layout: post
title: Real Life in Star Trek, The Devil in the Dark
date: 2020-07-02 17:02:02-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Aa_large.png
offset: -25%
---

![Not a Horta](/blog/assets/Aa_large.png "Not a Horta")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Devil in the Dark

We have a rare cold open where the crew doesn't appear.

 > **SCHMITTER**: Nobody ever does. Whatever the thing is, it's already killed fifty people. I never realized before how dark it is down here.
 >
 > ...
 >
 > **SCHMITTER**: A lot can happen in three minutes. Chief, is it true the Enterprise is on its way?
 >
 > **VANDERBERG**: It's coming.

We've gotten the messaging, so far, that colonies are often extremely small, with most of the industrial colonies having single-digit populations, sometimes zero.  This colony, however, has a population that's significant enough to still be operating after *fifty* deaths and seemingly waited a good portion of those deaths before calling for help.  We'll find out after the credits that this has been happening for weeks.

 > Captain's log, stardate 3196.1. A distress call from the pergium production station on Janus VI has brought the Enterprise to that long-established colony. Mister Spock, Doctor McCoy, and I have beamed down to meet with Chief Engineer Vanderberg, administrative head of Janus VI.

Pergium is original to this episode; Blish provides some loose hints about what it might be, but the closest thing that I can find that might have inspired the name is [Perg](https://en.wikipedia.org/wiki/Perg).

"Janus" doesn't appear to be based on any star, but is almost certainly named for Rome's [two-faced god](https://en.wikipedia.org/wiki/Janus) of thresholds.  However, it's also a relatively common name and a [moon](https://en.wikipedia.org/wiki/Janus_(moon)) of Saturn, so it could be named for any of those, instead.

 > **VANDERBERG**: About three months ago, we opened up a new level. Sensors gave us an unusually rich pergium reading. Not only pergium, whatever you want. Uranium, sirium, platinum. The whole planet's like that. It's a treasure house.

Sirium is also original to the episode, as far as I can tell, though it happens to be the Roman name for [mugwort](https://en.wikipedia.org/wiki/Mugwort) plants that I *assume* aren't being mined on Janus VI.  However, if it wasn't named for [Sirius](https://en.wikipedia.org/wiki/Sirius), a star less than nine light years away and seems to host a colony as early as 1996.  The trend of naming elements after the facilities that discover them, then, makes some sense.  Note that it's highly unlikely, but there's another reason that the name Sirius *might* be relevant to the episode mentioned in the credits, down at the [bottom of the page](#next).

If you'd like to pretend that history in the *Star Trek* franchise resembles our own, [Copernicium](https://en.wikipedia.org/wiki/Copernicium) is the element discovered in 1996 in our world.

 > **KIRK**: Yes, we're aware of that. If mining conditions weren't so difficult, Janus VI could supply the mineral needs of a thousand planets. But what happened?

This statement gets back to the mercantile-style colonial economies we saw suggested last time, in [*This Side of Paradise*]({% post_url 2020-06-25-para %}).  There, the colony was deemed problematic, by some of our characters, because it wasn't producing enough food to export.  Here, Kirk is salivating over the possibility of this mine's potential to supply other planets with minerals.

It also indicates that Federation technology might not be particularly adaptable, if there are a thousand planets that are considered mineral-poor.  Either that, or the idea is to thoroughly exploit Janus VI, so that mining doesn't need to disrupt the thousand other colonies.

 > **VANDERBERG**: Ed shot it.
 >
 > **SPOCK**: Oh. You mean shot at it.
 >
 > **APPEL**: No. I mean shot it. With this.
 >
 > **SPOCK**: Fascinating.
 >
 > **APPEL**: A good, clean shot. Didn't even slow it down. Well, I've made my report to you. Production has stopped, nobody will go into the lower levels, and I don't blame them. If the Federation wants pergium, then you're going to have to do something about it.

The "oh, we *definitely* shot it, because that's the sort of thing you do" idea connects back to [*The Man Trap*]({% post_url 2020-01-09-trek-01 %}), in a lot of ways, where the crew's priority was to kill their perceived attacker, no matter what the cost might be.

 > **KIRK**: That's why we're here, Mister Vanderberg.
 >
 > **APPEL**: You're all pretty tough, aren't you? Starship, phaser banks. You can't get your starship down in the tunnels.
 >
 > ...
 >
 > **VANDERBERG**: A few trace elements. Look, we didn't call you here so you could collect rocks.

Given this reaction and the aggressive way that the miners negotiated with Kirk in [*Mudd's Women*]({% post_url 2020-02-20-trek-m-women %}), it's hard to avoid the impression that Starfleet tends to have a poor reputation among miners.  Since Kirk essentially destroyed an automated mining colony in [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}) without much comment, it's possible that the feeling is mutual.

 > **VANDERBERG**: You'll have it. Just find that creature, whatever it is. I've got a quota to meet. Come on, Appel.

Vanderberg's need to meet a quota means that some aspect of his job depends on his output, which further reinforces the idea that these colonies exist primarily for exploitation of resources to send back to "civilized" colonies.  Spock rolls his eyes, but as Vanderberg himself pointed out, the Federation wants the pergium production up and running enough that it sent the *Enterprise* to figure this out.

It sure is a good thing that nobody *lives* on these planets who might feel threatened by the destruction of their ecosystems, right...?

 > **KIRK**: Too many tunnels. We couldn't possibly. Mister Spock, our sensors can pick up normal life functions at a considerable distance, but what about abnormal life functions?

I like that the script presents "well, what if it's *not* normal?" as some sort of brilliant deduction.

 > **VANDERBERG**: The main circulating pump for the entire reactor is gone.
 >
 > ...
 >
 > **KIRK**: Is there a replacement for that?
 >
 > **VANDERBERG**: No, none. It's outdated, but we never had any trouble with it.
 >
 > **KIRK**: Spock, on board?
 >
 > **SPOCK**: Nothing for a device this antiquated, Captain.

Scotty is going to make the same kind of point, but...it's a *pump*.  Humans have been moving water around since at least the [Archimedes screw](https://en.wikipedia.org/wiki/Archimedes'_screw), so surely, replacing it can't be too difficult.

It definitely shows, though, that the *Enterprise* can't just fabricate random equipment.

 > **SPOCK**: The missing pump wasn't taken by accident. It was the one piece of equipment absolutely essential for the operation of the reactor.
 >
 > **KIRK**: Do you think the creature is trying to push the colonists off the planet?
 >
 > **SPOCK**: It would seem so.

I already mentioned *The Man Trap*, and it's interesting to contrast the two episodes.  Kirk and Spock are both far more willing to give this mystery creature a fair trial with presumed innocence, when it's somebody else at risk.

 > **KIRK**: But why now, Mister Spock? These production facilities have been in operation for over fifty years.

Wherever the star Janus is, it's near enough that it's more than fifty years old.  That's sort of remarkable, given that it's held on this long without producing at nearly its potential, especially once they start talking explicitly about profitability.

 > **KIRK**: Speculate.
 >
 > **SPOCK**: I have already given Doctor McCoy sufficient cause for amusement. I'd prefer to cogitate the possibilities for a time.

I think that's Spock's way of saying that his feelings were hurt...

 > **KIRK**: The creature may or may not attack on sight. However, you must. It is vitally important we get this installation back into production.

It's worth a reminder that we haven't heard anything to indicate that the pergium mine is *vital*, only useful.

 > **KIRK**: This tunnel goes back as far as the eye can see. Our best machinery couldn't cut a tunnel like this, not even with phasers.
 >
 > **SPOCK**: Indeed, Captain. I'm quite at a loss.

This gives a strong indication of the limits of the energy the *Enterprise* can bring to bear.

It's also odd that they're not analyzing the corrosive.  That seems like it might be more valuable than the mine.

 > **GIOTTO**: You mean it's impossible to kill?
 >
 > **KIRK**: No. No, it might require amassed phasers.
 >
 > **SPOCK**: Or a single phaser with much longer contact.

You know?  It's not really relaxing to know that they're all fantasizing about how to murder this thing, now that one of their men is a casualty.  I was half-joking in my comparison to *The Man Trap*, but here we are...

 > **SPOCK**: Or it is the last of a race of creatures which made these tunnels. If so, if it is the only survivor of a dead race, to kill it would be a crime against science.

...And genocide.  Somehow, that's not a problem.  Spock just wants to treat it like a biological sample.

 > **SPOCK**: Captain, there are approximately one hundred of us engaged in this search, against one creature. The odds against you and I both being killed are 2,228.7 to 1.
 >
 > **KIRK**: 2,228.7 to 1? Those are pretty good odds, Mister Spock.
 >
 > **SPOCK**: And they are of course accurate, Captain.

There doesn't seem to be much of a chance of that being remotely accurate, so the lesson is that a precise enough invented number is enough to make Kirk back down, at least out of amusement...

 > **SPOCK**: Kill it.
 >
 > **KIRK**: I thought you were the one who wanted it kept alive, captured if possible.
 >
 > **SPOCK**: Jim, your life is in danger. You can't take the risk.

Again, we're back at the point where it was an intelligent being that might need protection, when it was the miners dying.  But kill *one* Starfleet officer, and you're suddenly a killer that needs to be put down.

That said, despite the fact that the "creature" is very obviously a man crawling around covered by a blanket, it's still highly expressive and the silent interplay between it and Kirk is interesting, doubly so when we're shown that it understands English.

 > **KIRK**: No. It seems to be waiting. I tried talking to it, but it didn't do any good.

Huh.  We literally saw it show its wound to Kirk when it asked if they're supposed to talk the situation over, so it obviously did *some* good.

 > **SPOCK**: Possibly the answer, Captain, but I'm not certain. Captain, you are aware of the Vulcan technique of the joining of two minds.
 >
 > **KIRK**: You think you can get through to that thing?
 >
 > **SPOCK**: It's possible.
 >
 > **KIRK**: Mister Spock, I know it's a terrible personal lowering of mental barriers but if there's a chance
 >
 > **SPOCK**: I'll try.

I don't want to suggest that the whole story about the mind-joining being "intensely personal," but Spock was pretty quick enough to do it in [*Dagger of the Mind*]({% post_url 2020-03-12-trek-dagger %}), [*Return of the Archons*]({% post_url 2020-06-04-archon %}), and arguably [*A Taste of Armageddon*]({% post_url 2020-06-18-taste %}) that I'm starting to get the impression it's not **that** big a deal.

 > **SPOCK**: I don't know, Captain. Evidently, it gained an immediate knowledge of us from its empathy with me. In my brief contact with the creature's mind, I discovered it is a highly intelligent, extremely sophisticated animal. In great pain, of course, because of its wound, but not reacting at all like a wounded creature. It calls itself a Horta.

To this day, I need to laugh at the fact that she "gained an immediate knowledge" of the Federation, but the best she could come up with is "no kill I."  But also, Spock *just* got through saying that he could only detect pain, but now he also got intelligence and sophistication.

 > **KIRK**: He's a healer, let him heal.

Honestly, I'm surprised Kirk doesn't just wade in there.  We've seen in at least a dozen episodes before that he can do just about everybody else's job.

 > **SPOCK**: Murder. Of thousands. Devils! Eternity ends. The chamber of the ages. The altar of tomorrow! Murderers! Stop them. Kill! Strike back! Monsters!

Is it my imagination, or have we gotten more information about Horta culture in five minutes than we've gotten about human culture in two dozen episodes?

 > **APPEL**: That murdering monster's in there, and we're going to kill it.

It's worth pointing out that just the one Horta has been running a guerrilla campaign against the miners for weeks, and we know that they only have clubs as weapons.  When they eventually knock the guards out, they don't even take the phasers.  These guys are so embarrassing, even in their thirst for revenge against the creature they wronged...

 > **KIRK**: Mister Spock. Mister Spock. Spock. Spock! Come out of it. I found the unit in there. It's in pretty good shape. I also found about a million of these silicon nodules. They're eggs, aren't they?
 >
 > **SPOCK**: Yes, Captain, eggs and about to hatch.
 >
 > **KIRK**: The miners must have broken into the hatchery. Their operations destroyed thousands of them. No wonder.

It's a bit disturbing that nobody saw it worth mentioning that there was (presumably) fetal Horta in those nodules they've been breaking and leaving around.  It seems like something that would come up.

 > **KIRK**: You've complained this planet is a mineralogical treasure house if you had the equipment to get at it. Gentlemen, the Horta moves through rock the way we move through air, and it leaves tunnels. The greatest natural miners in the universe. It seems to me we could make an agreement, reach a modus vivendi. They tunnel. You collect and process, and your process operation would be a thousand times more profitable.
 >
 > **VANDERBERG**: Sounds all right, if it will work.

In case we needed confirmation that the goal of the mine was profitability, here it is, explicitly.

 > **KIRK**: Well, Spock, I'm going to have to ask you to get in touch with the Horta again. Tell her our proposition. She and her children can do all the tunneling they want. Our people will remove the minerals, and each side will leave the other alone. Think she'll go for it?

This is...well, it's a horrifyingly bad deal for the planet's native inhabitants.  I don't want to say that Kirk just enslaved the entire population for the profitability of the mine, but the "bargain" is basically that the Horta provide the humans with minerals, in exchange for the humans no longer murdering them.

 > **VANDERBERG**: We've already hit huge new pergium deposits. I'm afraid to tell you how much gold and platinum and rare earths we've uncovered.

I can't think of many reasons that Vanderberg would be unhappy with a known large amount of material to sell, but all the reasons I *can* think of are at least borderline-criminal.  The *most* charitable interpretation is that he's about to sell enough that the commodity prices are going to drop...

 > **VANDERBERG**: You know, the Horta aren't so bad once you're used to their appearance.
 >
 > ...
 >
 > **SPOCK**: Curious. What Chief Vanderberg said about the Horta is exactly what the Mother Horta said to me. She found humanoid appearance revolting, but she thought she could get used to it.

This is a nice twist that we don't often see in science-fiction, certainly not often at this point in history.  Everybody, in essence, is alien (or simply foreign) to somebody else out there.

 > **KIRK**: She really liked those ears?
 >
 > **SPOCK**: Captain, the Horta is a remarkably intelligent and sensitive creature, with impeccable taste.
 >
 > **KIRK**: Because she approved of you?
 >
 > **SPOCK**: Really, Captain, my modesty
 >
 > **KIRK**: Does not bear close examination, Mister Spock. I suspect you're becoming more and more human all the time.
 >
 > **SPOCK**: Captain, I see no reason to stand here and be insulted.

I'm quoting this more than I think would otherwise be appropriate, because it's so rare that Spock is called out on his obvious dishonesty, and calls back to Kirk's half-joking acceptance of Spock's "accurate" calculation of the odds, earlier in the episode.

## Blish Adaptation

This version of the story comes later (**Star Trek 4**), so is mostly similar, though it does provide some additional information, here and there, and skips other sections where our crew isn't around.  For example, we start here, with Kirk already in Vanderberg's office.

 > Janus was an ugly planet, reddish-brown, slowly rotating, with a thick layer of clouds so turbulent that it appeared to be boiling. Not a hospitable place, but a major source of pergium---an energy metal---like plutonium, meta-stable, atomic number 358; the underground colony there was long-established, highly modern, almost completely automated. It had never given any trouble.

Interesting but irrelevant:  We have observed atoms with atomic numbers as high as 118.  There's [some suspicion](https://en.wikipedia.org/wiki/Extended_periodic_table#End_of_the_periodic_table) that elements with atomic numbers greater than 137, but that atoms with atomic numbers greater than 173 might generate positrons, the antimatter equivalent of an electron, by creating electrons to deionize itself.

Actually relevant:  The Janus facility is "almost completely automated," but has more than sixty colonists working there.

We later find that they found the egg chamber three months ago, and that's where the valuable metals are found in abundance.  The Horta's corrosive fluid is called out [aqua regia](https://en.wikipedia.org/wiki/Aqua_regia), sometimes with traces of [hydrofluoric acid](https://en.wikipedia.org/wiki/Hydrofluoric_acid), and later tries to give a sense of what the Horta's physiology might look like.  Later, we find out that the stolen pump was made of platinum and treated to be corrosion-proof, which better explains why Scotty's improvised pump can't last for very long.

 > "No creature is monstrous in its own environment, Doctor. And this one appears to be intelligent, as well."

We also get tiny additions to the dialogue, like this, which nicely underscores Vanderberg and the Horta both saying that they need to get used to the others' appearance.  Spock also makes the point that some tunnels are thousands of years old, but the Horta's "speed of movement indicates a high metabolic rate. That is not compatible with a lifetime much longer than ours," and that "no kill I" implies that she "thinks in [vocables](https://en.wikipedia.org/wiki/Vocable)," though it's unclear what sense that's meant beyond the Horta being able to detect (and probably produce) sounds similar to humans.

Otherwise, there isn't much new.

## Conclusions

As mentioned, we actually get a lot more information about the Horta.  And, given that, it's honestly a little disappointing that fifty-odd years and over seven hundred episodes and movies later, we haven't gotten even one Horta officer.

### The Good

...Nobody on the crew fell asleep on the job.  We're not treated to that, very often.

### The Bad

Very little in this episode shows the Federation in a spectacular light.

The miners wait for the bodies to stack up before calling for help, but stay on despite the facility apparently being automated, at least according to Blish.  When help arrives, they're dismissive.  Given the number of times profitability is mentioned, it's hard not to get the impression that the murders were being covered up in order to protect the production line.  They hammer hard on profit and quotas, suggesting that it's up to at least this colony to work out its own problems or risk losing imported supplies.  They're also desperate for an excuse to beat the Horta with clubs, for some reason.  And, on top of everything else, it's possible that Vanderberg is embezzling, selling outside his contract, or trying to manipulate the commodities market.

We also get a reminder (as if the possible covering up of industrial accidents wasn't already a reminder) of how hard colonial life might be, with Janus VI expected to export enough raw material for a thousand colonized planets, possibly implying that there are no easy substitutions with native materials.

And we also see the recurrence of the idea that the deaths of *other* people by an alien are an inconvenience, but the deaths of people you're responsible for must be avenged at the earliest possible opportunity.  Even Spock's objection to genocide is the *scientific* loss, not the logic of acting civilized in another creature's home.

Speaking of Spock, he lies multiple times through this episode---getting called out on it at the end---and hiding behind a shield of "logic."

While we didn't get any of the crew completely fouling up their jobs, everybody definitely failed to notice the eggs, which surely had some sort of suspicious contents.  Spock looks at his enough times that he *must* have scanned it.

Finally, while it's possible that the dialogue just lacked the desirable nuance, it sounds a *lot* like Kirk has told the Horta that they're to work for the humans under threat of extermination.

### The Weird

It sounds like the *Enterprise* has no fabrication facilities, which seems like it might be ill-advised for a ship that occasionally finds itself far from civilization, inevitably with their systems breaking down.

## Next

Next up, Kirk and his even-more-smug counterpart need omnipotent aliens to talk them out of starting a massive war, in *Errand of Mercy*, the season finale.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Aa large](https://commons.wikimedia.org/wiki/File:Aa_large.jpg) by the [United States Geological Survey](https://www.usgs.gov/), released into the public domain as a work of the United States Federal government.  Far from a Horta, it's an ʻaʻā flow from [Kīlauea](https://en.wikipedia.org/wiki/K%C4%ABlauea).  The Polynesians apparently refer to [Sirius](https://en.wikipedia.org/wiki/Sirius) as ʻAʻā, interestingly enough, but the *Star Trek* franchise rarely refers to one of our nearest and most famous neighbors, primarily in off-handed references such as what we saw at the end of [*Arena*]({% post_url 2020-05-14-arena %}).
