---
layout: post
title: Free Culture Book Club - Forgotten
date: 2020-07-04 07:11:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Forgotten
thumbnail: /blog/assets/forgottenblade.png
offset: -28%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) digs into **Forgotten**, an interactive experience that may or may not be a game.

![Title Screen](/blog/assets/forgottenblade.png "Title Screen for the game-within-a-game")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Forgotten**
 * Location:  Play at [Itch.io](https://aetherinteractive.itch.io/forgotten) or download on [GitHub](https://github.com/matildepark/forgotten)
 * Released:  February 2017
 * License:  Code released under the terms of the MIT License, assets released under CC0
 * Creators:  [Matilde Park](https://matildepark.ca/) and [Arielle Grimes](http://www.ariellegrimes.com/)
 * Medium:  Interactive fiction or hyperfiction, depending on your personal definitions
 * Length:  A few minutes
 * Content Advisories:  Discussion of wanting to die

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Forgotten

Sadly, Itch.io doesn't allow for direct embedding, and I'm not in the mood to serve it on this server.  So, head over Itch.io's way to give it a try.

<iframe
  src="https://itch.io/embed/108521"
  height="167"
  width="552"
  frameborder="0"
>
  <a href="https://aetherinteractive.itch.io/forgotten">
    Forgotten by Aether Interactive
  </a>
</iframe>

Alternatively, you can install [Twine](https://twinery.org/) and use it to run the version on GitHub, linked above.

## What Works Well?

I don't have much nostalgia for the [CGA](https://en.wikipedia.org/wiki/Color_Graphics_Adapter) aesthetic, personally, but the game pulls it off well enough that I can appreciate its use.  Likewise, the "game is glitchy, which must mean something important" isn't my thing, but it's the core of the short story and works in context.

Obviously, the central premise of a beloved game being played so much that its data files learn enough to understand their situation is old, but well-executed, here.  However, this is the first time I've seen a variation where the game characters read the game's own help files to learn the "cheat codes" while accidentally corrupting the game's memory.

## What Works...Less Well?

That you get two tries (and really *only* two tries, though you can delete the in-browser memory to replay, if you're technical enough to do that) to learn what you can, with no real signalling of how the story is structured, seems like a flaw, even though it was a deliberate choice by the authors.  There also isn't much to do or see, making this feel more like a short poem than anything else.

## Opportunities

As mentioned, the [repository](https://github.com/matildepark/forgotten) exists and Park is still active on GitHub on other projects, so it's not entirely out of the question to collaborate, as long as they're interested.  And if not, you can plausibly learn [Twine](https://twinery.org/) (it isn't hard) to extend your own version.

In addition, if you like the game, spend some money on it at the Itch.io page.  You can put **Forgotten** itself in your library for two dollars or grab their bundle that includes two other MIT-licensed products (**LOCALHOST** and **Sonic OC 7**) and two commercial products (**Arc Symphony** and **Subserial Network**) for sixteen bucks.  All five seem like they trade in the retrocomputing theme in some way.

## What's Adaptable?

Obviously, the main piece that could be "borrowed" for another work is the fictional **Forgotten Blade** game.  It's plausible enough that it wouldn't be hard to imagine a character in another piece of fiction playing it in the late 1980s or early 1990s.  Whether that version of the game is also editing itself or just being played, it's still something that Free Culture doesn't have a lot of to use.

There are also four characters who, even with such little exposure, have distinct personalities and concerns about "the Hex."  You might not think that they have names, because I don't believe that I saw their names mentioned.  But the image files identify the watery dragon as *Hydros*, the rocky globe *Lithos*, the animal skull with flaming eyes *Pyros*, and the floating object enshrouded in clouds is *Stratos*.

## Next

Next time, I think it's time for another sub-series.  I might regret committing to a full novel, but we'll start with...let's say the first thirteen chapters of **Manuel, the Magnificent Mechanical Man: A Novel**, by Juan-Julián Merelo-Guervós, which I've been meaning to read for years and has the virtue of being fairly short.  That should come to four posts for the entire novel, each covering around seven thousand words.

You can find the e-book free on Amazon and the source files on GitHub.

While we wait, what did everybody think about **Forgotten**?

* * *

**Credits**:  The header image is **Forgotten Blade**'s title screen, the game within the game, and as such has been released under the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
