---
layout: post
title: Physical Media and Media Events - Threat or Menace?
date: 2020-07-05 15:54:12-0400
categories:
tags: [media]
summary: As movie releases get pushed back...should we care?
thumbnail: /blog/assets/man-person-group-people-woman-play-918265-pxhere.com.png
---

As the quarantine goes on in the United States, I've been seeing more concerns about when movies are coming back to theaters, when we'll be able to go back to sporting events, or when we can start going to concerts.  I've ended up in a couple of conversations along these lines, recently, and wanted a general answer that I can point to.

![Lots of video](/blog/assets/man-person-group-people-woman-play-918265-pxhere.com.png "Lots of video")

In a lot of ways, the conversation around reopening these quasi-social events---I mean "quasi-social," in the sense that they're *shared* experiences, but a socializing audience would be considered in the worst taste---reminds me of conversations about "modernizing the theater" on one hand, and scanning books to a digital form on the other.  In all these cases, it seems to me that there's a psychological urge to lump the story in with the socialization and with the "physical experience."

## Books as a Case Study

For e-books, I remember a lot of specific objections to losing the tactile and olfactory experience of a musty old book.  When I started going to musicals in the late '90s, I also remember there was a lot of (literal!) pearl-clutching over those dang new fans like myself not dressing up for the night out.  Now, we're worrying that movie theaters might not be able to come back after [all the delays](https://www.ign.com/articles/coronavirus-movie-delays-release-date-change-tv-show) and fans have been trying to stay excited about [e-sports](https://www.latimes.com/sports/story/2020-03-29/esports-coronavirus-quarantine-indoor-sports-league-of-legends) until it's viable for fans to crowd into auditoriums or stadiums again.

With books---despite the complaints at the time---even as someone who owns thousands of books, I think that you would be hard-pressed to find someone who still disputes that digital books are a better product.  They're more convenient, in that you can carry around and search through thousands of books on a tiny computer.  They're more private, in that the book isn't advertising itself on our shelves or in our hands, preventing people from using it as a pretext to start a conversation they don't care about.  While some of us appreciate the smell of old books, that smell is made up of fermenting cellulose, mildew, and different varieties of mite waste, which is a problem for multiple reasons, including for people with allergies.  And maybe most importantly, digital books are *accessible* (after the investment in a computer), meaning that someone with little money and little mobility can read [**The Life and Death of Richard the Third**](http://shakespeare.mit.edu/richardiii/full.html) (since [Disability Pride Parades](https://en.wikipedia.org/wiki/Disability_Pride_Parades) tend to occur in July, and the play speaks to disability) without needing to buy anything.  The print can also be as large as necessary, formatted on something like a scrolling teleprompter, or converted to audio.

Yes, there are still problems with pricing and [DRM](https://en.wikipedia.org/wiki/Digital_rights_management) when dealing with big companies and newer books.  Yes, a reader needs a computer of some sort and at least an intermittent Internet connection (or a friend willing to print something out).  But the latter is a problem we already know how to solve, whether that's giving people cheap computers or advocating for [municipal broadband](https://en.wikipedia.org/wiki/Municipal_broadband).  The former is something that we can *mostly* work around by being careful about whom we give our business and simply favoring more open content.  And those are still both better problems to have than justifying locking away a book as a relic that only certain people are allowed to access.

My point is that, when you have a wholly-owned digital book on your computer, to use however you please as long as you don't violate copyright law, it's a better product than the hardcover tome that makes us nostalgic.

### And by Digital...

I should briefly mention that I classify CDs and DVDs as digital products, too.  It's true that you have a physical object cluttering your shelf, but you can extract the actual product---the contents---so that it's purely digital for all intents and putposes.  You can then watch or listen wherever you please, as often as you like, at any time, at any speed, on any device, and so forth.

By contrast, a "digital movie" might *not* be a digital product.  Many stores---like Amazon, with movies---don't allow you to download the files, so your "purchase" is actually an enhancement to their service.  If they decide that you've watched it enough, they can cut off access at will.  And if you stop paying for the underlying service, or when the venture inevitably folds, it takes "your movie" with it.

Even the worst streaming service is more convenient than maintaining reels of 35mm film, though.

## Back to the Topic

With the question of books versus e-books largely settled, the compound question I often wrestle with is:

How much of the desire for a formal theatrical/stadium experience is enjoying the experience as such?  How much of that desire is that we acquired a taste for the "ritual" and can't imagine the next generation not doing something else?  And how much of the desire is an unconscious kind of elitism insisting that anybody who can't or won't submit to the ritual doesn't *deserve* the experience?

I think most people have given up the idea that we're supposed to get all fancy when it's time to go to the theater.  And while many of us are probably sitting on hundreds of physical books we don't actually need---like I said, I have thousands, myself---I think most people have also come to terms with e-books being a better choice for most readers than sniffing mold spores.  So, when it comes to being able to re-open theaters and stadiums, should we...care?

Specifically, since it only seems to take about ten years for us to get used to these changes, seeing the old approach as merely quaint or a hobbyist approach at best.  So, is it possible that a decade from now, most people will happily watch a new musical, concert, or even national sporting event from home?  Keep in mind that, for musical theater, there is *already* a weird underground of people trading private streaming playlists, in order to watch shows that are difficult to see in person, so there's already a market for doing a better job than Disney+ showing Hamilton a few years later.

If teenagers are willing to watch a show spread across hundreds of TikTok videos, they'd *probably* be happier subscribing to a streaming service for live theater.

Now, obviously some of these experiences really need to happen in person, of course.  A local school sporting event has an audience because it's an act of solidarity with the community...and because the players need rides home.  But, even as a New Yorker, I don't know many people who feel any solidarity when they go to watch professional sports or see a concert.  And, in fact, there is [some evidence <i class="far fa-file-pdf"></i>](https://digitalcommons.bryant.edu/cgi/viewcontent.cgi?article=1014&context=honors_mathematics) that professional sports stadiums in particular aren't beneficial to local economies, while hiring players from around the world and trading them disrupts any real sense of community.

So...maybe we should chop up some of the relevant real estate and let people make their own overpriced hot dogs?

This would be a big deal *especially* for theater, where "[Broadway](https://en.wikipedia.org/wiki/Broadway_theatre)" only contains forty-one theaters, meaning that popular shows are often pushed out to give newer shows or revivals a chance.  Whereas, if you don't need to host an audience, more prestigious shows can be available at one time.  And if they're being streamed, they can also be *recorded*, so that a compelling performance can ensure that the cast and crew can receive royalties without needing to work themselves ragged eight times a week.  I would probably pay a premium to see some shows live, while waiting for cheaper pre-recorded shows, in other cases.

## Audience Feedback

You might---rightly, I think---ask about the power of audience feedback.  Athletes arguably deserve to hear the cheers when they please the audience.  Theater and concerts can improve their presentations, based on judging the reactions from the audience.

So, if audience feedback is useful, is there a way to build that into a streaming service that doesn't disrupt the performance, in a way that the existing streaming services just aren't prepared for?  We'll have to come back to this.

## The Value of Ritual

It's also worth considering that there is a certain level of ritual that does help to bind a community.  There's a reason, after all, that there are non-religious people who go to religious services.  And, frankly, part of the professional sports experience is participating in cheers of the "good guys" and mocking the "bad guys."

So, let's bring [Quibi](https://en.wikipedia.org/wiki/Quibi) into the discussion.  Make no mistake, Quibi is an unconscionably stupid idea as implemented.  But their idea of pushing people to watch movies *their* way---they originally wanted to be exclusive to phones, are excited about a horror series that can only be watched after dark, and limit the lengths of clips---is a nod toward the importance of ritual.  Is there a place for art that is easily distributed to everyone, but carries in it the quasi-elitist ritual for being allowed to experience the art?

## Just Imagine...

I'm just making this up as I go, and will *certainly* not implement this, so if anybody wants the idea, it is yours with my blessing.

However, imagine if we had a streaming platform for live events, where a fan can only get a ticket if they're part of a group of at least four ticket-buyers.  Those tickets give those fans a second-screen video conference with their cohort, and the conference audio is also piped into the playing area or theater---overlaid, presumably, so nobody's offhand comment gets picked out by the players or other audience members---with volumes proportional to how much each group paid for its "box seat."  That, of course, is in addition to streaming the event to their televisions in a high-quality form, maybe with multiple angles available.

That's a lot of extra steps, of course, but would that kind of ritualistic addition work for the audience or alienate potential customers?   Would something like that provide the feedback of a live performance or is the lag too much?  Are there forms of entertainment where this wouldn't work?

...Other than movie theaters, I mean.  In those cases, streaming directly to the home makes them untenable except for the "art house" theaters that trade on better service and cheaper rentals, but...isn't that already the case?  If the business model requires unhappy employees and charging a fortune for stale popcorn and sugar water to survive, *maybe* we're better off watching movies from home and teleconferencing with friends.

I think that a system like this would work for *me*, but would it work for anybody else?  I guess that's what the comments are for!

* * *

**Credits**:  The header image is [Untitled](https://pxhere.com/en/photo/918265), released under the terms of the [CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
