---
layout: post
title: Free Culture Book Club - Magnificent Mechanical Man §1–12
date: 2020-07-11 07:11:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Manuel, the Magnificent Mechanical Man
thumbnail: /blog/assets/9478457090_7fe132b72b_o.png
offset: -38%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) digs into **Manuel, the Magnificent Mechanical Man**, an alternate universe novel.

![A Circus](/blog/assets/9478457090_7fe132b72b_o.png "A circus, the book's cover image")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Manuel, the Magnificent Mechanical Man: A Novel**
 * Location:  <http://jj.github.io/hoborg/>
 * Released:  Mid-2013
 * License:  CC-BY 3.0 Unported
 * Creators:  Juan-Julián Merelo-Guervós
 * Medium:  Novella
 * Length:  Approximately 29,000 words
 * Content Advisories:  Some coarse language, sexually oriented humor including a joke about sexual assault, violence, and jokes about violence.

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Manuel, the Magnificent Mechanical Man

Since the novel is available as a commercial product---even at a price of zero dollars---I won't embed a copy here, because I don't want to interfere with any metrics.  I also won't embed a reader from Amazon, here, because trusting Amazon not to track my readers seems like a mistake.

So instead, you can either buy the free book from Amazon---if you're a part of that ecosystem, you might as well use it to help Free Culture---or read it [from GitHub](https://github.com/JJ/hoborg/blob/master/text/text.md).  Either way, thirteen chapters is *Meet the Mechanical Man* through *School years*.  If you get to *You don't look like a circus person*, save it for next week.

## What Works Well?

At least this first quarter is a brisk read that (mostly) feels cohesive, even when (see below) a chapter is mostly just dialogue meant to inform the reader about the setting.

Speaking of the setting, even though we obviously don't see the full story in this section---and may never get the full background---the parallel history comes across clearly enough that it wouldn't be hard for someone with a background in history to reassemble the missing parts.

Fulgencio also comes across as a protagonist worth following.  We might find out later that he's terrible or boring; I don't know.  But for the moment, the character is personable and interesting.

## What Works...Less Well?

Some exposition strikes me as jarring, such as describing Manuel to listeners in a sequence that also says that those same listeners can see it.  That, in particular, is jarring, given that there's an elided scene where the storyteller makes Manuel dance, where all that could have been placed more clearly.  That would be easy to fix, however.  Other parts might be more difficult to clean up,

Reading this in 2020 as Confederate statues and flags are being torn down, having a character who was a former Confederate soldier who interjects a story to assure everybody that he's one of the many *good* ones who were anti-slavery doesn't play well.  In fact, there are multiple side-stories that are all fragments of history lessons, but it feels somewhat disjointed.

I won't complain about the typos and the occasional diction-related goof, but I will mention them now and (with any luck) remember to file a pull request to celebrate finishing the book...

## Opportunities

I'll quote right from the novel's repository, with some minor corrections:

 * You can just [follow @hoborg_novel on Twitter](http://twitter.com/hoborg_novel) or [Facebook](https://www.facebook.com/ManuelTheMagnificent) and interact with it.
 * Get a [GitHub account](http://github.com).
 * Watch, star or fork this repo. You don't need to do anything else, for the time being, but it will help me achieve some visibility.
 * You can interact with the text and the rest directly from the web:  you can comment on text and changes in it (called *commits*).
 * You can also request changes on the text using [*issues*](https://github.com/JJ/hoborg/issues). If you find an error of any kind, just raise an issue and I'll fix it (or try to).
 * Create your own version: once forked, you can use git (check out this manual <https://web.archive.org/web/20190731172929/wiki.freegeek.org/index.php/Git_for_dummies>) to branch and evolve the story in whichever way you want.
 * You can keep that copy (hey, it's free as in free speech) or, if you think it's a worthwhile addition to Hoborg, do a Pull Request.
 * [Check out the TODO list](https://github.com/JJ/hoborg/blob/master/TODO.md) in case you find something that you could do yourself.

Now, not all of those might be relevant, anymore.  I don't believe that @hoborg_novel has tweeted in two years, for example, and people are constantly fleeing Facebook, so those may no longer be worth your time.  But those are straight from the author's keyboard.

## What's Adaptable?

There's a *lot*, honestly, the most obvious being la República Unida de Todas las Razas de Florida (the People's Republic of Florida)---a country with a distinct history and culture somewhere between 1900 and 1918, assuming that the rest of history hasn't also changed---and Manuel himself/itself.

As mentioned earlier, we also spend enough time with Fulgencio that he could plausibly be transplanted, even though the summary of the story on the GitHub page tells us that most of what we know is probably a lie.

Note that the repository includes---be wary of spoilers, if that's your position---a [list of characters](https://github.com/JJ/hoborg/blob/master/text/characters.md), the [general geography](https://github.com/JJ/hoborg/blob/master/text/geography.md), and at least the beginnings of a [timeline](https://github.com/JJ/hoborg/blob/master/text/timeline.md).

In addition to that background information, Merelo-Guervós has also provided spreadsheets of the revenue from mid-2013 through late 2014, in the spirit of transparently running that business venture.

## Next

Next time, we'll take on the next quarter (or so) of the book, from *You don't look like a circus person* to *The second greatest show on Earth goes to New Orleans*, another twelve chapters.

While we wait, what did everybody think about this first quarter of **Manuel, the Magnificent Mechanical Man**?

* * *

**Credits**:  The header image is the novel's cover image, and as such has been released under the same CC-BY 3.0 license.
