---
layout: post
title: The Paradox of Tolerance
date: 2020-07-12 09:05:12-0400
categories:
tags: [media, socialmedia]
summary: Famous people sure do like to defend their right to be terrible 🎻
thumbnail: /blog/assets/hand-man-person-male-leg-portrait-987530-pxhere.com.png
---

An issue that has come up a lot in the past couple of weeks is [online shaming](https://en.wikipedia.org/wiki/Online_shaming), particularly what is colloquially known as "cancel culture."  If I'm an expert in anything, it's *definitely* not this, but since I've been talking about it a fair amount in online discussions, I want to get my thoughts in order.

**Content Warning**:  This post is going to wander around a lot of subjects involving abuse, since that's tied up in the world of online shaming.  I won't dig into any details, but I'll refer to famous situations and names that might trigger one's anxiety, including racism, sexism, violence, sexual assault, and self-harm.  If that sounds like something that you might need to be careful about, this would be a good time to prepare yourself or decide to come back later.

![Shame](/blog/assets/hand-man-person-male-leg-portrait-987530-pxhere.com.png "A man covering his face in (presumed) shame")

Obviously, the spark for these discussions is [J.K. Rowling](https://en.wikipedia.org/wiki/Politics_of_J._K._Rowling#Comments_relating_to_transgender_people)'s continued support of people who will not acknowledge the existence of transgender people.  Personally, I don't have any attachment to her either way (I've seen maybe five minutes of one of the *Harry Potter* movies, once), so I don't have conflicted feelings to deal with, but obviously a lot of people do.  My life probably has more connection to Goya Foods, whose CEO recently expressed support for an administration that demeans his primary marketing demographic.  I'm certainly not unfamiliar with the feeling, but this isn't a case where I share it.

For those people, I'll try to dig up what fantasy content qualifies as Free Culture (at least public domain) is available, because it's always good to have options.

But regardless of the specifics of this case, it happens frequently and, for the moment, I want to kick around the idea of "canceling" someone and why it's a fundamentally narrow and anti-democratic concept.

## Counter-Examples

Let's kick around some ideas to figure out the approximate boundaries of the term "cancel."

To start with, consider who is in "danger" of cancellation.  Can you cancel me?  No, because I'm a nobody.  You can't cancel [H. Rider Haggard](https://en.wikipedia.org/wiki/H._Rider_Haggard), because he's been dead for nearly a hundred years.  Canceling [Reality Winner](https://en.wikipedia.org/wiki/Reality_Winner) isn't an option, because we don't have much access to her.  In other words, if you don't have an audience and power, nobody can *cancel* you.  That would be laughable.

Now, let's also consider actions that aren't thought of as cancellation.  People are constantly fighting to defend their right to [throw people out of jobs](https://www.commondreams.org/news/2020/06/15/huge-victory-lgbtq-equality-us-supreme-court-affirms-workplace-protections) or housing for being gay or transgender, but that doesn't qualify.  As mentioned, imprisoning someone doesn't qualify.  Calling for [military violence against protesters](https://www.commondreams.org/news/2020/06/04/staffer-outrage-sickout-spurred-nyt-publication-sen-cotton-send-troops-op-ed) doesn't qualify, but the man who published the editorial resigning *does* qualify.  Someone like [Harvey Weinstein](https://www.commondreams.org/news/2020/03/11/convicted-rapist-harvey-weinstein-sentenced-23-years-prison) destroying the careers of women who fought back against him, but arresting him might be.  Back to the original premise, Rowling dismissing the existence of transgender people doesn't qualify.

So destroying a life or advocating for the widespread destruction of lives isn't canceling the victims of those actions.  And if the victim doesn't have power and a large audience, it doesn't count.  What's left?

We're talking about powerful people losing the audiences that they feel entitled to keeping.  Popular outcry leading to NBC firing any number of famous people after years of dangerous behavior making the company look bad?  *That* is canceling.  People talking about not reading Rowling's books, because they don't want to support her, that's canceling.  Accepting the resignation of a person who asked a United States Senator to write about using the military to murder protesters who want to remind people that Black lives matter is canceling.  Not buying tickets to see a comedian who admits to sexual misconduct, but refuses to accept responsibility for the damage done, is *definitely* canceling.

In plain language, it's privileged people whining about their actions resulting in unpleasant consequences impacting their reputations.

## The Paradox of Tolerance

This gets us to the title of the post, that every time a famous person loses some of their audience (or when a bigot faces consequences for their bigotry), they suddenly derive their own version of Karl Popper's [Paradox of Tolerance](https://en.wikipedia.org/wiki/Paradox_of_tolerance), which points out that---strictly speaking---maintaining a tolerant society is difficult, because it seemingly requires extending that tolerance to the intolerant.  The classic example is that, for years, the [ACLU](https://en.wikipedia.org/wiki/American_Civil_Liberties_Union) would defend freedom of speech by defending the racist speech of neo-Nazis, while largely ignoring the rights of disadvantaged groups.

Because of situations like the ACLU (which, to be fair, appears to have fixed their priorities, since then), these people throw around their idea as if they invented some entirely new philosophy and that it's the perfect loophole to dismiss any criticism.

## Slipping through the Loophole

In case it isn't clear, the premise is that:

 * Enlightened societies preach tolerance and inclusion for different races, creeds, colors, genders, and so forth.
 * In an enlightened society, then, intolerance and exclusion are bad.
 * Forcing people to live with punitive consequences for "who they are" is intolerant and exclusive.
 * They are people who preach intolerance and exclusion, and face consequences for their actions.
 * Therefore, the tolerant society is hypocritical in not tolerating their intolerance, so the tolerance either a myth or logically inconsistent.

That, of course, is what logicians call a *de inepte* argument.  OK, no, that's actually just Latin for "from stupidity," and that (sadly) is not a kind of argument in [propositional logic](https://en.wikipedia.org/wiki/Propositional_calculus), but I stand by my point for two reasons.

For one thing, as [I've discussed before]({% post_url 2020-03-08-are-do %}) and should be obvious, there's a huge gap between being Black or Jewish and being the sort of person who tries to incite violence.  The former is an identity.  The latter is an ongoing choice that can (and *should*) be changed at any time.

In addition to that, maintaining a community **isn't a puzzle to be solved**.  Yes, if---in some horrifyingly dystopian future---we were to automate our culture and choose who to speak to by algorithm, the paradox of tolerance means that we would need a rule that compromises between inclusivity and safety, or else risk the system falling apart.  But that's not the world we live in, and humans can see that certain actions by individuals make it difficult to keep the community functioning, whether that's advocating for the mass murder of protesters for demanding justice and equality or not wearing a mask in crowded spaces during a pandemic.

Because those people are a danger, those people can't be tolerated until they change their actions.

## But What About...?

All the preceding discussion isn't to say that there's never an attempt to harm an individual with no power.  For example, even though I understand the rationale and find the result somewhat appealing, I'm *extremely* uncomfortable with the calls to crowdsource the identity of someone caught screaming racist things on camera with the intent of getting them fired.  Their employers should know who their employees are and need to act to protect their reputations from bad employees, but we've seen too many cases where the crowd-sourced research was [faulty](https://www.theatlantic.com/national/archive/2013/04/reddit-find-boston-bombers-founder-interview/315987/) or [resulted in death](https://www.cnn.com/2016/12/01/health/teen-suicide-cyberbullying-trnd/index.html).

So, this discussion isn't to condone online shaming, but rather to show that powerful people like to conflate situations where they lose their audiences with teenagers being hounded to suicide...and they're certainly not the same.  Don't confuse them.  If the Internet has convinced you that watching movies from a certain director or eating at certain fast-food restaurants puts you in a position where you're supporting terrible people and policies, then don't let the editor at a famous newspaper or some hack comedian tell you that you're being too sensitive.

* * *

**Credits**:  The header image is [untitled](https://pxhere.com/en/photo/987530) by an anonymous photographer, released under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
