---
layout: post
title: Real Life in Star Trek, The Alternative Factor
date: 2020-07-16 17:18:18-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/eso0930a.png
offset: -40%
---

![Trifid Nebula](/blog/assets/eso0930a.png "Trifid Nebula")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Alternative Factor

This episode has a lot going for it, but discussion of civilian life is definitely not one of them, so this should be another short post for the series.

 > UHURA: Standard General Alert signal from Starfleet Command, Captain.

The *Enterprise* is apparently near Starbase 200, which is a large enough number to not likely be near Earth---assuming that Earth is the core of the Federation---so the speed that Starfleet Command issues its alert suggests that communications can sometimes be nearly instantaneous.  An alternative is that the event began on the far side of Earth from the *Enterprise* and they've simply had more time to react to it.

Later, we'll find out that some interactive communications are also scheduled one minute in advance.

 > SPOCK: Captain, scanners now report a life object on the planet surface below.
 >
 > KIRK: You just did a complete life survey five minutes ago. How are you just picking it up now?

This amusingly hearkens back a bit to early episodes, when people routinely dismissed technology, though now it's not believable for the computers to have been in error.

 > BARSTOW: You may not be aware of its scope. It occurred in every quadrant of the galaxy and far beyond. Complete disruption of normal magnetic and gravimetric fields, timewarp distortion, possible radiation variations. And all of them centering on the general area which you are now patrolling. The question is, are these natural phenomena or are they mechanically created, and if they are, by whom? For what purpose? Your guess, Captain.
 >
 > KIRK: Thank you, sir. I have considered all the alternatives. My best guess is it could be a prelude to invasion.
 >
 > BARSTOW: Exactly our consensus. I'm giving you the job of finding out specifically.

I want to emphasize the point that the galaxy seems to have "winked out of existence" and Starfleet's immediate reaction is to assume that this *must* be an invasion and not a natural disaster in the making.  It *could* be natural, but...it's definitely an invasion.

 > BARSTOW: Negative. I'm evacuating all Starfleet units and personnel within a hundred parsecs of your position. It's going to be tough on you and the Enterprise, but that's the job you've drawn. You're on your own.
 >
 > KIRK: I see. You mean, we're the bait.

The "starships" like the *Enterprise* are implied to be important and famous, making it odd that Starfleet's big plan is to sacrifice it to see if anything happens.

 > LAZARUS: Then you'll join me in my holy cause? Help me in visiting justice and vengeance upon him.

It's probably not useful for our purposes, but it's interesting that Lazarus works so hard to frame his fight as a religious experience.  Nobody else seems to find it compelling, but that seems typical.

 > SPOCK: I fail to comprehend your indignation, sir. I've simply made the logical deduction that you are a liar.

Spock is...still a jackass.  Imagine talking to a stranger and saying "I made the logical deduction that you are a liar."  It's like Spock is *trying* to invent social media.

 > KIRK: Where is he?
 >
 > MCCOY: I don't know, Jim. This is a big ship. I'm just a country doctor.

Apparently, country doctors take no responsibility for their patients, because their location seems like a big deal.  And yet, we find him in a lounge, with nobody paying attention to the stranger.

 > SPOCK: Affirmative. I confess I am somewhat at a loss for words. It may be described, though loosely and inaccurately, as a rip in our universe.
 >
 > KIRK: A what?
 >
 > SPOCK: A kind of physical warp, Captain, in which none of our established physical laws apply with any regularity. However, with the dilithium crystals, I was able to localize it.

If you're interested in the technology of the *Enterprise*, this seems like it's a significant clue to how the system was envisioned.  We've had other hints through the series, and I don't believe they've contradicted themselves, strangely enough, beyond not caring about Relativistic effects.

We later see the dilithium crystals, which are about the size of a tennis racket head, with small handles on either side.

 > UHURA: Captain, Security reports Lazarus missing.

There has been a lot of talk about how police are held to much lower standards than other careers, but imagine if the police and doctors of our world had no idea where anybody in their custody was after arrest.  And we're talking about Lazarus, a man who will shortly scream while falling off his *second* cliff face, so he's not exactly inconspicuous.

 > LAZARUS: For the same reason that I do. Listen to me. He's humanoid. Why, he can pilot a spaceship. He can compute formulas to destroy races. He can steal an energy source for his vehicle, so he can escape from me. Are you deaf as well as blind?

I feel like "compute formulas to destroy races" seems like it might have warranted more explanation.

 > LAZARUS: My planet, my Earth, or what's left of it, is down there beneath us.

Is "Earth" just a generic term for a planet or---again---are we just going to gloss over the fact that we're seeing the potential future of humanity?  We discover that Lazarus probably isn't from the future, but still, this seems like something that should be a bigger issue than it is.

 > MCCOY: He's got to get some rest, Jim. And would you get that muscleman out of my Sickbay.

This is McCoy being offended at the presence of a security guard (who takes up little to no space) to watch over a man who might be responsible for the galaxy *vanishing* and Starfleet thinks could be an invader.  Oh, and he escaped from sickbay, already.

 > MCCOY: Well, don't worry, he's not going anywhere. Not this time.

For the record, it only takes something like fifteen seconds for McCoy to lose Lazarus again, only taking that long, because Lazarus has another interdimensional seizure.

 > MASTERS: The energizer has shorted. Get out of here. Sound the alarm.

A ship as important as the *Enterprise* doesn't have any fire suppression in critical systems.

 > LAZARUS: Of course he knows, Captain, but he's mad. You heard him. He's lost his mind. When our people found a way to slip through the warp and prove another universe, an identical one, existed, it was too much for him. He could not live knowing that I lived. He became obsessed with the idea of destroying me. The fact that it meant his own destruction, and everything else, meant nothing to him.

Assuming that one Lazarus or the other comes from the future of Earth, this is reminiscent of the idea that humans won't be able to coexist with telepathic humans.

 > LESLEY: Phasers standing by, sir.

The *Enterprise* is able to hit a small vehicle on the surface from orbit and vaporize it.  That is...a *lot* of power and precision.

## Blish Adaptation

We don't get to this story until near the end of the run, in **Star Trek 10**, so there isn't much of anything interesting in it that we didn't already see.  There are some extra lines, the ship is described as "conical" instead of the flying saucer we see, Lazarus is clear that his home is merely Earth-like and not Earth, and so forth.  I don't see anything that helps us, however.

## Commentary

Two quick thoughts on this episode.

First, the idea of an "antimatter universe" coexisting with our own was---as far as I can track down---still relatively new when this episode was written, but still has at least one precedent.  The earliest I can find is [**Green Lantern** #2](https://www.comics.org/issue/15804/) (September-October 1960) from DC Comics.  The idea of antimatter (in general) dates to a 1928 Paul Dirac paper and stories like [World in a Mirror](https://www.gutenberg.org/ebooks/61257) (September 1962) by Albert Teichner refer to *planets* made of antimatter, but nothing larger.

Second...well, expect me to mention this episode again early next month, because I think we all know that this isn't the last time we're going to talk about parallel universes where things are opposite.  Interestingly, *that* story also has a precedent at DC Comics from around the same era, but I'll talk about that more in a few weeks.

## Conclusions

As mentioned, we don't get much useful intelligence out of this episode, as it's much more plot-driven and concerned about its parallel universe conceit.  But we can always find *something*.

### The Good

From context, at least, it seems as if the crew has learned to live with the computer and scanners, since it's now surprising when they have different information or seem to be wrong.

### The Bad

Maybe this is just military-style thinking, rather than a pervasive attitude, but Starfleet's reaction to this event is horrifying.  First, they assume that the galaxy vanishing must be part of an invasion that they need to fight.  But then, their approach to fighting it is to sacrifice the *Enterprise* as bait to get a look at the thing that could easily destroy the entire galaxy without putting in a real appearance.

Spock continues to be Spock, of course, being as offensive as he possibly can be and pretending that it's "just logic."

Also, we have the return of the crew's pervasive ineptness, as they constantly lose a hilariously conspicuous man who is clumsy and subject to painful seizures every few minutes.  He can walk the halls or stop off for lunch without anybody noticing.  But McCoy comes off the worst, here, in his indignation at working with someone from (gasp!) another department to make sure Lazarus doesn't escape again...then immediately loses him.  Making it all worse is the discovery that starships are deathtraps, enclosed spaces with little to no safety features like fire suppression; instead, the crew needs to evacuate to a safer position and put in a call for help.  Meanwhile, **I** have a small fire extinguisher in my kitchen, in case of an emergency, but Starfleet apparently decided it wasn't worth the money for systems that protect the lives of hundreds of officers.

If the *Enterprise* is orbiting the husk of a future Earth as Lazarus seems to say, it suggests that the discovery of the antimatter universe led to a prolonged war that destroyed all life on both worlds.

### The Weird

Nothing really comes to mind, here.

## Next

Next up, we attack a fan-favorite episode with stone knives and bear skins, in *City on the Edge of Forever*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [The Trifid Nebula](https://www.eso.org/public/usa/images/eso0930a/) by the [ESO](https://www.eso.org), available under a [Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/) License.  I figured that it gets enough screen time in the episode that it was worth using as the episode image.
