---
layout: post
title: Free Culture Book Club - Magnificent Mechanical Man §13–24
date: 2020-07-18 07:30:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Manuel, the Magnificent Mechanical Man
thumbnail: /blog/assets/9478457090_7fe132b72b_o.png
offset: -38%
update: [ 2020-07-11-manuel.md ]
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) digs into the second quarter of **Manuel, the Magnificent Mechanical Man**, an alternate universe novel.

![A Circus](/blog/assets/9478457090_7fe132b72b_o.png "A circus, the book's cover image")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Manuel, the Magnificent Mechanical Man: A Novel**
 * Location:  <http://jj.github.io/hoborg/>
 * Released:  Mid-2013
 * License:  CC-BY 3.0 Unported
 * Creators:  Juan-Julián Merelo-Guervós
 * Medium:  Novella
 * Length:  Approximately 29,000 words
 * Content Advisories:  Sexual humor, coarse language, misogyny, racial violence, dismissal of domestic violence, retaliatory justice, discussion of racism, wartime trauma

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Manuel, the Magnificent Mechanical Man

Since the novel is available as a commercial product---even at a price of zero dollars---I won't embed a copy here, because I don't want to interfere with any metrics.  I also won't embed a reader from Amazon, here, because trusting Amazon not to track my readers seems like a mistake.

So instead, you can either buy the free book from Amazon---if you're already a part of that ecosystem, you might as well use it to help and support Free Culture---or read it [from GitHub](https://github.com/JJ/hoborg/blob/master/text/text.md).  Either way, twelve chapters runs from *You don't look like a circus person* through *The second greatest show on Earth goes to New Orleans*.  If you get to *Attack on the high seas*, save it for next week.

## What Works Well?

If you didn't think the first chunk of the book was intense enough, this seems like it might make up for it.  The harsh reality of people unwilling to give up their bigotry is well-drawn.

I also like the hint that Fulgencio isn't who he has claimed to be.  It's handled well without drawing attention to it.

## What Works...Less Well?

Probably the biggest problem I see with these twelve chapters is that they feel less relevant.  Unless the many personality-less characters we're introduced to play a huge part in the remainder of the story, it feels like the story forgot its plot and decided to spend time at the circus, instead.  If they do, then stopping at the mid-point of the book was obviously just a bad choice.

However, we're also subjected to a lot more racialized violence than I really wanted to deal with---and I assume most modern readers want to deal with---in a cute alternate reality dieselpunk novel.  Between that and the misogyny, this might be a rough read, especially if it's not going to have a significant bearing on the plot.

## Opportunities

Just like last week, I'll quote right from the novel's repository, with some minor corrections:

 * You can just [follow @hoborg_novel on Twitter](http://twitter.com/hoborg_novel) or [Facebook](https://www.facebook.com/ManuelTheMagnificent) and interact with it.
 * Get a [GitHub account](http://github.com).
 * Watch, star or fork this repo. You don't need to do anything else, for the time being, but it will help me achieve some visibility.
 * You can interact with the text and the rest directly from the web:  you can comment on text and changes in it (called *commits*).
 * You can also request changes on the text using [*issues*](https://github.com/JJ/hoborg/issues). If you find an error of any kind, just raise an issue and I'll fix it (or try to).
 * Create your own version: once forked, you can use git (check out this manual <https://web.archive.org/web/20190731172929/wiki.freegeek.org/index.php/Git_for_dummies>) to branch and evolve the story in whichever way you want.
 * You can keep that copy (hey, it's free as in free speech) or, if you think it's a worthwhile addition to Hoborg, do a Pull Request.
 * [Check out the TODO list](https://github.com/JJ/hoborg/TODO.md) in case you find something that you could do yourself.

Now, not all of those might be relevant, anymore.  I don't believe that @hoborg_novel has tweeted in two years, for example, and people are constantly fleeing Facebook, so those may no longer be worth your time.  But those are straight from the author's keyboard.

## What's Adaptable?

There's much less, here, than there was last week, unless you're in the market for ordinary circus folk and/or Klansmen from 1915.  They're not particularly fleshed out, but that's what we have.

The world's history also gets more thoroughly fleshed out indirectly.  Specifically, while we know that the Confederate States (ugh...) survived the Civil War---spurring the creation of the People's Republic of Florida---New Orleans is part of the United States.

Note that the repository includes a [list of characters](https://github.com/JJ/hoborg/blob/master/text/characters.md), the [general geography](https://github.com/JJ/hoborg/blob/master/text/geography.md), and at least the beginnings of a [timeline](https://github.com/JJ/hoborg/blob/master/text/timeline.md).

In addition to that background information, Merelo-Guervós has also provided spreadsheets of the revenue from mid-2013 through late 2014, in the spirit of transparently running that business venture.

## Next

Next time, we'll dig into the third quarter, chapters titled *Attack on the high seas* to *White help*.  Stop when you hit *Dawning on her*, which starts our final quarter.

While we wait to catch up, what did everybody think about **Manuel, the Magnificent Mechanical Man**?

* * *

**Credits**:  The header image is the novel's cover image, and as such has been released under the same CC-BY 3.0 license.
