---
layout: post
title: Real Life in Star Trek, The City on the Edge of Forever
date: 2020-07-23 17:18:18-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/landscape-sea-nature-sand-rock-wilderness-701261-pxhere.com.png
offset: -27%
---

![Not the Guardian](/blog/assets/landscape-sea-nature-sand-rock-wilderness-701261-pxhere.com.png "Not the Guardian")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The City on the Edge of Forever

This is probably *the* fan-favorite episode, so I guess we'll just jump in.

 > **MCCOY**: Some heart flutter. Better risk a few drops of cordrazine.
 >
 > **KIRK**: Tricky stuff. Are you sure you want to risk---
 >
 > **MCCOY**: You were about to make a medical comment, Jim?
 >
 > **KIRK**: Who, me, Doctor?

Notice the return to the theme of Kirk knowing everybody else's jobs as well as they do.  In this case, McCoy bristles at it, but he turns out to be right.

 > **SPOCK**: The hypo, Captain.
 >
 > **KIRK**: It was set for cordrazine.

The injection system contains a selection of drugs.  Granted, that's more of a technological artifact than an aspect of the culture...except that it makes the device a reusable system to dispense drugs, which seems like it should raise sanitary concerns, absent some additional sterilization and valve technology.

Meanwhile, drugged-up McCoy is possibly the best fighter we've seen on this show, able to disable the transporter chief without any trouble.

 > **KIRK**: Continue alert, decks four through eleven. The medical department knows as little as we do. In dosages approaching this, there's some record of wild paranoia.
 >
 > **SPOCK**: Confirmed by the library record tapes, Captain. Subjects failed to recognize acquaintances, became hysterically convinced that they were in mortal danger, and were seeking escape at any cost. Extremely dangerous to himself or to anyone else who might---

This seems like exactly the sort of drug that you *don't* bring with your team on a long trip into space.  I realize that it just saved Sulu's life---well, maybe, since there are probably also easier ways to treat a heart flutter---but this can't possibly be the first time something like this has happened and there's clearly no safeguard on the injection device, like a maximum possible dose, despite being able to dump out a variety of drugs.

 > **SPOCK**: And of considerable age. On the order of ten thousand centuries old.

For those of you moving zeroes around, that's one million years.

 > **UHURA**: Landing party to Enterprise. No sign of Doctor McCoy. Search progressing.

Having McCoy crouch behind a rock was too sneaky for the search party.  Do they even want to find him...?

 > **GUARDIAN**: As correct as possible for you. Your science knowledge is obviously primitive.
 >
 > **SPOCK**: Really.
 >
 > **KIRK**: Annoyed, Spock?

Spock's toxic masculinity shines through, even while they're dealing with an altered timeline and a friend who's a danger to himself and others.

 > **KIRK**: Spock! If that is a doorway back through time, could we somehow take Bones back a day in time, then...

Apparently, "don't change the time stream" isn't a rule.  Neither is "watch the extremely paranoid person who is only briefly going to be unconscious."

 > Captain's log, no stardate. For us, time does not exist.

This would seem to indicate that the stardates are meant to be objective measurements and are possibly broadcast throughout the galaxy like a GPS signal is around Earth today.

Either that, or Kirk is just being snotty about everything.

 > **KIRK**: I've seen old photographs of this period. An economic upheaval had occurred.
 >
 > **SPOCK**: It was called a Depression, circa 1930. Quite barbaric.

It sounds like future economies don't have the sorts of widespread problems that marked the Great Depression.  Of course, they seem to face quite a few more plagues, famines, and other disasters than we tend to worry about.

 > **KIRK**: Well, Mister Spock, if we can't disguise you, we'll find some way of explaining you.

It seems like that issue should have come up before they jumped, no...?

 > **SPOCK**: Theft, Captain?
 >
 > **KIRK**: Well, we'll steal from the rich and give back to the poor later. I think I'm going to like this century. Simple, easier to manage. We're not going to have any difficulty explaining...

At least elements of the Robin Hood legend have persisted into Kirk's time, given his loose adaptation of "steal from the rich and give to the poor."

However, notice how Kirk, a man with many interests and apparently few regrets in his life, yearns for a life in 1930, despite the Depression, primitive medical science, and two wars coming up that were so destructive that they're sufficiently important for everybody to be familiar with, even centuries later.

 > **KIRK**: My friend is obviously Chinese. I see you've noticed the ears. They're actually easy to explain.
 >
 > **SPOCK**: Perhaps the unfortunate accident I had as a child.
 >
 > **KIRK**: The unfortunate accident he had as a child. He caught his head in a mechanical rice picker. But fortunately, there was an American missionary living close by who was actually a skilled plastic surgeon in civilian life.

Thank goodness random acts of racism are rarely noticed, I guess.

 > **KIRK**: Couldn't you build some form of computer aid here?
 >
 > **SPOCK**: In this zinc-plated vacuum-tubed culture?

This probably wouldn't have been common knowledge in 1967, but automated computing devices have existed since 1822, when Charles Babbage completed his first version of his [difference engine](https://en.wikipedia.org/wiki/Difference_engine).  That's probably not useful, here, since Spock's goal is to read his recorded data.

Electrical computers (whether electromechanical or digital) wouldn't begin showing up until later in the 1930s, such as the [Torpedo Data Computer](https://en.wikipedia.org/wiki/Torpedo_Data_Computer), [Z2](https://en.wikipedia.org/wiki/Z2_(computer)), and the work by [Tommy Flowers](https://en.wikipedia.org/wiki/Tommy_Flowers) on creating electronic telephone switching networks.  [Alan Turing](https://en.wikipedia.org/wiki/Alan_Turing)'s vision of a "universal computing machine" (instead an array of single-purpose devices) also wouldn't appear until 1936.

Possibly a better approach---I don't know, maybe you're reading this while stranded in 1930 and need a computer---might be to ignore how computing developed historically and jump to transistors.  There was [a patent](https://worldwide.espacenet.com/patent/search/family/035202468/publication/CA272437A?q=pn%3DCA272437) for a [field-effect transistor (FET)](https://en.wikipedia.org/wiki/Field-effect_transistor) in 1925.  They won't be commercially available for another twenty years, it's [possible](https://physics.stackexchange.com/questions/64758/is-it-viable-or-possible-to-make-your-own-transistor) to make transistors.  If you have transistors, you can [make logic gates](https://www.instructables.com/id/Build-a-AND-gate-from-transistors/).  And if you have logic gates, you can [build a computer <i class="fab fa-creative-commons-nc"></i>](https://www.nand2tetris.org/).  Writers in the 1960s would have no reason to know this, of course, but it's not out of the question to do at home, assuming access to a kiln.

Of course, this assumes that the tricorders have an electrical output.  If it uses some sort of quantum-level communication, that's a lot more difficult.

 > **SPOCK**: At what rate of payment? I need radio tubes and so forth. My hobby.

The use of radio tubes (vacuum tubes) confirms that the work is in processing electrical signals.  But it also confirms that Spock understands how money works and the need to justify what he earns.

 > **MAN**: Not that she's a bad-looking broad, but if she really wanted to help out a fella in need---
 >
 > **KIRK**: Shut up. Shut up. I want to hear what she has to say.
 >
 > **SPOCK**: Yes, of course, Captain.

Kirk interrupts a misogynist comment, here, and Spock (painfully predictably) dismisses Kirk's progressive approach as having an ulterior motive.

 > **KIRK**: Development of atomic power is years away, and space flight years after that.
 >
 > **SPOCK**: Speculation. Gifted insight.

Keeler's speech is worth reviewing on its own merits, but more important is how Spock overlooks what should be *extremely* obvious, at least to the writers:  Keeler could easily be a fan of science-fiction, where her imagined future was already common, though not routine.

I've mentioned in previous posts---[*Mudd's Women*]({% post_url 2020-02-20-trek-m-women %}), most prominently---that I reject the idea that the *Star Trek* franchise is necessarily utopian.  Our characters are always striving for a better world, but they never really reach it.  The fact that Keeler isn't seen with a [Pulp magazine](https://en.wikipedia.org/wiki/Pulp_magazine), [Jules Verne](https://en.wikipedia.org/wiki/Jules_Verne), or even given a reference to a fake utopian author, the show seems to reject the idea, as well.

 > **EDITH**: Yes. Seven o'clock in the morning. Do you have a flop for the night?
 >
 > **KIRK**: A what?
 >
 > ...
 >
 > **KIRK**: We have a flop.
 >
 > **SPOCK**: We have a what, Captain?

If you were planning to argue that Kirk and Spock understood "money" because they speak English and the word isn't yet forgotten...they don't understand the word "flop" from context.

 > **SPOCK**: Captain, I must have some platinum. A small block would be sufficient, five or six pounds. By passing certain circuits through there to be used as a duodynetic field core...

To be clear, today, Spock would be asking for somewhere in the neighborhood of $75,000 worth of platinum; historical data seems hard to come by, but it's worth pointing out that the first minimum wage is still eight years in Keeler's future and was set at twenty-five cents per hour.  Kirk and Spock are being paid substantially less than that (fifteen cents), so we can probably assume the equivalent would be the equivalent of four dollars and thirty-five cents per hour, today.  Assuming the cited ten-hour days and no spending on other expenses (like housing and food), they have a chance of being able to afford their block of platinum in two years and a little more than four months.

A "duodynetic field" appears to be original to the episode, with the [dyne](https://en.wikipedia.org/wiki/Dyne) (a small unit of force) being a possible etymology.  There is a *company* called [Dynetics](https://en.wikipedia.org/wiki/Dynetics) that's sometimes associated with NASA, but they wouldn't be founded for another five years after this episode aired, so this is more likely the source of their name than the other way around.

 > **SPOCK**: I am endeavoring, ma'am, to construct a mnemonic memory circuit using stone knives and bearskins.

You remember---at least I assume so, because it wasn't *that* long ago---the discussion of what technology was available in 1930 that could be used to build a computer.  Based on comments Spock made, it was clear that he was building an electromechanical computer.  If his primary need is memory---something that would make sense, if he's mostly trying to dig through the high-speed historical video he recorded and tease apart the two timelines---then there's a technology that isn't much more sophisticated than "stone knives and bearskins":  [Relays](https://en.wikipedia.org/wiki/Relay), an electromechanical gadget that can remember its state.  If you look at the Wikipedia page, you can see that they're not even difficult to make, though they take more electricity to set and read than using tubes would.

 > **SPOCK**: Interesting. Where would you estimate we belong, Miss Keeler?
 >
 > **EDITH**: You? At his side, as if you've always been there and always will. And you? You belong in another place. I don't know where or how. I'll figure it out eventually.
 >
 > **SPOCK**: I'll finish with the furnace.
 >
 > **EDITH**: Captain. Even when he doesn't say it, he does.

There are different interpretations to how Keeler is describing their relationship, some good, some horrifying, so I'll withhold judgment.

The song playing while Kirk and Keeler walk is [*Goodnight Sweetheart*](https://en.wikipedia.org/wiki/Goodnight_Sweetheart_(Ray_Noble,_Jimmy_Campbell_and_Reg_Connelly_song)), written (in our world) in 1931 Britain and the Guy/Carmen Lombardo version was the number-one song on United States charts that year.

Presumably, they worked faster in **Star Trek**'s history.

If you can find copies of the episode distributed during the 1980s, you might hear original music, instead, where Paramount's home video arm didn't want to license the song for the release.

 > **EDITH**: And you don't want to talk about it? Why? Did you do something wrong? Are you afraid of something? Whatever it is, let me help.
 >
 > **KIRK**: Let me help. A hundred years or so from now, I believe, a famous novelist will write a classic using that theme. He'll recommend those three words even over I love you.
 >
 > **EDITH**: Centuries from now? Who is he? Where does he come from err, where will he come from?
 >
 > **KIRK**: Silly question. Want to hear a silly answer?
 >
 > **EDITH**: Yes.
 >
 > **KIRK**: A planet circling that far left star in Orion's belt. See?

That would be [Alnitak](https://en.wikipedia.org/wiki/Alnitak), ζ Ori, over a thousand light years away.  Somewhere around 2030, the "let me help" novel hits the shelves.

 > **KIRK**: February 23rd, 1936. Six years from now. The President and Edith Keeler conferred for some time today...

This isn't quite within the goals of this series of posts, but it's potentially worth noting that this universe had a moment where a relative nobody could become the leader of a pacifist movement and become powerful enough to sway the opinion of [Franklin Roosevelt](https://en.wikipedia.org/wiki/Franklin_D._Roosevelt) in his first term.

 > **EDITH**: Why? What is so funny about man reaching for the moon?
 >
 > **KIRK**: How do you know?
 >
 > **EDITH**: I just know, that's all. I feel it.

To reiterate the point on science-fiction, [Kepler](https://en.wikipedia.org/wiki/Somnium_(novel)), [Cyrano de Bergerac](https://en.wikipedia.org/wiki/Comical_History_of_the_States_and_Empires_of_the_Moon), and others show an interest in traveling to the Moon since the early 1600s.  [Verne](https://en.wikipedia.org/wiki/From_the_Earth_to_the_Moon) and [H.G. Wells](https://en.wikipedia.org/wiki/The_First_Men_in_the_Moon) would be widely known to Keeler's contemporaries, as well.

 > **MCCOY**: Where? Where are we? Earth? The constellations seem right, but. Explain! Explain this trick.

I wasn't alive in the 1960s, but it seems like a stretch to imagine a random person being able to look at the night sky above the city and recognizing the constellations distinctly, so it's possible that space travelers are more attuned to such things.

 > **MCCOY**: Biped. Small. Good cranial development. No doubt considerable human ancestry. Is that how you're able to fake all of this? Very good. Modern museum perfection. Right down to the cement beams. Very, very good. Oh, I'd give a lot to see the hospital. Probably needles and sutures. All the pain. They used to hand-cut and sew people like garments. Needles and sutures. Oh, the terrible pain!

This gives a sense of the range of creatures that are regularly encountered by Federation citizens, and also strongly suggests the kinds of advances in surgery and first aid that might have happened.

Thank goodness that the disintegrated homeless man or any of his descendants had absolutely no effect on history, though, I guess.

 > **SPOCK**: This is how history went after McCoy changed it. Here, in the late 1930s. A growing pacifist movement whose influence delayed the United States' entry into the Second World War. While peace negotiations dragged on, Germany had time to complete its heavy-water experiments.

This is an odd choice of divergence.  While the Nazis certainly drafted many scientists into a [nuclear weapons program](https://en.wikipedia.org/wiki/German_nuclear_weapons_program), the [sabotage](https://en.wikipedia.org/wiki/Norwegian_heavy_water_sabotage) of their heavy water experiments doesn't seem to have significantly involved the United States.

It's possible that the intent is for the lack of United States involvement in the [Normandy landings](https://en.wikipedia.org/wiki/Normandy_landings) let the war drag on for a few more years until the facility could be relocated or secured, though.

 > **KIRK**: Germany. Fascism. Hitler. They won the Second World War.

Thank goodness we're never going to need to see what the Federation would look like if it was run by fascists, right?  We certainly wouldn't be covering such a thing during the first week of September...

 > **SPOCK**: Because all this lets them develop the A-bomb first. There's no mistake, Captain. Let me run it again. Edith Keeler. Founder of the peace movement.
 >
 > **KIRK**: But she was right. Peace was the way.
 >
 > **SPOCK**: She was right, but at the wrong time. With the A-bomb, and with their V2 rockets to carry them, Germany captured the world.

It's hard to imagine a version of a peace movement capable of convincing a secular government to lay down arms, abandon treaties, and (apparently) accept an invasion by people who are clearly *not* peaceful.  It's less than two weeks since I wrote about [the paradox of tolerance]({% post_url 2020-07-12-tolerance %}), and this is just a stronger version of that, when you scrub off the historical patina.  Cultists are fine becoming martyrs as a large group, with early Christians being one of the examples people generally respect, but other organizations tend to realize that they're not solving a logic problem by choosing how to respond to the world.

 > **SPOCK**: Jim, Edith Keeler must die.

It's worth comparing this to the situation in [*Tomorrow Is Yesterday*]({% post_url 2020-05-21-tmrw %}), where they were perfectly willing to take John Christopher into the future until they realized that they couldn't afford to remove him from history.  There, they had concerns about whether the astronaut could retrain for a new career in the future, but the woman who has all but outlined the path to that future...her, they need to kill.

 > **EDITH**: We can talk about that later. I have to go. My young man is taking me to a Clark Gable movie.

It's hard to imagine what movie this might be.  Gable had bit parts in movies in the early- to mid-1920s, but wouldn't get into the main cast or a leading role until later in 1931.

I was hoping to find something thematically appropriate to the episode, but nothing looks worth pursuing.

 > **MCCOY**: Well, I know what a movie is, but...

This seems like an odd enough line to warrant attention, because McCoy has no reason to think that he would recognize the name of an actor any more than a doctor today would recognize [John Durang](https://en.wikipedia.org/wiki/John_Durang).

## Blish Adaptation

In **Star Trek 2**, Blish indicates that he has tried to merge what he liked most about Harlan Ellison's original script and the version that aired.  Like several other adaptations we've seen, this one brushes off most of the first act, just taking for granted that McCoy drugged himself and beamed down.  The Guardian---in case it's of interest to anybody who doesn't have access to the book---is an octagonal mirror.

 > Egypt waxed, waned, passed. Atlantis sank. Skin-clothed barbarians suddenly became Hellenes. Spock was getting it all into the tricorder.

We'll just slip Atlantis into the list, I guess, and hope nobody notices.

 > Kirk felt a fearful sinking of his heart, remembering that episode when he and Spock and an archaic man named John Christopher had fought not to be noticed by the world of the 1970s.

My guess is that this brief flash of continuity is because the adaptation of *Tomorrow Is Yesterday* calls out [John Christopher](https://en.wikipedia.org/wiki/John_Christopher), the pseudonym of British author (and so Blish's colleague) Sam Youd.

 > Spock said, bemused, "Is this the heritage my mother's people brag about?"
 >
 > "This," Kirk said with disgust, "is what it took us five hundred years to crawl up from."

In [*Miri*]({% post_url 2020-03-05-trek-miri %}#blish-adaptation), that adaptation told us that five to six centuries ago involved the so-called *Cold Peace*, and refugees of that tragedy colonized the first extrasolar planet.  It's hard to say, of course, but if these are both meant to be part of the same continuity, it's possible that the Cold Peace was the result of the Eugenics Wars from [*Space Seed*]({% post_url 2020-06-11-seed %}).

 > "You might see if you can locate me a ring for my nose," Spock said. "But Captain, aside from the fact that this is theft, I do not believe we ought to change clothes out in the open. As I remember your history, old Earth was rather stuffy about such matters."

Apart from the added racism of Spock suggesting a nose ring in what I assume is a reference to the South Asian [nathori](https://en.wikipedia.org/wiki/Nose_piercing), Spock indicates that public nudity isn't a taboo in the future, despite the fact that we don't see it very often on the *Enterprise*.

 > "Of course," she went on, "I know that every day is a fight to survive. That's all you have time for. But I've no use for a man who uses free soup as an excuse to give up fighting. To survive at all, you need more than soup. You need to know that your life is worth living, no matter what.
 >
 > "Shadow and reality, my friends. That's the secret of getting through these bad times. Know what is, and what only seems to be. Hunger is real, and so is cold. But sadness is not.
 >
 > "And it is the sadness that will ruin you---that will kill you. Sadness and hate. We all go to bed a little hungry every night, but it is possible to find peace in sleep, knowing you have lived another day, and hurt no one doing it."
 >
 > "Bonner the Stochastic," Spock whispered.
 >
 > "He won't be born for more than two hundred years. Listen."

Presumably, [Stochastic](https://en.wikipedia.org/wiki/Stochastic)ism refers to some philosophy involving the universe being random, based on the name, and some sort of optimism in the face of it.  If this Bonner person won't be born for at least two hundred years, that puts his teachings in the late 2100s.

 > "Captain, I must have some sponge platinum, about a kilogram. Or a block of the pure metal, perhaps ten grams, would be even better."

While [platinum sponge](https://en.wikipedia.org/wiki/Platinum_black#Platinum_metal_sponge) is a real form of the element, sponge metal in this context makes it likely that this was originally intended as a reference to Earl and Otto Binder's [Adam Link](https://en.wikipedia.org/wiki/Adam_Link), a robot with an "iridium sponge brain."

You might recognize the name [Otto Binder](https://en.wikipedia.org/wiki/Otto_Binder) as a prolific creator in science-fiction, fantasy, and superhero fiction.

Back to the story, Spock refers to Keeler's peace movement as "World Peaceways."  The story is mostly identical until the end, though one significant change along the way is that Spock is more respectful of Keeler.

 > "Jim," Spock said.
 >
 > The deadness did not lift, but a small thread of startlement crept through it. Kirk turned slowly.
 >
 > "Mr. Spock," he said. "That's the first time you've ever called me anything but Captain."
 >
 > "I had to reach you," Spock said gently. "But never mind the coordinates. Jim, on my world, the nights are very long. In the morning, there is the sound of silver birds against the sky. My people know there is always time enough for everything. You'll come with me for a rest. You'll feel comfortable there."

Similar to the weird massage scene in [*Shore Leave*]({% post_url 2020-04-23-leave %}), if you were looking for evidence that Kirk and Spock are in a romantic relationship of some sort, you at least have *my* (worthless) permission to interpret this offer of a romantic getaway as that.

## Conclusions

What we got, this time through, was probably more historical than cultural, but we do get some hints of cultural artifacts, at least.

For example, stardates seem to require infrastructure to have meaning.  Robin Hood is still a known legendary figure.  Kirk and Spock are comfortable enough with money that it's probably in use across the Federation, as we've seen hinted at before.  At least one planet in the Alnitak (ζ Ori) system is inhabited, possibly colonized by humans despite the distance, as far back as 2030, with a famous novelist from there.  It's implied that most aliens aren't biped and are larger than humans.  It's possible that concrete is no longer a typical construction material.  Movies are still around, but people don't remember Clark Gable, which makes sense.

From the adaptation, we discover that Atlantis is a factual place.  It took five hundred years to rebuild society after the twentieth century.  There was a late-2100s philosophical movement known as the Stochastics, with "Bonner" being famous.

### The Good

Kirk, once again, is the standout among the crew, both in his medical knowledge and his refusing to tolerate misogyny in his presence.

The future economy sounds to have fewer disasters, to the point where a term like "economic depression" is almost mysterious to Kirk.  Given how many episodes refer to colonies barely surviving, that's probably not a *huge* improvement, but it's something.

McCoy doesn't have a *great* showing in this episode, but he's able to recognize the night sky at a glance, despite the presence of the light pollution of a large city.  He also quickly rules out possibilities by just looking at the homeless man he meets.  It's possible that this is just a general cultural tradition and not specific to the doctor.

McCoy also strongly implies massive improvements in first aid and surgery, with no needles, sutures, or pain.

### The Bad

McCoy shows some resentment towards Kirk for daring to have the aforementioned medical knowledge.  Medicine seems to be represented in particularly strange ways, here, in terms of using a horrifyingly dangerous drugs for purposes that could probably be handled in more straightforward ways and in the implication that the equivalent of a needle is reused across many patients without any sterilization or even a safety precaution to prevent pouring a massive dose of a dangerous drug into somebody.  They don't even realize that sending the one extraterrestrial into Earth's past might present a problem.

Likewise, Spock is back as his competitive, self-entitled, sexist, war-mongering self.  He even tries to undermine Kirk shutting down the misogynist with his theatrical "of course" butting in and is highly dismissive of Keeler's vision, though the adaptation is softer on that last point.  However, Spock also takes part in the racism in the adaptation.

Just like we have the return of Kirk as the crew's polymath, we also have the return of the crew is *terrible* at their jobs, whether it's in terms of the complete inability to find the doctor everybody on the ship must know, watch him after he's been subdued, or McCoy himself griping about Kirk's comment and then landing on his hypodermic device.  They're not even particularly concerned about changing the time-stream until they need to fix it for their ride home.

Strangely, Kirk romanticizes the 1930s, Great Depression and all, suggesting that burn-out might be common in their society, especially if someone as comfortable with his position and career as he is yearns for an "easier" life with primitive technology and impeding destruction.

And even though Kirk gets high marks on dealing with sexism, he's all too comfortable exploiting racism to convince the police officer to ignore Spock.

### The Weird

Paranoid-McCoy is easily able to evade multiple searches and knock people out with little difficulty or even effort.  Previous episodes have tried to make Spock's neck-pinch look impressive, but the doctor mostly just pokes the transporter chief in the back and he drops.

Keeler's assessment that Spock belongs at Kirk's side could mean any number of things, ranging from the two of them being a couple to Spock needing Kirk's protection to survive in a human-dominated society.  The adaptation leans far more heavily toward the relationship possibility, with Spock seemingly inviting Kirk on vacation.

## Next

Next week, we close out the season with an invasion by the largest army novelty plastic vomit you've (I'm guessing) ever seen in *Operation:  Annihilate*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Delicate Arch](https://pxhere.com/en/photo/701261) by an anonymous photographer, released under the terms of the [Creative Commons CC0 1.0 Public Domain Declaration](https://creativecommons.org/publicdomain/zero/1.0/), taken at Utah's [Arches National Park](https://en.wikipedia.org/wiki/Arches_National_Park), specifically [Delicate Arch](https://en.wikipedia.org/wiki/Delicate_Arch), a likely inspiration for the Guardian.
