---
layout: post
title: Free Culture Book Club - Magnificent Mechanical Man §25–36
date: 2020-07-25 07:11:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Manuel, the Magnificent Mechanical Man
thumbnail: /blog/assets/9478457090_7fe132b72b_o.png
offset: -38%
update: [ 2020-07-11-manuel.md, 2020-07-18-manuel.md ]
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues to dig through **Manuel, the Magnificent Mechanical Man**, an alternate universe novel.

![A Circus](/blog/assets/9478457090_7fe132b72b_o.png "A circus, the book's cover image")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Manuel, the Magnificent Mechanical Man: A Novel**
 * Location:  <http://jj.github.io/hoborg/>
 * Released:  Mid-2013
 * License:  CC-BY 3.0 Unported
 * Creators:  Juan-Julián Merelo-Guervós
 * Medium:  Novella
 * Length:  Approximately 29,000 words
 * Content Advisories:  Some coarse language, racism, implied racialized police violence, an attack on a police station

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Manuel, the Magnificent Mechanical Man

Since the novel is available as a commercial product---even at a price of zero dollars---I won't embed a copy here, because I don't want to interfere with any metrics.  I also won't embed a reader from Amazon, here, because trusting Amazon not to track my readers seems like a mistake.

So instead, you can either buy the free book from Amazon---if you're a part of that ecosystem, you might as well use it to help Free Culture---or read it [from GitHub](https://github.com/JJ/hoborg/blob/master/text/text.md).  Either way, thirteen chapters is *Attack on the high seas* through *White help*.  If you get to *Dawning on her*, save it for next week, when we wrap up the book.

## What Works Well?

The fight with the airship is exciting while it lasts, providing a sense that organized piracy lasted longer than it did in our world and how it works.

Similarly, the visit to New Orleans sketches out how the rest of the world sees what's left of the United States in this timeline.  That image probably isn't *completely* accurate, but still provides a fair amount of evidence for its argument.

We also get hints of a second mystery in Manuel getting into a fight on its own, and the clowns claiming it as one of their own.  Finally, the beginnings of a heist story, as Fulgencio finally plans out the theft.

## What Works...Less Well?

It feels like a significant fraction of the book would rather spend time with the ultra-violent clowns, but there isn't much to them.

Also, as hinted at in the previous section, the events of these chapters include events that have a lot of potential, *but* the story mostly just brushes past them, as if it was written for a weekly television show with a low budget.  The fight with the pirates and the entire New Orleans sequence could easily be the focal point of the book, especially if the mystery of Manuel's personality deepens, but they seem more like minor plot points when they happen.

I suppose that, when the biggest complaint is "I wish there was more," that's probably a good sign.

## Opportunities

I'll quote right from the novel's repository:

 * You can just [follow @hoborg_novel on Twitter](http://twitter.com/hoborg_novel) or [Facebook](https://www.facebook.com/ManuelTheMagnificent) and interact with it.
 * Get a [GitHub account](http://github.com).
 * Watch, star or fork this repo. You don't need to do anything else, for the time being, but it will help me achieve some visibility.
 * You can interact with the text and the rest directly from the web:  you can comment on text and changes in it (called *commits*).
 * You can also request changes on the text using [*issues*](https://github.com/JJ/hoborg/issues). If you find an error of any kind, just raise an issue and I'll fix it (or try to).
 * Create your own version: once forked, you can use git (check out this manual <https://web.archive.org/web/20190731172929/wiki.freegeek.org/index.php/Git_for_dummies>) to branch and evolve the story in whichever way you want.
 * You can keep that copy (hey, it's free as in free speech) or, if you think it's a worthwhile addition to Hoborg, do a Pull Request.
 * [Check out the TODO list](https://github.com/JJ/hoborg/TODO.md) in case you find something that you could do yourself.

Now, not all of those might be relevant, anymore.  I don't believe that @hoborg_novel has tweeted in two years, for example, and people are constantly fleeing Facebook, so those may no longer be worth your time.  But those are straight from the author's keyboard.

## What's Adaptable?

This section has less than the others, I think.  The airship-and-harpoon battle is probably the most obviously transferable to another story.  There's also a hint that the mechanical man is naval gear that's possibly widespread, which might be worth pursuing.

Note that the repository includes a [list of characters](https://github.com/JJ/hoborg/blob/master/text/characters.md), the [general geography](https://github.com/JJ/hoborg/blob/master/text/geography.md), and at least the beginnings of a [timeline](https://github.com/JJ/hoborg/blob/master/text/timeline.md).

In addition to that background information, Merelo-Guervós has also provided spreadsheets of the revenue from mid-2013 through late 2014, in the spirit of transparently running that business venture.

## Next

Next time, we finish the book, from *Dawning on her* to the end, a total of thirteen chapters.

While we wait to read that, what did everybody think about this quarter of **Manuel, the Magnificent Mechanical Man**?

* * *

**Credits**:  The header image is the novel's cover image, and as such has been released under the same CC-BY 3.0 license.
