---
layout: post
title: Developer Journal, Korean War Veterans Armistice Day
date: 2020-07-27 07:30:23-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/South_Korean_refugees_mid-1950.png
---

Today marks the seventy-seventh Anniversary of the [Korean Armistice Agreement](https://en.wikipedia.org/wiki/Korean_Armistice_Agreement), bringing an unofficial end to a war marked by international posturing, war crimes, and relative abandonment of troops, civilians, and refugees.

![South Korean refugees](/blog/assets/South_Korean_refugees_mid-1950.png "South Korean refugees")

Look, I keep telling you that July holidays are terrible, and I am not (yet) willing to sink to the level of using small regional celebrations or those random "awareness" days that came out of a trade association marketing summit, like "National Scotch Day."  Though exceptions will be made for the former, if they're *really* interesting.

Anyway, this week has mostly been focused on maintenance, though there are some small items brewing.

## Uxuyu

I continue to try to clean up the main application file.  As mentioned [last time]({% post_url 2020-07-20-apollo11 %}), **Uxuyu** is sort of in a holding pattern, while I decide if there's anyplace else I might want to take it.

## GitHub User Profile

Since all the "cool kids" have been doing it, I decided I might as well create a user profile on GitHub.  The process, for others who want to follow, is:

 * Create a [new repository](https://github.com/new) named after your user.  Mine is [jcolag/jcolag <i class="fab fa-github"></i>](https://github.com/jcolag/jcolag), for example.
 * If you already have a repository named after your user (like a user representing a specific project), you'll either need to live with using the same repository for both or rename the repository.
 * Edit the `README.md` file, including whatever information you might want.
 * Commit and push.

It's not Earth-shattering and I'm not sure I like the results (even with my little blog preview---the script to generate it is in the repository), but it's not terrible.  And if I got everything right, a cron job should automatically update the repository in the wee hours of morning after every blog post.  I think I finally got that right.

## Entropy Arbitrage

I made a small change to the blog configuration---the RSS feed now contains more posts---mostly to more easily support...

### Mailing List

I finally made some headway on Mailchimp's API, and can now reliably produce a simple newsletter with a series of small scripts.  It's not perfect, by any means, but I should be able to publish the scripts in the next week or so, when the first issue of the newsletter goes out.

The scripts may be of interest to some people, since they draw information from the blog, my local [Tiny Tiny RSS](https://tt-rss.org/) server, and browser bookmarks, before packaging it up for Mailchimp, and the [Matomo](https://matomo.org/) Analytics.  Some of those pieces will undoubtedly make for some interesting tech tip posts.  You might have noticed that the two items that I mentioned *before* the mailing list were increasing the length of the RSS feed and writing a script that pulls blog post information from the RSS feed.  Those aren't coincidental, since that work feeds *right* into harvesting links to the last month of blog posts.

Once I have it all running reliably, *then* I can worry about making it look more appealing than just the boring HTML.  Right now, it's readable, but looks pretty boring.

## General Repository Maintenance

I decided to spend some time updating the repositories I use regularly to use a `main` branch instead of `master`, since the latter has unpleasant and alienating connotations.  It always has, of course, but the development community has finally decided that maybe we should do something about it.

Would you like more details on that?  Stay tuned, because while I was originally going to type it all in here, that explanation grew into its own blog post, which you'll see on Wednesday.

Meanwhile, however, if you have previously cloned any of my projects, there's a decent chance that you'll need to update your clones.  I'll mention this again in the Wednesday post, but you should be able to run this to get what you need.

```sh
#!/bin/sh
git checkout master
git branch -m master main
git fetch
git branch --unset-upstream
git branch -u origin/main
git symbolic-ref refs/remotes/origin/HEAD refs/remotes/origin/main
```

If you adapt this to a project where the branch isn't called `main`, you'll need to deal with that.

## Package Updates

A lot of this week *really* mostly involved merging in updates to packages my projects use.

## Next

At least some time is clearly going to go to finishing off the mailing list (getting it out by next week) and making sure the scripts are usable for anybody who wants to do something similar.

* * *

**Credits**:  The header image is [South Korean refugees mid-1950](https://commons.wikimedia.org/wiki/File:South_Korean_refugees_mid-1950.jpg), in the public domain as a work of the United States government.
