---
layout: post
title: Real Life in Star Trek, Operation—Annihilate!
date: 2020-07-30 17:40:18-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/apple-water-dish-food-produce-breakfast-1065008-pxhere.com.png
---

![Close enough](/blog/assets/apple-water-dish-food-produce-breakfast-1065008-pxhere.com.png "Parasitic thing? Apple pancake? Something like that")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Operation: Annihilate!

This episode shows a colony in crisis, but it's still an active colony, which is pretty close to what we want in an episode for these purposes.

 > UHURA: No, sir. I've tried every major transmitting station on Deneva. None of them have acknowledged my contact signal.
 >
 > KIRK: Try GSK-783, subspace frequency 3.
 >
 > UHURA: But sir, that's a call sign for a private transmitter.

At the absolute least, this exchange suggests that a Starfleet ship directly contacting a civilian is irregular, though there's no indication that it would be against regulations or the law.

I suspect that the people more interested in amateur radio can glean more information from the nature of the call signs and single-digit frequency.

 > SPOCK: As I speculated, Captain, the overall pattern of mass insanity destroying civilizations follows an almost straight line through this section of the galaxy. Over here the Beta Portilin system the ancient civilizations. Archaeologists have given us information indicating that they were the beginning. Two hundred years ago, Levinius V was swept by mass insanity, then Theta Cygni XII. The last was Ingraham B, two years ago.
 >
 > KIRK: And next in line, Deneva.

I can't find any record of a "Portilin" beyond this episode and typos.  "Levinius" is an uncommon given name, or rather *Levinus* is.  [Theta Cygni](https://en.wikipedia.org/wiki/Theta_Cygni) (θ Cyg) is a star around sixty light years from Earth and is currently thought to have an exoplanet in orbit.  Ingraham doesn't appear to refer to anything specific, though the **B** sounds like it refers to a planet's moon, so probably wouldn't be a star.  Deneva is the feminine form of the Bulgarian surname [Denev](https://en.wikipedia.org/wiki/Denev); I'm going to assume that it's not a typo for [Deneb](https://en.wikipedia.org/wiki/Deneb) (α Cyg), since that's thousands of light-years away.  Since we only have one fixed point in all this, we don't know much about what this threat means in the broader scheme.

 > MCCOY: Jim, your brother Sam and his family, aren't they stationed on this planet?

Other than Spock occasionally mentioning his parents, I believe that this is the first time that we've seen any evidence that family units are at all important to residents of the Federation.  Those of us who have seen the rest of the series know that we'll never hear about these people again, though, so family is obviously not *that* important, but I suppose that we don't actually have evidence of that.

 > Captain's log stardate 3287.2. The mass insanity we have tracked across this section of the galaxy seems to have already touched Deneva. That planet, colonized over a century ago, is one of the most beautiful in the galaxy.

The show generally doesn't talk about how old colonies are, unless they're new.  This tells us that humans have been colonizing other planets for at least a century.  We've gotten *hints* about even older ages, when people are "from" somewhere, of course, but that's never clear about whether it's a full colony world, just some temporary residency, living on someone else's world, or something entirely different.

Otherwise, I can't find any relevant Free-licensed pictures of the site, but this "most beautiful" location was the TRW Space and Defense Park in Rodondo Beach, California, now a space technologies division of Northrop-Grumman.  That's "park" as in "office park," by the way, not "greenery and maybe a playground."

![Building R1](/blog/assets/TRW_building_R1.png "TRW Building R1")

The building in this particular picture doesn't appear in the episode, but the architecture is similar to the other office buildings we do see.

 > SPOCK: Planet development is normal, Captain. Originally colonized as a freighting-line base in this area.
 >
 > SCOTT: Aye, they make regular trips from here carrying supplies to the asteroid belt for the miners and bringing cargo out. I've made the run a couple of times myself as an engineering advisor.
 >
 > SPOCK: No Federation contacts for over a year.
 >
 > ...
 >
 > KIRK: There are almost a million inhabitants of Deneva. There's more than one hundred thousand in this city alone. Where is everyone?

Throughout the season, we've seen that freight is important enough that Kirk and the *Enterprise* are frequently asked to help.  But Spock's point also reinforces an issue we've heard about earlier in episodes like [*This Side of Paradise*]({% post_url 2020-06-25-para %}) and [*The Devil in the Dark*]({% post_url 2020-07-02-dark %}), that colonies primarily exist to exploit natural resources, so that someone can sell the materials.  And Spock seems to indicate that, once the materials are no longer needed, the colony is no longer relevant.

More worryingly, on a planet that a million people call home, none of them have been in contact with anybody from the Federation.  Presumably, that includes governments checking in, deliveries, receiving goods to transport elsewhere, and maybe even family members.  And oddly, nobody ever mentions the asteroid-miners again, even though they're presumably in similar danger.

 > KIRK: Yes. You were right a while back. My brother Sam lives on Deneva. He's a research biologist. That woman sounded like his wife Aurelan.

I believe this is the first instance of the series introducing an original name that isn't alien.  According to the Social Security Administration, somebody named their baby Aurelan in 1972---presumably after the Captain's sister-in-law---but that seems to be about it.

Sam's job, meanwhile, seems to imply a fair amount of education.  We don't meet him before *or* after his death, unfortunately, nor do we get much of a sense of what his life is like with Aurelan and Peter, though McCoy brings up their existence by saying that he's "stationed" on the planet, suggesting that Sam is with Starfleet.

If you'll forgive my nit-picking the writing, it also seems strange that the research biologist character wasn't cast to help with the investigation.  One would think he might have useful information on the subject, whether it's in his notes or something he discovers while heroically sacrificing himself.

 > MCCOY: I won't be able to give you the exact cause until I get the plates back from the lab.

The term "plates" implies [photographic plates](https://en.wikipedia.org/wiki/Photographic_plate) such as X-ray photographs, used far longer than you might expect, due to the sensitivitity of the treated glass to radiation.

I'm getting ahead of the plot, but this feels like it would have been an excellent opportunity to foreshadow the use of light by connecting it to an over-exposure, as long as they've introduced the idea.  Again, forgive the nit-picking.

 > AURELAN: Things. Horrible things! Visitors brought them in their vessel from a planet. Ingraham B.

Since we don't know what Ingraham or Deneva are, it doesn't help us much to know that the ships the creatures build take about two years to get between the two.

Note, however, the similarity between the critters, here, and the spores in *This Side of Paradise*.  They both "drift through space," in their ways, looking for inhabited planets where they can control the minds of the population with a primitive hive mind for some unknown eventual purpose.

 > KIRK: Form a ring. Fire!

You can't tell from a transcript, of course, but their definition of "ring" must be different from what ours would be, especially the officer up on the second landing.

 > MCCOY: No. I just removed these for examination. His body's full of these tentacles, entwining and growing all about his nervous system.

I kind of appreciate that the high-tech medical sample jar is basically a plastic deli container, the sort of thing that holds a pound or so of potato salad.

 > MCCOY: The K3 indicator registers the level of pain. Watch as I turn it on.

I would *love* to see a history of how science developed differently in *Star Trek*'s universe.  Back in [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}), McCoy assured everyone that the boy was human, because he...looked at the kid's fingers.

However, McCoy has a "K3 indicator" that passively measures a subject's pain, whereas...

![Wong Baker Faces Scale](/blog/assets/面部表情疼痛评分量表.png "The Wong Baker Faces Scale")

...**this** is the state-of-the-art technology for measuring pain in 2020.  So, they don't understand DNA, but they can scan for pain.  We understand DNA, but need an aware patient to point at cartoon faces.

 > SPOCK: I am a Vulcan, Doctor. Pain is a thing of the mind. The mind can be controlled.
 >
 > KIRK: You're only half-Vulcan. What about the human half of you?
 >
 > SPOCK: It is proving to be an inconvenience, but it is manageable. And the creature, with all of its thousands of parts, even now is pressuring me. It wants this ship, but I am resisting.

This is Spock's *Toxic Masculinity Corner* for the week, insisting that he can just "macho the pain away," like a cowboy grimacing to suck air through his gritted teeth.  Presumably, the Vulcan version of the ten-point scale all has all the same neutral face---with pointy ears---and the labels all say "show no weakness!"

 > KIRK: My nephew. If he regains consciousness, will he go through that?
 >
 > MCCOY: Yes.
 >
 > KIRK: Help them. I don't care what it takes or costs. You've got to help them.
 >
 > MCCOY: Jim, aren't you forgetting something? There are over a million colonists on that planet down there, just as much your responsibility. They need your help, too.

While McCoy isn't entirely wrong, here, it seems like being able to help a fragile child would go a long way to figuring out how to help everybody else.  The question McCoy *could* ask is one that would clarify the role of family, here:  Does Kirk mean that, as Peter's next-of-kin, he is authorizing aggressive experimentation or does he mean that McCoy needs to do whatever it takes to anybody else, as long as it ends with Peter's survival.

 > MCCOY: Jim, that man is sick. Don't give me any damnable logic about him being the only man for the job.

This seems to be the only time in the series where someone curses.

 > SPOCK: Do you understand what I'm suggesting, Captain?

Asking the boss if he needs you to use smaller words is a bold move, even if it's a move likely to get you fired...

 > KIRK: Existing so differently from any living matter or energy as we know it, that it may have come here, planet by planet, from an entirely different galaxy.
 >
 > SPOCK: From a place where our physical laws do not apply. We may therefore find it difficult to destroy, Captain.

Just to be clear, Kirk has been to an anti-matter universe and returned, but Spock thinks that the laws of physics might differ from galaxy to galaxy.  Similarly, Kirk gives the impression that the space between galaxies might be densely populated with stars and planets, which seems improbable.

 > MCCOY: Captain, I understand your concern. Your affection for Spock, the fact that your nephew is the last survivor of your brother's family.
 >
 > KIRK: No, no, Bones. There's more than two lives at stake here. I cannot let it spread beyond this colony, even if it means destroying a million people down there.

Interestingly, after the commercial break, Kirk insists that he won't be killing anybody.

 > KIRK: But one other thing you haven't mentioned. It's bright. It radiates a blinding light if you're close enough.

Kirk is, I guess, the only person on the ship who has noticed that stars are bright, making him the top physicist available, here.

 > SPOCK: Of course. The light of the sun at the proximity where the Denevan declared himself free was one million candles per square inch. If this works, the satellites we orbit will produce light of such intensity that even someone in a closed, darkened area will be affected by it.

The standard unit of luminous intensity is the [candela](https://en.wikipedia.org/wiki/Candela) (cd), originally (and still) referred to as the "new candle," because it replaced [candlepower](https://en.wikipedia.org/wiki/Candlepower).  Unfortunately, it's already luminosity per unit of surface, so the idea of candles per square inch isn't really sensible.

 > MCCOY: All right. I'll rig up a protective pair of goggles.
 >
 > SPOCK: There'll be none on the planet's surface, Doctor.
 >
 > KIRK: I agree completely.
 >
 > MCCOY: Unfortunately, you're both right. It's the only thing we can do.

This is a bizarre testing protocol, and McCoy tries to play both sides of the argument for no obvious reason.  The glasses wouldn't be a perfect test, but they can try this again, if it fails.  Meanwhile, blinding someone they rely on when they're going to need him is pointless, and light probably isn't going to otherwise harm him.

 > MCCOY: I threw the total spectrum of light at the creature. It wasn't necessary. I didn't stop to think that only one kind of light might've killed it.

That, too.  That's another flaw in the experiment.  They could have waited a few seconds for the results of their other test.

 > MCCOY: The blindness was temporary, Jim. There's something about his optical nerves which aren't the same as a human's.
 >
 > SPOCK: An hereditary trait, Captain. The brightness of the Vulcan sun has caused the development of an inner eyelid, which acts as a shield against high-intensity light. Totally instinctive, Doctor. We tend to ignore it, as you ignore your own appendix.

This just compounds the sloppy medical science we heard just before this.  McCoy and Spock differ on whether this is part of the eye or a neural-level protection.  Spock singles out the [appendix](https://en.wikipedia.org/wiki/Appendix_(anatomy)), as if there are internal organs in the human body that we deliberately control.  And I would bet you that, if someone's appendix might blind them under stress, we'd talk about it more.  Oh!  And we no longer consider the appendix to be vestigial.

 > KIRK: You've been so concerned about his Vulcan eyes, Doctor, you forgot about his Vulcan ears. Ahead warp factor one, Mister Sulu.

Trying to speak about a colleague behind their back is about as unprofessional as it gets.

## Blish Adaptation

This is another item in **Star Trek 2**.

 > The spread of the insanity was slow, and apparently patternless, but it was also quite inexorable. The first modern instance in the record was Aldebaran Magnus Five. Then, Cygni Theta 12. Most recently, Ingraham B---recently enough so that the Enterprise had been able to get there within a year of the disaster.

The new star in the mix, [Aldebaran](https://en.wikipedia.org/wiki/Aldebaran) is alpha Tauri (α Tau), the brightest star in Taurus, about sixty-five light-years away.  It is...not near θ Cyg in the night sky.

 > It was Spock who had suggested that there would nevertheless be a pattern, if one
assumed that the long-dead civilizations of the Orion complex had fallen to the same cause.

[Orion](https://en.wikipedia.org/wiki/Orion_(constellation)) borders on Taurus and there are a handful of minor stars at about the same distance as the rest, but I don't imagine that a malevolent force that orbits Earth's solar system at a fixed distance would make for an exciting adventure.

 > "Mr. Spock, that may be perfectly good logic, but I'm afraid it doesn't satisfy me. And I hate puzzles. They don't look good on the log."

Kirk gives the impression, here, that a lack of simple answers will make him look bad.

The plot, meanwhile, deviates in a few significant respects that I won't bother to quote.  There's no reference to Kirk's family, for example.  The people from Deneva attack the crew to protect them, occasionally mention that they'll be forced to do worse, otherwise.  Aurelan still appears, here the brother of the man (Noban) who flew into the sun and engaged to a Kartan, and is more cogent, along with an elderly man named Menen.

 > Menen added, "...And once they take over, they can't be resisted..."

A ravaging invasion force that takes control of inhabitants it crosses, turns them into a workforce, and can't be resisted should sound *awfully* familiar to people who have followed the franchise for a while.

Other changes include the creatures being partly made of energy and that K3 pain indicator being a "dolorimeter."  It's also Stafleet that raises the option of destroying Deneva to contain the problem, and the crew settles on magnetism as the solution to the problem and Aurelan heads Spock off (pointing out that he's not entirely human, biasing the experiment) and offering up Kartan in his place.  However, they worry about being able to provide the right magnetic field in the presence of Deneva's own.  Instead, Spock uses his continued link to the collective to track back to the central brain, where...

 > "Two fully-armed planet-wreckers, programmed and ready to go."

It turns out that Blish's version of the *Enterprise* has planet-destroying missiles that rip a planet apart in minutes.

 > "Stop! Stop!" Spock screamed. "My world---my life---"

This is an unexpected twist that the adaptation doesn't go into.  Murdering a creature while it pleads for its life seems...not ideal.

## Conclusions

This time through, we get some *extremely* rough hints of the evolving culture, particularly the original names, such as Aurelan.  In the adaptation, we see quite a few more, whereas the majority of people we've met have distinctly Anglo-Saxon names with *occasional* Spanish influence and rare non-European names that are tightly associated with non-European characters.

Similarly, for those interested in the technology, this goes deeper than one might expect regarding medicine.

### The Good

...I can't think of anywhere in this episode where the Federation comes off looking good, except maybe Kirk's appreciation for the architecture on the colony.

### The Bad

Once again, we hear that colonies are money-making schemes.  In this case, one of the largest colonies that we've heard about was created as a shipping hub to support mining the system's asteroid belt.  Worse, it appears that the colony is no longer earning anything, so it's now irrelevant, with no contact and no interest in the lives of the miners as the solar system is overwhelmed.

Spock, meanwhile, continues to be Spock.  He mouths off unnecessarily to the boss and insists that the only reason it's hard to control the pain is his weak human side, rather than just accepting some help.

Speaking of Spock, we have also taken a few steps beyond the old distrust in technology to expose a new distrust of science, itself, as Spock imagines that the universe beyond the galaxy is not just exotic, but follows entirely different laws.

Even Kirk is a bit of a creep, here.  Not only does he ignore his family (more on that, below) after his sister-in-law has supplied what information she has, but he jumps to the need to destroy the entire population of the planet...only to walk it back and blame the suggestion on somebody else, in the next scene.  In the adaptation, he comes off even worse, seeming to only be interested in investigating the planet so that his log doesn't make him look bad.

McCoy joins Kirk in arguing both for and against protecting Spock during their experiment, not to mention waiting for the results of the last test before creating the new test.  The whole mess with Spock's inner eyelid (or neurological protection) also shows a completely baffling approach to medicine.

Plus, Kirk is the only person on the ship who knows that stars emit light, apparently.

Put the two together, and we also get one of the core concepts of a hostile work environment for Spock.

And in the adaptation, we find out that the *Enterprise* hauls around multiple planet-disintegrating missiles and that they're not swayed by the clearly intelligent alien pleading for its life through Spock.

### The Weird

Granting that this might just be military protocol, it seems out of place for Uhura to question contacting a civilian radio station in the middle of a possible crisis.

Another curiosity that could be good, bad, or only relevant to one character, is how little Kirk's family is involved in a story where the hook is primarily Kirk's family.  Nobody mourns Sam.  Aurelan dies once she has delivered her exposition.  And we don't even know whether Peter survives.  The planet hasn't seen Federation contact in over a year, too, implying a lack of interest.

Similarly, we don't really get any understanding of Sam Kirk's life, beyond his job as a research biologist sounding like a government appointment.

We also know that "forming a ring" means that everybody squats down and faces a completely random direction.

## Next

This episode closes out the first season, so next week, I'm going to take a break on watching episodes and instead compile everything we've discovered about life for Federation citizens.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [untitled](https://pxhere.com/en/photo/1065008) by an anonymous photographer, made available under a [Creative Commons CC0 1.0 Universal  Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).  [TRW building R1](https://commons.wikimedia.org/wiki/File:TRW_building_R1.jpg) by [Doug Coldwell](https://commons.wikimedia.org/wiki/User:Doug_Coldwell) has been made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/deed.en) license.  The [Facial Expression Pain Rating Scale](https://commons.wikimedia.org/wiki/File:%E9%9D%A2%E9%83%A8%E8%A1%A8%E6%83%85%E7%96%BC%E7%97%9B%E8%AF%84%E5%88%86%E9%87%8F%E8%A1%A8.png) is from China's NHC and, as such, is not covered by copyright law.  I picked the Chinese version, because I believe that the scale itself only dates to 2009 or so, making any re-creations in the United States a *bit* suspect, even if entirely different art is used, whereas the work of a large government has at least some inherent legitimacy.
