---
layout: post
title: Free Culture Book Club - Magnificent Mechanical Man §37–49
date: 2020-08-01 07:03:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Manuel, the Magnificent Mechanical Man
thumbnail: /blog/assets/9478457090_7fe132b72b_o.png
offset: -38%
update: [ 2020-07-11-manuel.md, 2020-07-18-manuel.md, 2020-07-25-manuel.md ]
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) digs into **Manuel, the Magnificent Mechanical Man**, an alternate universe novel.

![A Circus](/blog/assets/9478457090_7fe132b72b_o.png "A circus, the book's cover image")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Manuel, the Magnificent Mechanical Man: A Novel**
 * Location:  <http://jj.github.io/hoborg/>
 * Released:  Mid-2013
 * License:  CC-BY 3.0 Unported
 * Creators:  Juan-Julián Merelo-Guervós
 * Medium:  Novella
 * Length:  Approximately 29,000 words
 * Content Advisories:  Sexually oriented humor, racism and misogyny, occasional coarse language

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Manuel, the Magnificent Mechanical Man

Since the novel is available as a commercial product---even at a price of zero dollars---I won't embed a copy here, because I don't want to interfere with any metrics.  I also won't embed a reader from Amazon, here, because trusting Amazon not to track my readers seems like a mistake.

So instead, you can either buy the free book from Amazon---if you're a part of that ecosystem, you might as well use it to help Free Culture---or read it [from GitHub](https://github.com/JJ/hoborg/blob/master/text/text.md).  Either way, we finish off the book, starting with the chapter titled *Dawning on her* to the end (*With the hobos around the fire*).

Before reading further, since this is the last installment about the book, I'll point out that you might want to read [part 1]({% post_url 2020-07-11-manuel %}), [part 2]({% post_url 2020-07-18-manuel %}), and [part 3]({% post_url 2020-07-25-manuel %}) before continuing on.

## What Works Well?

There seem to be some moments of genuine emotion, here, with Rufus's send-off coming off as more than just an act and Frank's fear and surprise while making his delivery feel genuine.

## What Works...Less Well?

My biggest objection, here, is that the entire quarter seems rushed.  I don't mean that the plot seems hectic, which would be justified.  In fact, the story keeps setting up obstacles, only to push them aside without much (sometimes no) effort.  I don't want to *definitively* say that overcoming these obstacles are what the reader is specifically reading to see, but it seems like it should be given at least the same weight as inspecting Tracy's body had been given.

There are also some muddy passages.  For example, I re-read the section where Fulgencio leaves the train several times and don't understand where the idea of damaging the axle and derailing the train figure into the story or even whether it was ever an actual plan, when the actual result was just jumping off the train when nobody was looking.

The multiple changes in narrator also didn't really land for me.  As an experiment, it seems interesting, but it doesn't really clarify anything and seemed too late in the story to introduce the idea that multiple people might know the story or that there would be an object third-person point of view to the story.

In other words, the home stretch of the novel could use some editing, which is hardly a crisis.

## Opportunities

I'll quote right from the novel's repository:

 * You can just [follow @hoborg_novel on Twitter](http://twitter.com/hoborg_novel) or [Facebook](https://www.facebook.com/ManuelTheMagnificent) and interact with it.
 * Get a [GitHub account](http://github.com).
 * Watch, star or fork this repo. You don't need to do anything else, for the time being, but it will help me achieve some visibility.
 * You can interact with the text and the rest directly from the web:  you can comment on text and changes in it (called *commits*).
 * You can also request changes on the text using [*issues*](https://github.com/JJ/hoborg/issues). If you find an error of any kind, just raise an issue and I'll fix it (or try to).
 * Create your own version: once forked, you can use git (check out this manual <https://web.archive.org/web/20190731172929/wiki.freegeek.org/index.php/Git_for_dummies>) to branch and evolve the story in whichever way you want.
 * You can keep that copy (hey, it's free as in free speech) or, if you think it's a worthwhile addition to Hoborg, do a Pull Request.
 * [Check out the TODO list](https://github.com/JJ/hoborg/TODO.md) in case you find something that you could do yourself.

Now, not all of those might be relevant, anymore.  I don't believe that @hoborg_novel has tweeted in two years, for example, and people are constantly fleeing Facebook, so those may no longer be worth your time.  But those are straight from the author's keyboard.

In the spirit of practicing what I preach, I'll be creating a pull request to fix some typos during the week.

## What's Adaptable?

Probably the most interesting story element as we finish the book is Wireless Jim.  Even though the book appears to be set in 1915, Jim talks about war in Europe---presumably [World War I](https://en.wikipedia.org/wiki/World_War_I) (July 1914 -- November 1918)---as if it's in the future, with no snide remarks contradicting him, implying that he might have some sort of enhanced ability.  The supplemental material also suggests that Jim invented the radio, which might make him an important historical figure in this world, as well.

We also see hints of the real purpose of the mechanical men, as sentries posted around the government buildings of Tallahassee, brandishing guns and bayonets without any visible person controlling them.

However, the [Pinkerton detective agency](https://en.wikipedia.org/wiki/Pinkerton_(detective_agency)) should probably *not* be further adapted, since the security company still exists and occasionally rear their heads to make legal trouble for people who make them look bad.

Note that the repository includes a [list of characters](https://github.com/JJ/hoborg/blob/master/text/characters.md), the [general geography](https://github.com/JJ/hoborg/blob/master/text/geography.md), and at least the beginnings of a [timeline](https://github.com/JJ/hoborg/blob/master/text/timeline.md).  Now that we're done with the book, I can say that the timeline has almost nothing in it (and yet is still probably wrong, since it doesn't match events we heard described in the book) and the geography is more politics.  The character roster, however, fills in quite a few blanks that were left out of the story itself, and so might be of interest.

In addition to that background information, Merelo-Guervós has also provided spreadsheets of the revenue from mid-2013 through late 2014, in the spirit of transparently running that business venture.

## Next

Next time, we'll head back to video for **Morevna**, Episode 3, the first installment of a (presumed) anime series that modernizes the Russian fairy tale of *The Death of Koschei the Deathless*, focusing on the heroine Princess Marya Morevna.

While we wait, what did everybody think about **Manuel, the Magnificent Mechanical Man**?

* * *

**Credits**:  The header image is the novel's cover image, and as such has been released under the same CC-BY 3.0 license.
