---
layout: post
title: Real Life in Star Trek, Season 1 Summary
date: 2020-08-06 17:18:18-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/lv_Brunier_hb-1.png
---

![Watching the Galaxy](/blog/assets/lv_Brunier_hb-1.png "Watching the Galaxy")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Season 1 Summary

I want to take a beat at the end of each season---this season, in particular, since a lot of it is obviously rougher than the rest of the series---to compile everything we've seen in that batch of episodes to see whether there are patterns across the run.  To avoid cluttering everything up with episode links or re-quotes of lines we've already seen, I'm going to work with footnotes, instead.  So, if we need to talk about Nancy Crater[^MT], the footnote will link to the full episode title, itself a link to the post about that episode.  Unfortunately, I have only been able to figure out how to get numerical footnote markers, so far, which I realize isn't ideal for identifying what's being talked about.

First, however, if you'll indulge me for a bit (and if you won't, [follow this link](#conclusions) to the Conclusions section with my compliments), it's hard to watch a show like **Star Trek** today and not imagine what it would look like created by a Gene Roddenberry born fifty years later and working in an era of "Peak TV" serialized storytelling.

So, assuming that the individual episode stories wouldn't change much---and some of them surely would---I've been wondering a lot about how the first season might look for a version of the show created *after* the likes of **Twin Peaks**, **Babylon 5**, or any show based on a comic book.

In that line of reasoning, we can see several themes in the season that could be building somewhere:

 * The mystery of what happened to the previous generation of intelligent races in the galaxy.[^MT] [^CX] [^NM] [^LG] [^CM]
 * The rise of a superhuman subspecies and the fear it engenders.[^CX] [^NM] [^M2] [^SS]
 * A computer or hive mind that remolds societies in its own image, spreading from planet to planet.[^RA] [^TA] [^TSP] [^OA]  Presumably, they're all the same device from "Landru."
 * The possibility that humanity is being manipulated by powerful forces.[^CX] [^NM] [^SL] [^M1] [^M2] [^SG] [^A] [^EM]
 * Working around the corruption back home.[^MW] [^CM] [^BT] [^EM]

Some of these stories overlap slightly, of course, which might serve to create a somewhat stronger narrative.  For example, the "Old Ones" may have been attacked by these shadowy manipulators (and contained in the galaxy with the barrier), many driven underground where their civilizations rot from within, and those same manipulators have begun infiltrating the Federation (and Romulans and Klingons) for similar purposes, both directly and with the slow creep of their hive mind systems.

Interestingly, the result sounds more like traditional space opera than I might have expected, which doesn't feel like a part of the *Star Trek* franchise, but could be made to fit better with the aesthetic by keeping the crew focused on missions while this information trickles out.

The order of episodes would probably need to be juggled around to make more sense---don't worry, I won't waste space on plotting that out, though it's pretty obvious how that might look---but most of the story beats are already in place.  The primary difference, I think, is that the characters don't comment on any of these themes and don't connect them from episode to episode.  In today's entertainment, it would be impossible to avoid doing so.

I won't go so far as to say that the show as it exists is *flawed* for its episodic nature, of course.  I wouldn't be doing this every week, if I didn't enjoy the show.  But the series is so modern in so many other respects, that the "trap" of re-imagining it is more tempting than it would be for a nearly contemporary show like **Lost in Space**.  And yes, I know that Netflix has rebooted the show.  It's not bad, but it's worth looking at how much of the original series they kept:  The names of the main cast.

## Conclusions

Unlike the discussions of individual episodes, I'm going to skip the judgment calls and instead break everything down by field of practice.

Before we get moving, it's worth a reminder that it becomes clear that *Star Trek* doesn't show our future.  We see deviations in the timeline going back as far as the existence of Atlantis[^CEF] to Clark Gable getting to be a leading man a year earlier.[^CEF].  In addition, the timeline deviated quickly, with an aggressive space program during the 1970s and 1980s culminating in interstellar missions[^TIY] on one hand and a devastating war in the 1990s[^SS], with more wars that create waves of refugees settling the galaxy.  I'm not going to collect all of them---many people have picked apart the franchise timeline and decided how to resolve the contradictions---but I wanted to be clear that point up early.

### Training and Professionalism

I need to say it somewhere, because it's getting a lot of footnotes, so I'll start here:  The crew of the *Enterprise* is **awful** at their jobs.  Time and again, we see clumsy/inept/oblivious behavior or the acceptance of dangerous behavior, sometimes excused as mental illness or drunkenness.[^MT] [^CX] [^NM] [^NT] [^EW] [^DM] [^CM] [^COK] [^BT] [^SL] [^SG] [^TIY] [^RA] [^SS] [^AF] [^CEF] [^OA]  In some cases, that behavior includes assuming that they know better than the trained captain because of their preferences.[^CM] [^GS]  Even when such behavior is recognized, it appears that the policy for handling it begins and ends with notifying Spock, who isn't exactly the best person to go to for help.[^EW]  And occasionally, that behavior manifests as an insistence on violating a planet's sovereign rights and threatening genocide.[^TA]

(It's not just the *Enterprise*'s crew, either.  We're made aware of at least one other ship whose crew completely zoned out for an afternoon and got themselves all killed.[^TA])

We also find an occasional tendency among the crew to dehumanize people, thinking of their colleagues as means to ends or experimental subjects,[^NM] even extending to colonial citizens[^COK] and sympathy toward dictators.[^SS]  When eugenics (and accompanying genocide) is rejected, it's on the grounds that it's "too logical."[^SS]

This is all despite an assertion that the Federation government has invested large amounts of money in training the crew.[^EM]

While the rest of the crew is terrible, James Kirk is a polymath who's well-read and a former teacher.[^NM]  Many members of the crew have multiple interests, but Kirk often appears to be able to do everybody else's job[^NT] [^EW] [^LG] [^A] [^SS] [^TA] [^CEF] and only rarely does something that's obviously wrong.[^M] [^COK] [^GS] [^A]  He has also taken the time to know the hundreds of people in his crew well enough that even his "evil" self knows them by name.[^EW]  We'll talk about social justice in the Federation later, but on occasion, Kirk is quick to voice support for people who aren't treated well, even when his authority wouldn't apply.[^LG] [^TIY] [^CM] [^CEF]  Most importantly, he's aware of his flaws and barbaric desires,[^SS] but insists that he won't be that person for the day.[^TA]  He even has a reputation outside the Federation.[^EM]

It's possible that the ship is deliberately crewed by people who aren't particularly talented, because a large part of the mission of the *Enterprise* appears to be to prove to humans and the galaxy at large that the United Earth is capable of living up to its lofty stated ideals.[^CM]  Far from the crew being hand-picked as a showcase of the best of humanity, it sometimes even seems as if the captain isn't informed who he'll be working with until they report for duty.[^M1]

### Economics

There is definitely a merchant economy of some sort, where people buy and sell goods.[^CX]  On destroying a communal culture, the first comment to the people waking up is that they're going to need jobs.[^RA]

Certain dangerous jobs (mining) have been mostly automated, where a living being might not visit for decades at a time.[^NM]  However, when people perform those jobs on their own, they have a chance of becoming wealthy enough that Starfleet largely treats them as sovereign peer governments with a strong negotiating position.[^MW]

There are other situations where jobs have been automated away, with some people concerned that the automation merely encodes and speeds up human biases and makes them less accountable.[^COK] [^CM]

Wealth---though it's unclear what form that wealth takes---is important enough that people will commit crimes up to and possibly including murder to acquire more.[^MW]  It's at least a joke (and may be serious) that Starfleet's training costs a lot of money and that they want to see a return on that investment.[^EM]

Slavery appears to exist in the Federation.  It's unclear what position the government officially takes on the issue,[^MW] though it appears to tolerate it well enough that slave-trading is considered a legitimate occupation to enter and may be a more respected career than commanding a starship,[^M1] while seemingly menial nursing jobs aboard starships are prestigious enough to drop a career as a researcher.  Possibly justifying slavery, many people even seem to think that freedom isn't of value unless it's earned through hardship.[^RA]

The Regulus system is a major business hub.[^M1]  Deneva's system was meant to also be such a hub, but seems to have collapsed after the local resources dried up.[^OA]

Supply chains seem to be a nightmare, with an important ship like the *Enterprise* often sent ferrying supplies and personal items across the galaxy to help cover colonies that are just barely scraping by.[^MT] [^COK] [^GS] [^TIY] [^OA]  It's hinted that military travel is at least an order of magnitude faster than commercial travel, too, which might explain some of the problem.[^TSP]

The Federation economy seems to be more stable, in that they don't really recognize the concept of an economic depression.[^CEF]  However, what we learn about colonies, below, suggests that there are just different problems, rather than a chance to wipe out such a large and complex economy.

#### Colonization

It's clearly not widespread, but at least some portion of the crew doesn't think much of the spread of humans into space, suggesting that their era of colonialism has caused a lot of damage in its spread.[^NT] [^CM] [^M1]

It's possible to claim a planet for the purpose of exploiting its resources, making a sufficient fortune that the government largely treats such colonies as sovereign states.[^MW] [^DD]  Interestingly, when early colonies revolted, they were seemingly erased from Federation history, with no other attempts at contact.[^M]  It's possible that there have been multiple times when it was assumed that humanity wouldn't survive, including around fifty years before the series, with colonists sometimes impressed that Earth even exists.[^M1]

We also see a case where the Federation opts to take control of an inhabited world because the adults had been (but will no longer be) dying.[^M]  In another case, super-dictators are given a world to colonize, even as they threaten to get revenge on Earth.[^SS]

Life on colonies is extremely dangerous, facing famines bad enough that Starfleet will investigate unbacked claims of synthetic food,[^COK] plagues,[^GS] [^TSP] novel radiation,[^TSP] industrial accidents,[^DD] or a general lack of resources.[^DD]

Colonial governments are also unstable enough that a person can use one of the many possible crises to stage a coup to establish a totalitarian government that recruits the local Starfleet presence and executes thousands of people without ever being seen by more than a handful of citizens.  The Federation doesn't appear to communicate with crisis-stricken colonies, with relief fleets able to show up and surprise the government and population.[^COK]  Local governments may also be lax about documenting its citizens[^MW] [^COK] and it seems as if colonies are generally expected to die out, with no staffing requirements.[^TSP]  However, most colonies are meant to produce commodities to be sold on some market, with it being frowned-upon for a colony to merely be self-sufficient[^TSP] [^DD] and colonies becoming irrelevant, once their prices are undercut.[^OA]

Starfleet also has the option of revoking the charter of any colony world, even forcing the evacuation of its residents, if necessary.[^TSP]  Those charters are valuable enough on the mercantile economy for workers to cover up deaths to delay an investigation by Starfleet, and are even motivated to destroy any creatures they find that might disrupt their business.[^DD]  It's apparently not out of the question to "negotiate" with a native alien race to demand their unconditional help in exchange for discontinuing a campaign of genocide against them.[^DD]

It's (sometimes) suggested that there are requirements that Starfleet officers must complete before exposing anybody on the planet to Starfleet, the "Prime Directive of Non-Interference."  But Kirk dismisses it in the episode where it's introduced.[^RA]  That same rule is also suggested (in an adaptation) as a reason that a time-stranded *Enterprise* can't seek help from a space-faring culture.

### Science and Technology

We have many incidents where people express some measure of distrust in technology,[^MT] [^CX] [^CM] with people insisting on doing work manually that would be far more effectively done by the computer,[^BT] and occasional questioning of science, itself.[^OA]  Similarly, large sections of the map of the galaxy are dismissed as little more than legend, as if they were inherited from some unknown source, instead of built by observation and exploration, where the maps are in use, but nobody believes that they're accurate.[^CX] [^A]  It's even thought, by some, that Starfleet hosts a faction of officers who would destroy any technology that contradicts their view of the world.[^LG]

While science and technology are mistrusted, humans have still recently seen life-changing advances in recent memory.[^LG] [^DM] [^M1]

The Federation appears to have overcome the limitations of Relativity, with a clock that's kept constant throughout the galaxy, such that holidays are celebrated aboard the *Enterprise*,[^CX] [^NT] though the clock no longer works without the technological infrastructure set up.[^CEF]  In fact, space travel is old for them, with humans arriving hundreds of light years from Earth (such as Canopus) prior to the year 2000 and over a thousand (Alnitak) by 2030,[^NM] though appear to have entered a highly populated galaxy, with many races already far advanced and/or extinct.[^MT] [^LG] [^CM] [^M2]  Early flights, however, were considered disposable and barely tracked.[^NM] [^RA]

In fact, scientific advances may come frequently enough that people have become jaded to them, even when faced with a spectacularly new phenomenon like time travel or mechanical personality transfer.[^NT] [^LG]

#### Design

User interfaces to technology are wildly inconsistent, ranging from tactile push-buttons to voice to automated systems that sometimes don't bother to report what they've found or even give up.[^MW] [^COK] [^RA]  Communication security seems worthless, overall, with it being entirely possible for someone (it's unclear whether that person is aboard the ship or far away, but that shouldn't make much difference) to spoof an official message; in other cases, ships like the *Enterprise* are designed to disable themselves for certain kinds of messages, to ensure the crew takes them seriously.[^M1] [^TA]  Dangerous buttons are also put where they're likely to be tripped accidentally.[^CM]

More broadly, ships are designed make it impossible to disable any system that's connected to life support, making it trivial to sabotage any number of things.[^M1]  There also aren't any fire-suppression systems.[^AF]

These problems are magnified when it comes to the disabled, where everything is clearly designed for the able-bodied, with little thought given to helping anybody with even small affordances beyond allowing them to answer yes and no questions.[^M1]  It's similarly suggested that computers aren't able to manage non-English content.[^CM]

#### Health Care

At seemingly great expense, colonists are guaranteed an annual checkup by a "starship surgeon."[^MT] [^TSP]  Given that we come to know that there are only a few starships that are tasked with many other duties, that's an extraordinary commitment.  And maybe predictably, some expeditions get substantially less medical care.[^LG]

However, we also know that a significant part of medical science is primitive, such as identifying species through superficial observation,[^CX] [^COK] [^BT] [^OA] partly through the field of astral anthropology.[^GS]  Even the study of psychic phenomena, despite being legitimate, is still based entirely on guessing games, such as Zener cards, with confusion over what psychic abilities have even been catalogued.[^NM]

Similarly, the tonsils are still considered vestigial and are removed routinely.[^TSP]

In other cases, the science may as well be magic, with no needles, sutures, or pain.[^SL] [^CEF]

Mental illness appears to have lost a lot of its stigma.  When diagnosed, people are still entrusted with important jobs and given a treatment regimen to keep them healthy.[^NT] [^CM]  One area where nobody seems to care about treatment is burnout, strange, given the acknowledged stress and danger of spending years aboard a ship,[^M1] [^CEF] though that appears to be changing.[^SL]  Likewise, physical impairments appear to be something that doesn't warrant help in society, where Pike is marginalized, but kept around because nobody wants to do the work of retiring him.[^M1]

In addition, dangerous medical technologies often have little to no oversight in their use.  When abuse is noted, the device is dismantled, with no indication that other people using similar devices have been warned of the dangers.[^DM]  In one (admittedly apocryphal) instance, McCoy goes so far as to recommend wiping someone's memory for the crew's convenience, justifying it on the basis that he'll eventually be dead, regardless of what they do to him in the moment.[^TIY]  He also seems to resent other members of the crew having information about his field.[^CEF]

#### Conservation

The fictionalized Earth was unable to restore the American bison population to the point where it's a cautionary tale like that of the passenger pigeon[^MT], whereas our world no longer believes that the bison are endangered.

By contrast, it sounds like the deserts of the world have been reclaimed into forested parkland,[^M1] particularly around the Mojave Desert.[^M2]  But even so, Earth's ecosystem has apparently not fared well in recent times, with the crew marveling at a lush world Kirk compares to "how we remember Earth to be."[^SL]

Similarly, either cork or paper is no longer available, as the crew is enthralled by a simple bulletin board.[^TIY]

#### Food

We know that food preparation is labor-intensive and considered creative, to the point where the *Enterprise* employs a chef.[^CX]

Meat doesn't appear to be available, at least not in transit, with some kind of synthetic replacements used in its place.[^CX]  What food we actually see is bizarre, looking like children's building blocks, with no thoughts given to food safety.[^COK]  Food that hasn't been reconstituted is considered a luxury in many circles.[^A]

People do still eat meat, on occasion, but it's produced in the most awkward way possible, hauling livestock to colony worlds to breed and butcher them nearer to the consumer.[^TSP]

### Crime

Significant crime exists, including fraud, smuggling, domestic abuse, counterfeiting, and the manufacture and distribution of illegal and dangerous drugs.  Murder and identity theft are also hinted at.[^MW]

### Government, Law, and Corrections

Notably, the Code of Hammurabi is widely considered the founding of human civilization,[^DM] [^CM] with a direct line being drawn from that document to their modern day, with no cultures outside the Babylon-to-Europe-to-America sequence considered relevant, not even considering the United Nations declarations on the subject.[^CM]

For many crimes, there is an attempt to rehabilitate the criminal through therapy.[^MW]  Strangely, the convicts are released when their therapy is completed, even when the rehabilitation effort is thought to have failed.[^MW]  This change has occurred within the lifetimes of the younger members of the crew, with older members still remembering prisons as cages for punishment.[^DM]  It's unknown if the abuses of the man who largely created the rehabilitation movement discredit the ideas.  Some parts of the Federation, however, are much less enlightened and condemn convicts to a lifetime imprisoned in full-planet forced-labor camps,[^TA] [^EM] which one must assume are quite deadly, considering the dangers faced on more conventional colony worlds.

Space travel is licensed and regulated.[^MW]  Marriage requires the completed ceremony, rather than it being an adjunct to paperwork,[^BT] but the idea of oaths is considered quaint, presumably replaced by normal contractual obligations.[^TIY]

There are occasional hints that the Federation government and Starfleet are seen as corrupt by the public.[^MW] [^LG] [^TA]  This might even be well-founded, given that we see instances of government officials abusing their authority in both minor and terrible ways.[^MT] [^DM] [^A] [^CM]  Kirk also interferes with civilian transport by "calling in a favor" and turn around to charge the stranded passengers to transport them using the *Enterprise*.[^COK]  In a couple of cases, Starfleet issues specific orders to Kirk that leave no room for interpretation, only to reconsider at the end of the episode and tell him to ignore that and use his own judgment.[^M2] [^BT]  It also appears that the Romulans have infiltrated Starfleet at high levels, despite a distinctive appearance with seemingly few Vulcans around and a crushed empire under constant surveillance and limited technology.[^BT]

It's also possible that the Federation gets its reputation because its officials tend to demand respect of everyone around them.[^GS]  There also appear to be multiple scenarios where a political functionary can take command of a Starfleet vessel.[^GS] [^TA]

It's Starfleet rather than the Federation, but it appears that court-martial offenses aren't given a presumption of innocence, and it's considered entirely legitimate to trick defendants into perjuring themselves.  In the case that we see, Kirk is still required to prove his innocence after his alleged victim is found alive.[^CM]

In some cases, it's said that the Federation is on the verge of either breaking up or falling into civil war, should the situation get worse.[^BT]

At least in some cases, Starfleet has the authority to pass laws carrying punishments as strict as the death penalty, where the contents of the law, such as what has been made illegal, are secret.[^M1]  It's the only death penalty left in the Federation, though Starfleet also has passed laws against lying to officers.[^COK]

Actual law enforcement seems rather shallow, with it being possible to destroy evidence at the scene of a murder without any thought to repercussions, while the legal system appears to put a lot of stock in the decades-old memories from eyewitnesses who were traumatized by the events.[^COK]  In other cases, it seems that Starfleet is considered to be law enforcement, despite its lack of presence.[^A]

Similarly, there is at least one claim that humans are the only race that draws a distinction between interpersonal violence and state-sanctioned violence.[^DM]  This may mean that the non-human parts of the Federation condone vigilante justice or it may mean that all uses of government-sanctioned force---police actions or war---are investigated the same way that any report of violence would.

### Religion

Like most television, it's unclear how religious characters are meant to be.  The wedding chapel is spartan, though has a variety of symbols, including some that aren't recognizable, implying that a wide variety of religious-like traditions exist.[^BT]  Similarly, the crew makes time to bury a colleague, even though they're in danger, voicing an abbreviated Christian prayer.[^GS]

Sometimes, Christianity is treated as a fairy tale or some literary content,[^M2] [^SS] sometimes a source of civilizing influence,[^CM], sometimes an active religion.[^GS] [^TSP]

There may have been a philosophical movement known as the Stochastics, of which Bonner was a prominent writer.

### Family

Family doesn't appear to be particularly relevant to anybody, though it's possible that this is more a function of people self-selecting for a career spending years in space and not having much time to discuss their upbringing than it is relevant to Federation culture.  What we know is that Spock has parents[^CM] and Kirk had a brother he doesn't mourn and a nephew who may or may not have died.[^OA]

While names have mostly been either (roughly) English or applied to a non-White person or alien, we get a smattering of what appear to be non-traditional names for humans, including Aurelan, Noban, and Menen.[^OA]

### Social Justice

Leadership is viewed in extremely regressive ways, with Kirk and Spock broadly agreeing that leaders can't socialize with the crew[^NT] (though Kirk also disagrees at times[^BT], too) or show any weakness or hesitation.[^EW]  However, decisiveness and ambition are considered "evil" qualities.[^EW]

We're also made aware of dictators who, from context, we can assume to have been outright genocidal.[^LG]  There may have also been a period of time (the "Cold Peace") bad enough to send sufficiently large groups of refugees out to colonize planets and win their independence from Earth through military means.[^M]

With lower stakes, but still important, bullying is apparently normalized at Starfleet Academy[^SL] and it's probably not unique among schools, in that respect.  It also comes up that it's thought that a life without creativity isn't worth living.[^RA]

There is, however, some small indication that Starfleet tries to use inclusive language when referring to the crew.[^GS]

#### Gender Roles

Large parts of the culture still appear to treat love as a transactional system, with there still being a stereotype that men should provide gifts to women in exchange for their attention, though it's considered a regressive take on the issue[^MT].  Along similar lines, women who show any signs of sexual aggression are treated as dangerous.[^DM]

Sexual harassment seems common among the crew, even among the presumed leadership like Uhura.  Given how often its shown hurting the victim, it may be worse than what the audience may have experienced.[^MT] [^NM] [^NT] [^EW] [^MW] [^M] [^M2]  Even when a man (Kirk) tries to help, he doesn't understand the problem or the danger.[^CX]  Women, likewise, still hesitate to come forward, to avoid angering her attacker and because they get so little support,[^CX] [^EW] plus some internalized misogyny,[^M] though there are indications that support is increasing.[^MW]  This definitely extends beyond Starfleet to colleges, where a professor dating a student fifteen years younger isn't considered troubling[^LG] and it's considered reasonable of for Kirk to seduce a teenager,[^COK] possibly because college-aged Kirk was in---possibly manipulated into---his own relationship with a significantly older woman.[^NM] [^SL]  McCoy, likewise, badgers a colleague for a date while they're supposed to be working and (apparently) spends a significant amount of his time with her comparing her to burlesque dancers he saw once.[^SL]

At times, crimes perpetrated against women will be ignored, because a crime was perpetrated against a man at the same time.[^DM]  Women are also dismissed, in some cases, as being useless if they're not sex objects.[^CM]  In her final appearances, Janice Rand is even reduced to the role of such a sex object, for Kirk to grope during an attack.[^BT]

Given that there's a supposed-to-be-surprising planet "dominated by women," it's safe to assume that women don't have equal rights across the entire Federation and that a tiny minority of men endure the same fate, to much more attention.[^TIY]

Among the types of [slavery](#economics) available, female sexual slaves appear to be the more important commodity, with their agency denied on the basis of repulsive stereotypes about preferring captivity and sexual assault or that they do something to force men to attack them.[^M2]

All of this is in defiance of Starfleet's research showing that women and men are equally capable,[^M1] which may be a recent discovery,[^M2] especially given that men wear dress uniforms and women do not.[^CM]

#### Sex

The existence of "Wrigley's Pleasure Planet" and reactions to it suggest that there are entire planets where anonymous sexual encounters are the norm, though it seems to range anywhere from seen as an unprofessional topic for discussion to a surprisingly prudish rejection.[^MT]  Similarly prudish are the (indirect) thoughts we see on masturbation, where the idea of a man building a complex sex toy is considered a danger in itself, with the artificial intelligence used as a slave effectively ignored in the revulsion.[^LG]

We don't see any direct evidence of homosexuality, of course, but there are at least hints sprinkled throughout the series that Kirk and Spock are secretly in a relationship, from his jealous sniping at Janice Rand and Edith Keeler[^EW] [^M] [^CEF] to Kirk pleased by the idea that Spock is giving him a neck massage and being shocked when it's the yeoman.[^SL]  Kirk is also implied to have had a relationship with Ben Finney in the past,[^CM] and seems to go on a romantic getaway with Spock after his trauma in 1930.[^CEF]

#### Race Relations and Nationalism

We know that countries on Earth still exist, in some capacity, and that there is still a certain amount of national pride and identity that also extends to ethnicity,[^MT] [^NT] [^SS], with English being a second language for many humans working in English.  Among these, the United States---particularly an archaic view of the United States as a country of White people---appears to be completely dominant.[^MT] [^TIY]  The dominance of the culture of the United States leaves many to assume that other cultures exist as the butt of jokes[^EW] and even the target of discrimination.[^CM] [^SS] [^TSP] [^CEF]  We occasionally see people of color in high-ranking positions,[^CM] but they're rare.  Similarly suggestive of centering on the United States, the *Enterprise* has a plaque stating that it was built in "San Francisco, Calif."[^CM]  It's not always the case that people are excited about their ancestry, however.[^SG]

There is significant anti-Vulcan sentiment among at least the crew,[^MT] [^NT] [^CM] [^COK] [^BT] [^TSP] [^OA] with Starfleet even referring to him in documents as "half-Vulcan" in official documents,[^M2] while Spock (not his real name, but a syllable for humans to pronounce[^TSP]) frequently lives down to his stereotypes, described in its own section, next.  There is some evidence that Earth fought Vulcan at some point, believing them to be a conquered people.[^COK]  While it wasn't known at the time that Vulcans and Romulans were related, the way the Romulans have been treated seems to back this strange idea.  If they weren't explicitly conquered, it's possible that their planet was used as a base of operations in expeditionary warfare, historically used as a way to colonize a place without officially invading it.[^CM]

It's possible that this extends beyond the Vulcans, and there's some evidence that Starfleet is a racially segregated service.[^TIY]

We also find a variety of situations where the crew's first instinct on finding intelligent alien life that has the *potential* to pose a threat is to kill it, no matter how friendly it is or even if it begs for help.[^MT] [^OA]  When intelligent computers and androids appear, they're similarly considered disposable at best, things to be killed at worst.[^LG]  Possibly related is the frequency with which humanity is predicted to fall into a race war when human telepaths inevitably become public and begin to organize.[^CX] [^NM] [^M2]  It's possible that this xenophobia is related to the antipathy against Vulcans, who are occasionally shown to have powerful psychic powers.[^TA]  There are even some people who still believe in eugenics, and as mentioned earlier, when it's dismissed, it's dismissed as being insufficiently passionate.[^BS]

While (as mentioned) slavery exists, people are openly disgusted by the idea of humans being enslaved, meaning that slavery is for aliens.[^M2]

#### Vulcans

It's worth pulling Vulcan culture aside, here, as it shows a lot of the hallmarks of toxic masculinity.

Spock makes it clear that Vulcans repress their emotions, despite knowing how harmful it is.  When his inhibitions are lost, he falls into a spiral of shame.[^NT]  He openly jokes suggests that women want to be attacked when speaking to the victims of such attacks,[^EW] and demeans women in general.[^M] [^TSP]  Spock's father is implied to have been similarly emotionally abusive.[^CM]

He is similarly bloodthirsty, often being the first to recommend an opponent's death out of expedience.[^MT] [^NM] [^EW] [^BT] [^A] [^CEF]  Those times he suddenly preaches a respect for life[^TA], it's hard to shake the impression that it's merely to get under the skin of a colleague who suggested killing before he could[^GS] or because of a perceived scientific loss,[^DD] though he occasionally shows some enlightened moments, too.[^A]

Spock also insists that he doesn't need rest[^SL] and insists on muscling through pain.[^OA]

He also brandishes the word "logic" as a defense of whatever idea he prefers and has no compunctions about interrupting his superior officer and friend to correct him with facts that are wrong or being outright insulting.[^CM] [^DD] [^AF] [^CEF] [^OA]

He lies about this, too, blaming the harm he causes other people to some intrinsic nature.[^EW] [^DM] [^GS] [^SS] [^TSP]  This may be part of a Vulcan religion, since there's some evidence that Spock believes in some religion.[^COK]

#### International Relations

As mentioned with [colonization](#colonization), the Federation seems all too happy to plant their flag on planets without a functioning government.[^M]

In other cases, relations are opened up with aliens through ad hoc exchange programs, just convincing a member of the crew to live with the aliens for an unknown length of time.[^CM]  Worlds are often classified on a "Richter Scale" that describes how valuable the planet would be for the Federation to exploit its resources.[^EM]

It's unclear what official positions or even public sentiment looks like, but Kirk, at least, expresses the idea that weapons are meant for defensive purposes and not to be used to provoke possible targets.[^SG]

However, the "Romulan Star Empire" is hemmed in to a pair of planets in one solar system, surrounded by observation posts, allegedly due to a treaty negotiation by two equally matched peers, suggesting that this sort of petty and vindictive attitude might be common, especially given some small evidence that the Romulans may have been trying to defend themselves against aggression from Earth.[^BT]  We see similar behavior in Gorn territory, where the idea of a simple colony that had no idea what it was getting into doesn't really hold up to any scrutiny.[^A]

Similarly, Earth---possibly the entire Federation---has been preparing for war for a while and may have been pushing the Klingons to provoke them.  Kirk is authorized to threaten and bribe governments along the border into rejecting the Klingons.[^EM]  And when a potential galaxy-destroying event occurs, their reaction is to assume that it's a prelude to invasion by a neighbor that must be stopped at any cost.  There's also a hint that this incident leads to Earth planning to destroy the anti-matter Earth, leading to the destruction of both worlds in the distant future through prolonged war.[^AF]  Depending on who we believe, the *Enterprise* carries missiles capable of wiping out a planet, which isn't exactly a peaceful approach to problem-solving.[^OA]

### Popular Culture

The Federation may not have much of a "mass market" cultural tradition.  Instead, culture seems to primarily propagate through individual exposure, such as the crew telling each other stories or singing each other songs.[^CX] [^COK]  It even appears that artists are hired by the Federation government to travel from planet to planet exhibiting their work, especially when it comes to classical works updated for modern diction and context.[^COK]  In some cases, weddings will be broadcast for viewing by strangers in range, just so there is something new to watch.[^BT]

There's also a strange veneration for paper, as if there's some metaphysical connection to the written word that doesn't work with a screen.[^CM]  This may be related to history seeming to have been subjected to some deliberate erasures.[^SS]

When we are treated to a bit of popular culture, it tends to be old, either a real-world, usually Western artist that the audience would be familiar with (Edward Blake, Edward Allen Poe,[^CX] William Shakespeare[^COK], Richard Wagner[^BT], Lewis Carroll[^SL], and Omar Khayyám[^TIY]) or works still in our future but in their past.  Examples of the latter include:

 * "Saturn rings around my head, down a road that's Martian red."[^CX]  Author unknown, but the line is mixed in with Blake and Poe, implying fame.
 * "My love has wings. Slender, feathered things with grace in upswept curve and tapered tip." from *Nightingale Woman* by Tarbold, a love sonnet written in 1996, "one of the most passionate love poems in the last couple of centuries."[^NM]
 * *Beyond Antares*, a complete ballad about someone driven to explore the stars, with a promise of returning home someday.[^M2]

We don't see what the stories might be, but what little modern mass market culture exists comes in the form of "three-V serials," though we never learn what those stories might be like, particularly when it's implied that they're not recycling and adapting the classical stories we see repeated.[^COK]  Movies are known, though early stars like Clark Gable aren't.[^CEF]

Orientalism is alive in well, in the crews romantic visions of deserts.[^SG]  In fact, many times and places seem romanticized as somewhere a person can self-actualize better than the safety of the future.[^M2] [^CEF]

#### Socialization

A part of the mission of the *Enterprise* is apparently related to transmitting culture, in that starships are used to keep the widely dispersed population happy and healthy, despite the use of video communication.[^BT]

#### Fashion

When we see civilian clothing, it varies wildly.  The Karidians wear cartoonish fake fur, like part of a high school mascot outfit.[^COK]  Commissioner Ferris wears what appears to be a variation on a suit, inspired by trenchcoats with a panel that secures to look like a seam on an article of pullover clothing.[^GS]  Ambassador Fox's clothing calls attention to the flap with a lace-like embroidery instead of camouflaging it and a wide neck with a banded collar.[^TA]

#### History

People seem to subscribe to the idea that only people recorded in historical records have had an effect on history, also seeming to cling to the Great Man theory of history.[^TIY]

## Next

Next up, we're back to...well, not normal, but Spock's toxic masculinity boils over when he decides the universe owes him a girlfriend, possibly learning a valuable lesson in the process, in *Amok Time*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [The Galactic Centre above the ESO 3.6-metre telescope](https://www.eso.org/public/images/lv_Brunier_hb-1/) by the [ESO](https://www.eso.org) an S. Brunier, made available under the terms of the [Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/) License.

## Footnotes

This also serves as a list of posts for the season, though ordered based on where they were mentioned, rather than the order they were posted.

[^MT]: [*The Man Trap*]({% post_url 2020-01-09-trek-01 %})
[^CX]: [*Charlie X*]({% post_url 2020-01-16-trek-charlie %})
[^NM]: [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %})
[^BS]: [*Blish Supplement*]({% post_url 2020-01-30-trek-blish %})
[^NT]: [*The Naked Time*]({% post_url 2020-02-06-trek-naked-time %})
[^EW]: [*The Enemy Within*]({% post_url 2020-02-13-trek-enemy %})
[^MW]: [*Mudd's Women*]({% post_url 2020-02-20-trek-m-women %})
[^LG]: [*What Are Little Girls Made Of?*]({% post_url 2020-02-27-trek-girls %})
[^M]: [*Miri*]({% post_url 2020-03-05-trek-miri %})
[^DM]: [*Dagger of the Mind*]({% post_url 2020-03-12-trek-dagger %})
[^CM]: [*The Corbomite Maneuver*]({% post_url 2020-03-19-trek-corbomite %})
[^M1]: [*The Menagerie, Part I*]({% post_url 2020-03-26-trek-menagerie-1 %})
[^M2]: [*The Menagerie, Part II*]({% post_url 2020-04-02-trek-menagerie-2 %})
[^COK]: [*The Conscience Of The King*]({% post_url 2020-04-09-trek-conscience %})
[^BT]: [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %})
[^SL]: [*Shore Leave*]({% post_url 2020-04-23-leave %})
[^GS]: [*The Galileo Seven*]({% post_url 2020-04-30-gseven %})
[^SG]: [*The Squire of Gothos*]({% post_url 2020-05-07-squire %})
[^A]: [*Arena*]({% post_url 2020-05-14-arena %})
[^TIY]: [*Tomorrow Is Yesterday*]({% post_url 2020-05-21-tmrw %})
[^CrM]: [*Court Martial*]({% post_url 2020-05-28-court %})
[^RA]: [*The Return of the Archons*]({% post_url 2020-06-04-archon %})
[^SS]: [*Space Seed*]({% post_url 2020-06-11-seed %})
[^TA]: [*A Taste of Armageddon*]({% post_url 2020-06-18-taste %})
[^TSP]: [*This Side of Paradise*]({% post_url 2020-06-25-para %})
[^DD]: [*The Devil in the Dark*]({% post_url 2020-07-02-dark %})
[^EM]: [*Errand of Mercy*]({% post_url 2020-07-09-mercy %})
[^AF]: [*The Alternative Factor*]({% post_url 2020-07-16-altfac %})
[^CEF]: [*The City on the Edge of Forever*]({% post_url 2020-07-23-edge %})
[^OA]: [*Operation—Annihilate!*]({% post_url 2020-07-30-opann %})
