---
layout: post
title: Free Culture Book Club — Morevna, Episode 3
date: 2020-08-08 09:03:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Morevna, Episode 3
thumbnail: /blog/assets/Morevna3Screenshot.png
offset: -38%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) digs into the first part of the ongoing **Morevna Project**, episode 3:  *Underground*.

![Princess Marya](/blog/assets/Morevna3Screenshot.png "Princess Marya")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Morevna**, Episode 3:  *Underground*
 * Location:  <https://morevnaproject.org/anime/episode-3/>
 * Released:  January 2020
 * License:  CC-BY-SA 4.0, though early versions exist with non-Free music
 * Creators:  The Morevna Project
 * Medium:  Animation
 * Length:  Approximately ten minutes
 * Content Advisories:  Violence by and against government agents, censored coarse language, drinking, compulsive behavior

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Morevna, Episode 3

While this is "Episode 3," this was the first video produced and released by the [Morevna Project](https://morevnaproject.org/), and appears to be where their story starts, given that "Episode 4" also now exists.

If you haven't already read it, here's your chance to catch up.

<iframe
  src="https://archive.org/embed/morevna-ep3/morevna-3.0.2-en.avi"
  width="740"
  height="440"
  frameborder="0"
  webkitallowfullscreen="true"
  mozallowfullscreen="true"
  allowfullscreen
>
</iframe>

It's not a [college-educated ape fighting a death cult]({% post_url 2020-05-09-orangu %}), I'll grant you, but then again...what is?

## What Works Well?

The ending is nicely tense in a way that we haven't seen in other Free Culture works, and makes this feel more like an ongoing series.  It also does a nice job of generally modernizing the look and feel of the original fairy tale without losing the timeless feeling.

It obviously depends on aesthetic taste, but it's also worth drawing attention to the less-realistic style of the animation in flashbacks.

The story also moves quickly, without taking time out to make sure nobody is lost, which I appreciate.

## What Works...Less Well?

The introductory sequence seems out of place.  It seems like there should be either more setup or less hurling away of government agents trying to murder them, because none of that makes much sense.  To my knowledge, that's not a part of [the original fairy tale](https://en.wikipedia.org/wiki/The_Death_of_Koschei_the_Deathless).

In addition, for a story named for Marya Morevna, it doesn't feature much of Marya Morevna, though that's obviously partly an artifact of the story's origins.

## Opportunities

The project has [a full page](https://morevnaproject.org/about/contribute/) dedicated to how people can support the project on a routine basis.  In the spirit of full disclosure, I should mention that I support the project on Patreon; recurring donations get you access to the project's Discord chat server, which is sometimes extremely active, *but* it's all in Russian, which might not be useful to you.  My Russian gives up somewhere along the way to counting to ten, so I'm not active, there.

If you don't want to support the project directly, they sell some animation courses and also have several pieces of software they rely on extensively that can also use help, if you're more inclined that way.

## What's Adaptable?

Given that the story is a relatively straightforward adaptation of a traditional folk tale, I'm not sure that there's much adaptable here that wasn't already adaptable from the original, in that sense.

That said, everything you need to rebuild the animation is [stored on GitLab](https://gitlab.com/OpenSourceAnimation/morevna-ep03), so it should be possible to pull out any individual asset for reuse.

## Next

Next time, we'll dip back into prose and science fiction with *Return to Whitespace*, an attempt to jump-start a franchise.

While we wait, what did everybody think about **Morevna, Episode 3**?

* * *

**Credits**:  The header image is **Forgotten Blade**'s title screen, the game within the game, and as such has been released under the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
