---
layout: post
title: Real Life in Star Trek, Amok Time
date: 2020-08-13 17:39:02-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Sine-Ngayène-TP13.png
---

![Not actually Vulcan](/blog/assets/Sine-Ngayène-TP13.png "Not actually Vulcan...")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Amok Time

We're back with **Star Trek**'s second season, kicking off with a trip to a planet that may as well have been advertised as the worst place to visit...

 > **MCCOY**: Well, it's nothing I can pinpoint without an examination, but he's become increasingly restive. If he were not a Vulcan, I'd almost say nervous. And for another thing, he's avoiding food. I checked and he hasn't eaten at all in three days.

This isn't civilian life, but it seems like it would be a lot of work to be *sure* that somebody hasn't eaten in three days without their full cooperation, assuming there isn't extensive surveillance.

 > **MCCOY**: Oh! Vulcan plomeek soup, and I'll bet you made it too. You never give up hoping, do you?
 >
 > **CHAPEL**: Well, Mister Spock hasn't been eating, Doctor, and I...I just happened to notice...

That's two people able to be sure about Spock's eating habits.  Plus, Chapel is able to cook, in terms of both skill and access to equipment.  We've known that cooking is still a human activity since [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}) and something civilians do in [*Mudd's Women*]({% post_url 2020-02-20-trek-m-women %}), but this is the first time we've seen evidence that it's probably a widespread skill.

As for the soup, itself, there are dozens of recipes on the Internet attempting to reproduce what we briefly see on screen, most being a basic carrot soup.

 > **MCCOY**: Jim, when I suggested to Spock that it was time for his routine check-up, your logical, unemotional first officer turned to me and said, you will cease to pry into my personal matters, Doctor, or I shall certainly break your neck.
 >
 > ...
 >
 > **SPOCK**: Poking and prying! If I want anything from you, I'll ask for it!

Please don't make me dig through the first season for all the times Spock was unnecessarily mean to somebody or treated a lower-ranked officer like a servant.  We know the evidence is there.

 > **SPOCK**: It is undignified for a woman to play servant to a man who is not hers.

Sometimes, I think I'm too hard on Spock in these posts.  Then Nimoy speaks his next line and I realize the writers would probably have been on my side.  Here, Spock's objection to Chapel serving him is that they're not a couple.  If they were, it'd apparently be fine with him.

Being nice to friends is just completely out of the question.

 > **KIRK**: In all the years that I've known you, you've never asked for a leave of any sort. In fact, you've refused them. Why now?

It's nice that Kirk takes a beat to remind us that Spock is already the macho kind of workaholic, which we've seen in at least [*Shore Leave*]({% post_url 2020-04-23-leave %}) and [*Operation---Annihilate*]({% post_url 2020-07-30-opann %}).

 > **KIRK**: Then since we're headed for Altair VI, and since the shore facilities there are excellent...

[Altair](https://en.wikipedia.org/wiki/Altair) (α Aql) is one of the brightest stars in the sky, roughly seventeen light years away.  It comes up frequently in science-fiction (and referenced in literature, more generally), including five separate mentions in *Star Trek* live action television or movies.

Earlier (not quoted), Spock points out that diverting to Vulcan will only add about three light-days to the *Enterprise*'s route.  Since we've been led to believe that Vulcan orbits 40 Eridani---originally in the adaptation of [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}), and only in adaptations---and since Eridanus and Aquila are nowhere near each other in the night sky, this is the closest we've ever gotten to a detailed flight path.

 > **VOICE**: To Captain, USS Enterprise from Starfleet Sector Nine. Inauguration ceremonies, Altair VI, have been advanced seven solar days. You are ordered to alter your flight plan to accommodate, by order of Komack, Admiral, Starfleet Command. Acknowledge.
 >
 > ...
 >
 > **KIRK**: Head directly for Altair VI. Sailor's luck, Mister Spock. Or, as one of Finagle's Laws puts it, "Any home port the ship makes ill be somebody else's, not mine." The new president of Altair VI wants to get himself launched a week early, so we have to be there a week early. Don't worry. I'll see that you get your leave as soon as we're finished.

Altair is apparently governed by a president, who can choose his inauguration date.  I can't find any instances of an incoming head of state having input into when they take power.  It's easy to see why, of course; it would be highly undemocratic for their predecessor to not finish out their term just because the new kid is getting antsy.

By contrast, [Finagle's Law](https://en.wikipedia.org/wiki/Finagle%27s_law)---the idea that [Murphy's Law](https://en.wikipedia.org/wiki/Murphy%27s_law) applies at the worst poosible time---is the writers taking the opportunity to reference earlier science fiction works.

Also, the only reference to Komack that I can find that isn't a stretch is actor/writer/director/producer [James Komack](https://en.wikipedia.org/wiki/James_Komack), who would have been contemporary.

 > **MCCOY**: He does, and he's as tightlipped about it as an Aldebaran Shellmouth. No use to ask him, Jim. He won't talk.

[Aldebaran](https://en.wikipedia.org/wiki/Aldebaran) (α Tau) is one of the brightest stars in the sky, sitting roughly sixty-five light-years from Earth.

 > **SPOCK**: It is a thing no out-worlder may know except those very few who have been involved. A Vulcan understands, but even we do not speak of it among ourselves. It is a deeply personal thing. Can you see that, Captain, and understand?
 >
 > ...
 >
 > **KIRK**: You mean the biology of Vulcans? Biology as in reproduction? Well, there's no need to be embarrassed about it, Mister Spock. It happens to the birds and the bees.

Yep.  They're logical and emotionless, but also embarrassed to talk about sex.  Sorry, they're embarrassed to talk about their own sexual urges.  Spock felt free to make all the sleazy comments he could fit into conversation in [*The Enemy Within*]({% post_url 2020-02-13-trek-enemy %}), [*Miri*]({% post_url 2020-03-05-trek-miri %}), [*The City on the Edge of Forever*]({% post_url 2020-07-23-edge %}), and probably others.  But when it's about him---even when it's just a psychosomatic medical condition---he not only clams up, but (not quoted) threatens his doctor's life.

 > **SPOCK**: The birds and the bees are not Vulcans, Captain. If they were, if any creature as proudly logical as us were to have their logic ripped from them as this time does to us. How do Vulcans choose their mates? Haven't you wondered?
 >
 > **KIRK**: I guess the rest of us assume that it's done quite logically.
 >
 > **SPOCK**: No. No. It is not. We shield it with ritual and customs shrouded in antiquity. You humans have no conception. It strips our minds from us. It brings a madness which rips away our veneer of civilization. It is the pon farr. The time of mating. There are precedents in nature, Captain. The giant eelbirds of Regulus Five, once each eleven years they must return to the caverns where they hatched. On your Earth, the salmon. They must return to that one stream where they were born, to spawn or die in trying.
 >
 > ...
 >
 > **SPOCK**: No. Nor am I a man. I'm a Vulcan. I'd hoped I would be spared this, but the ancient drives are too strong. Eventually, they catch up with us, and we are driven by forces we cannot control to return home and take a wife. Or die.

[Regulus](https://en.wikipedia.org/wiki/Regulus) (α Leo) is another of the brightest stars in the sky, actually a system of four stars, possibly more.  I assume that eelbirds are exactly what they sound like.

Otherwise, Spock is peddling one of the oldest trops of toxic masculinity, "if I don't have sex, I'll die."  For any young people reading this who might feel pressured by a partner in this way, no, they won't die.  And if they were at risk, their arm is exactly the right length to deal with it without getting you involved...

Even in Spock's case, it's hard not to think that he doesn't know the full story.  But we'll get to that soon enough.

 > **UHURA**: Communication to Mister Spock. Lieutenant Uhura here. The captain asked me to---
 >
 > **SPOCK**: Let me alone. Let me alone!

It's not hard to see the pattern of how Spock treats the men in his life versus how he treats the women, when he's under stress, not that he was particularly subtle about it in previous episodes.

 > **KOMACK**: Altair VI is no ordinary matter. That area is just putting itself together after a long interplanetary conflict. This inauguration will stabilize the entire Altair system. Our appearance there is a demonstration of friendship and strength which will cause ripples clear to the Klingon Empire.
 >
 > ...
 >
 > **KIRK**: No, it's not. I know the Altair situation. We would be one of three starships. Very impressive, very diplomatic, but it's simply not that vital.

Note that Kirk previously said that Altair VI had "excellent shore facilities," which seems like it would be difficult to maintain during an interplanetary war, no?  But the conflict and reference to "stability" verify that this might not be a democratic passing on of power.

 > **SPOCK**: I had a most startling dream. You were trying to tell me something, but I couldn't hear you. It would be illogical for us to protest against our natures. Don't you think?
 >
 > **CHAPEL**: I don't understand.

It's not *entirely* clear, but it's hard not to read this as Spock trying to seduce Chapel, here, especially given that he shortly (not quoted) asks her to make him more soup, something that previously offended him on the basis that they're not a couple.

You might point out how attracted she is to a man who clearly doesn't care about her feelings and consistently treats her as a means to an end, but she almost married Korby (as [*What Are Little Girls Made Of?*]({% post_url 2020-02-27-trek-girls %}) told us), who's cut from the same cloth.

 > **SPOCK**: Your face is wet.

Just to be clear, Spock has a human mother and has been working almost exclusively with human for at least fifteen years.  He *definitely* knows what tears are and is just being a jerk.

 > **SPOCK**: Captain, there is a thing that happens to Vulcans at this time. Almost an insanity, which you would no doubt find distasteful.
 >
 > **KIRK**: Will I? You've been most patient with my kinds of madness.
 >
 > **SPOCK**: Then would you beam down to the planet's surface and stand with me? There is a brief ceremony.
 >
 > **KIRK**: Is it permitted?
 >
 > **SPOCK**: It is my right. By tradition, the male is accompanied by his closest friends.

Normally, "guy needs his best friends to cheer him on when he goes to have sex" is reserved for tacky teen comedies.  But here it is in a serious work of science fiction.  It's no wonder that most of the rest of what we've found about Vulcan culture is steeped in toxic masculinity.

 > **KIRK**: Open the channel, Lieutenant. Vulcan Space Central, this is the USS Enterprise requesting permission to assume standard orbit.

Kirk referred to "Space Central" a few times in *Miri*, which implies that this is the sort of organization that operates on multiple scales, similar to how many parts of the world (such as the United States) have local and country-wide legislatures.

 > **SPOCK**: T'Pring, parted from me and never parted, never and always touching and touched. We meet at the appointed place.
 >
 > **T'PRING**: Spock, parted from me and never parted, never and always touching and touched. I await you.
 >
 > **UHURA**: She's lovely, Mister Spock. Who is she?
 >
 > **SPOCK**: She is T'Pring. My wife.

I wasn't able to find an example military personnel file without a paywall, but marital status *must* be in there, somewhere.  Spock will later point out that it's somewhere between a betrothal and a marriage, in terms of official status, and that seems like something a commanding officer might need to know.

![Spock and T'Pring](/blog/assets/Spock_and_TPring.jpg "Spock and T'Pring")

Unrelated, I wonder if there's some symbolism to the bridge suddenly being washed with purple light.

 > **SPOCK**: This is the land of my family. It has been held by us for more than two thousand Earth years. This is our place of Koon-ut-kal-if-fee---
 >
 > **MCCOY**: He called it Koon-ut what?
 >
 > **KIRK**: He described it to me as meaning marriage or challenge. In the distant past, Vulcans killed to win their mates.

Spock's family would appear to be extremely wealthy, unless the population of Vulcan is tiny.  That's a lot of land to be clinging to for millennia.

Also, you'll notice that the image of a man needing to fight to the death to impress women is almost a central pillar to toxic masculinity.  You can see where the "toxic" part rises to the point of being deadly by taking a look at...a *certain* segment of the population in 2020 that "needs" automatic firearms to "protect their families," but won't wear a mask in public or wash their hands during a pandemic, which are far more likely to save the lives of their children with much less risk.

 > **KIRK**: Marriage party? You said T'Pring was your wife.
 >
 > **SPOCK**: By our parents' arrangement. A ceremony while we were but seven years of age. Less than a marriage but more than a betrothal. One touches the other in order to feel each other's thoughts. In this way our minds were locked together, so that at the proper time, we would both be drawn to Koon-ut-kal-if-fee.

And here's where Spock exposes the entire scam for us!  I realize that later versions of the franchise disagree with this assessment---including one instance we'll almost definitely get to in early 2022, at the current rate---but this is *not* a biological urge.  They're psychically brainwashed as children to mate at a certain age, which strongly implies that McCoy's inability to figure out where Spock's hormone imbalance is coming from is because it's all psychosomatic.

You might recognize some elements of this from people on the Internet prattling on about [evolutionary psychology](https://en.wikipedia.org/wiki/Criticism_of_evolutionary_psychology#Specific_areas_of_controversy), a field that's *probably* legitimate in some limited ways, but is more often used in exactly the way the plot unfolds, here, using some fictional biological history to justify bad behavior.

 > **KIRK**: Bones, you know who that is? T'Pau. The only person to ever turn down a seat on the Federation Council.
 >
 > **MCCOY**: T'Pau. Officiating at Spock's wedding?
 >
 > **KIRK**: He never mentioned that his family was this important.

Owning an enormous plot of land for two thousand years that's large enough to include an arena to fight to the death to win your mate somehow didn't tip them off to the family's importance.

It's not commented on, here, but it's also interesting that nobody in Spock's family bothers to show up to their own estate, whereas T'Pring brough a full entourage with her.

 > **T'PAU**: Spock, are our ceremonies for outworlders?
 >
 > **SPOCK**: They are not outworlders. They are my friends. I am permitted this.

T'Pau is nice enough to show us that Spock isn't the only condescending Vulcan in town.

 > **T'PAU**: What they are about to see comes down from the time of the beginning, without change. This is the Vulcan heart. This is the Vulcan soul. This is our way. Kah-if-farr.

Keep this little speech in mind, the next time you hear someone defend something destructive as a family tradition or cultural institution.  But it's also worth pointing out that this contradict's Spock's insistence that this is a biological necessity.

 > **T'PAU**: Do not attempt to speak with him, Kirk. He is deep in the plak-tow, the blood fever. He will not speak with thee again until he has passed through what is to come. If thee wishes to depart, thee may leave now.

Given that we know that Spock was conditioned to believe that all of this is real and necessary for his personal survival *and* that T'Pau was concerned about introducing the ritual to outsiders, can we believe that the "plak-tow" is impossible to overcome?  Because there's a related possibility that the conditioning is weak enough that Kirk walking over there to talk peacefully will snap it.

 > **MCCOY**: Ma'am, I don't understand. Are you trying to say that she rejected him? That she doesn't want him?
 >
 > **T'PAU**: He will have to fight for her. It is her right. T'Pring, thee has chosen the kal-if-fee, the challenge. Thee are prepared to become the property of the victor?

Oh.  Women are property on Vulcan?  I'd like to be surprised by that.

And before you draft your comment about how it's some sort of chivalrous metaphor, (a) that'd be a disgusting metaphor, and (b) there's every chance that you thought the fight-to-the-death part was just a figure of speech, too, when you first watched the episode.

 > **T'PRING**: As it was in the dawn of our days, as it is today, as it will be for all tomorrows, I make my choice. This one.

I assume that they're already reeling from the presence of outsiders at all, to the point where T'Pring deciding she wants a human as a mate doesn't register as interesting to anybody.

 > **STONN**: Hear me. I have made the ancient claim. I claim the right. The woman is---
 >
 > **T'PAU**: Kroykah!
 >
 > **STONN**: I ask forgiveness.

You might recognize Stonn---played by Lawrence Montaigne, for what few lines he has, here---as the Decius aboard the Romulan ship in [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}).  Interestingly, his casting as Spock's rival for T'Pring's affections might be an inside joke beyond his prior appearance, because Leonard Nimoy apparently considered leaving the show after the first season and the only replacement the producers seriously considered was Montaigne.

You might also notice how closely Spock's idea of leadership---for example, in *The Enemy Within* and [*The Galileo Seven*]({% post_url 2020-04-30-gseven %})---is reflected in T'Pau.  Every action is justified by pointing to rules and all dissent is crushed without discussion.

 > **SPOCK**: He does not know. I will do what I must, T'Pau, but not with him! His blood does not burn. He is my friend!

I can't help but notice that Spock is extremely talkative for someone who won't be able to speak until the whole blood-fever ordeal has ended.

 > **T'PAU**: It is said thy Vulcan blood is thin. Are thee Vulcan or are thee human?
 >
 > **SPOCK**: I burn, T'Pau. My eyes are flame. My heart is flame. Thee has the power, T'Pau. In the name of my fathers, forbid. Forbid! T'Pau. I plead with thee! I beg!
 >
 > **T'PAU**: Thee has prided thyself on thy Vulcan heritage. It is decided.

Back when I talked about a better [Black History Month Reading List]({% post_url 2020-02-09-afam-lit %}), I made reference to the commonality of the "tragic mulatto" trope, the idea that mixed-race characters (and real-world people) often find themselves being forced to choose between the culture of their two races, even though they're accepted by neither group.

Here, we see that not much has changed over the course of a few centuries.  We've frequently seen Spock rejected by humans due to jealousy, conspiracy theories, or outright racism, with his loyalties questioned, and now we see that Vulcans also question whether he's "Vulcan enough."

Of course, it's hard to point to our culture and show that we figured out when Vulcans didn't, considering that I'm posting this around a day or so after [Joe Biden announced Kamala Harris as his running mate](https://en.wikinews.org/wiki/Biden_announces_Kamala_Harris_as_2020_running_mate_in_US_presidential_race) for the 2020 election and people are *already* questioning whether she's "Black enough" to be considered a Black woman.  For the record, one parent is the descendant of Caribbean slaves, so it's an absurdly dumb argument.

Anyway...

 > **KIRK**: Bones. He's my first officer and my friend. I disregarded Starfleet orders to bring him here. Another thing, that's T'Pau of Vulcan. All of Vulcan in one package. How can I back out in front of her?

We never get enough context to understand what T'Pau actually represents, but it's telling that Kirk---who got us into this story, because he was willing to blow off a celebration of the end of an interplanetary war---is terrified of offending an important member of Vulcan society.  He considers that worse than the Klingons seeing some sort of weakness in the Altair system.

 > **T'PAU**: Here begins the act of combat for possession of the woman, T'Pring. As it was at the time of the beginning, so it is now. Bring forth the lirpa.
 >
 > **T'PAU**: If both survive the lirpa, combat will continue with the ahn woon.
 >
 > **KIRK**: What do you mean, if both survive?
 >
 > **T'PAU**: This combat is to the death.

While Spock not mentioning that he considers himself married is obviously more of a small detail that could easily be overlooked, it seems outright inappropriate to not tell Kirk about the stakes of his decision until after he commits to it.

Incidentally, the smartest thing we've seen so far, in this series, is the heavy protective wrapping when the *lirpa* are brought out.

 > **MCCOY**: Get your hands off of him, Spock! He's finished. He's dead.
 >
 > **T'PAU**: I grieve with thee.

Not enough to have tried to stop it, of course.  I assume that she's not the person who's going to be filing the paperwork back to Starfleet on the incident, or she might care more.

 > **SPOCK**: I see no logic in preferring Stonn over me.

Ah, good old Spock, never one to waste an opportunity to criticize a woman when it's not his business.  This could have been an argument about her pitting him against his friend in a fight to the death, which would have ended with T'Pring telling the same story, but instead, it's about him not being able to give his ego a break.

 > **T'PRING**: You have become much known among our people, Spock. Almost a legend. And as the years went by, I came to know that I did not want to be the consort of a legend. But by the laws of our people, I could only divorce you by the kal-if-fee. There was also Stonn, who wanted very much to be my consort, and I wanted him. If your Captain were victor, he would not want me, and so I would have Stonn. If you were victor you would free me because I had dared to challenge, and again I would have Stonn. But if you did not free me, it would be the same. For you would be gone, and I would have your name and your property, and Stonn would still be there.

Despite people questioning Spock's loyalties, he's also something of a Vulcan hero.  It doesn't tell us a whole lot about the culture, but some prominent aspect of his life (like joining the broader Federation society or joining Starfleet) is sufficiently different from the mainstream to attract significant attention.

We also see that Vulcan society is strongly property-based---reinforcing the importance of Spock's family spread---and that engagement can't be broken, unless the groom is killed in combat.

 > **SPOCK**: Stonn. She is yours. After a time, you may find that having is not so pleasing a thing after all as wanting. It is not logical, but it is often true. Spock here. Stand by to beam up. Live long, T'Pau, and prosper.

I wonder if Vulcans have an equivalent to [*The Fox and the Grapes*](https://en.wikipedia.org/wiki/The_Fox_and_the_Grapes), because this *really* just sounds like Spock trying to poison Stonn's relationship because he's frustrated.

 > **SPOCK**: Captain! Jim! I'm...pleased to see you, Captain. You seem uninjured. I am at something of a loss to understand it, however.

Once again, Spock thinks that being happy makes him weak, so he covers it up.

 > **SPOCK**: Ah, yes, the girl. Most interesting. It must have been the combat. When I thought I had killed the captain, I found I had lost all interest in T'Pring. The madness was gone.

The moral to the story is *literally* that the deep-seated biological demand to reproduce can be defeated by a brief distraction.  In other words, as I mentioned above, it was probably all just hypnosis.

 > **UHURA**: Response to T'Pau's request for diversion of Enterprise to planet Vulcan Hereby approved. Any reasonable delay granted. Komack, Admiral, Starfleet Command.

For the third time---see [*The Menagerie, Part II*]({% post_url 2020-04-02-trek-menagerie-2 %}) and *Balance of Terror*---Starfleet gives Kirk detailed instructions and then comes back after the excitement to tell him to do whatever he wants.  Granted, this time T'Pau obviously interceded on his behalf, but still, why bother giving orders if it doesn't matter if they do something else?

## Blish Adaptation

I believe that this is the first adaptation from **Star Trek 3**, so I don't know what to expect, except that referring to it as a [Hugo Award](https://en.wikipedia.org/wiki/Hugo_Award) nominee suggests few deviations from the episode as aired.  And predictably, there isn't much deviation beyond the usual abridgment, but what's there is potentially useful.

 > "How do Vulcans find their mates?" Spock said. "Haven't you wondered, Captain? How are we selected, one for the other? I'm sure you've heard many jokes on the subject. We are so aloof, so proud, so without feeling, that we invite such jokes."
 >
 > "Yes, I've heard them," Kirk said. "But jokes aside, I guess the rest of us assume, well, that it's done, uh, quite logically. Eugenically, perhaps."

Vulcans spread misinformation about their own breeding habits to prevent outsiders from giving serious thought about the issue, and Kirk is back with the "Eugenics makes a lot of sense" idea.

We also find out that the other starships attending the Altair VI inauguration are the *Excalibur* and *Endeavour* and that McCoy claims that he made a mistake in which injection he gave Kirk.  Some of the other dialogue at the end is different, too.

## Conclusions

We mostly learn about Vulcan culture, here, which is loosely connected, but not directly.  You could probably construct a decent Vulcan-to-English dictionary, given the number of words thrown into the script.  I *think* I captured all of them in this post.

### The Good

I honestly can't think of anything.  This episode is *rough*.

### The Bad

Oh boy, where to begin...?

Well, Spock continues to be cruel to people, particularly women, and expanding his scope beyond just Janice Rand, though he also makes sure to attack Stonn with snide remarks.  We see evidence that this is actually how Vulcan culture works and that Spock isn't much of an outlier.  More broadly, Vulcans think of women as property (though they have some authority) and believe that women shouldn't be kind to men they aren't beholden to.

This episode also reiterates that Spock thinks that being a workaholic makes him seem stronger, and otherwise reiterates most of the toxic masculinity tropes we've seen in the past, while also adding some new tropes to the list.  It's also made very clear that these issues are all adherence to an ancient culture, something they need to constantly waste energy maintaining as a façade despite the harm they know they're causing themselves and others, rather than anything that's natural or unavoidable.  That includes (possibly literally) brainwashing young children to obsess about sex and force the boys to believe they're obliged and entitled to have sex at an appointed time.

Vulcan is *also* a world where family status and wealth are related, with Spock's ancestral home being a sprawling mountaintop estate.  Spock himself, meanwhile, is simultaneously considered a kind of hero of Vulcan and considered an outsider with no loyalty or connection to Vulcan.

We see *two* examples of societies that seem regressive that Starfleet goes out of its way to please for political reasons, Altair looking a lot like a dictatorship and Vulcan being Toxic Masculinity Central.  Altair VI was even used as a vacation spot by Starfleet during their war with neighbors.  Even though Altair is near Earth, the Klingons may consider it a potential beachhead for attack.

Starfleet also looks terrible in it, once again, changing Kirk's orders to "do whatever you want" after Kirk as forced to defy them.

Lastly, we get another pass on the idea that eugenics is still considered a credible approach to running society, whose flaw is that it's insufficiently emotional.

### The Weird

Neither particularly good nor bad is that people with careers also cook, instead of thinking of that as a domestic or professional task.

## Next

Up next, we find out that Olympus has fallen, so to speak, and are forced to ask some awkward questions about the plot, in *Who Mourns for Adonais?*.

Unrelated, if you're in the mood for some related non-Free Culture music, this episode reminds me that some readers might be interested in [*Smooth Federation* <i class="far fa-copyright"></i>](https://covervillerecords.bandcamp.com/album/smooth-federation), *Star Trek* themes in a jazz style by Andrew Allen's trio, including the *Ancient Battle* theme from this episode, which never fails to bring a smile to my own face.  (I have no connection to them, other than kicking in on two of their Kickstarter campaigns a lifetime ago.)

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image adapted from [Stone circles of Sine Ngayène, Senegal, Kaolack province](https://commons.wikimedia.org/wiki/File:Stone_circles_Sine_Ngay%C3%A8ne_TP13.jpg) by [Tobias 67](https://commons.wikimedia.org/wiki/User:Tobias_67), available under a [Creative Commons Attribution Share-Alike 4.0 International](http://creativecommons.org/licenses/by-sa/4.0/) License.  [Spock and T'Pring](https://commons.wikimedia.org/wiki/File:Spock_and_T%27Pring.jpg) (Arlene Martel and Leonard Nimoy) is also used, as a photographic work without a copyright notice, meant for republication as publicity.
