---
layout: post
title: Free Culture Book Club — Prelude to Whitespace
date: 2020-08-15 07:53:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Prelude to Whitespace
thumbnail: /blog/assets/20200105_203339.gif
offset: -30%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) digs into **Prelude to Whitespace**, the introductory short story to the *Whitespace* science-fiction franchise.

![Transitioning to Whitespace](/blog/assets/20200105_203339.gif "Transitioning to Whitespace")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  *Prelude to Whitespace*
 * Location:  <https://valianttheywere.blogspot.com/2020/01/short-fiction-prelude-to-whitespace.html>
 * Released:  January 2020
 * License:  Public domain
 * Creators:  Sean Robert Meaney
 * Medium:  Prose
 * Length:  Approximately 900 words
 * Content Advisories:  Political assassination and corruption

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

In terms of licensing, note that the use of material dedicated to the public domain can be risky.  The legality of doing so has not been thoroughly tested, as yet, and some companies don't recognize the concept of a public domain at all.  So, while I'm calling it Free Culture, you should probably have a chat with a lawyer, if you're planning to stage a musical comedy set in the *Whitespace* universe or whatever.

## Prelude to Whitespace

*Whitespace* is intended as the start of a new space opera franchise.  If you haven't read it, yet, here's your chance!  I'm embedding a copy, here, because the original is on Google's Blogspot and, if you're reading here, there's a good chance that you don't want to surf over there.

<iframe
  src="https://john.colagioia.net/ws/prelude.html#content"
  style="height: 370px; width: 740px;"
>
</iframe>

It moves quickly enough.

Note that, while I don't see an ethical issue with embedding a copy of the story here---it's not being sold and I assume that Meaney isn't tracking analytics on it---if you like it, you should check out the rest of the author's blog.

## What Works Well?

As mentioned, the story moves fast and lays out at least a possible premise fairly clearly.  Beyond that, I don't have a lot to say.

## What Works...Less Well?

Probably the most obvious aspect, here, is that it's hard to get a sense of the context within the projected larger story.  Is it supposed to be taking place now?  The near future?  The distant future?  The names are uncommon, so are the two characters even meant to be in the United States?  It's all unclear.  It's probably as unclear as trying to demonstrate interstellar travel over a video call.

Speaking of the United States, assuming that's where this takes place, the casual murder of three people---under current law, the President, the Vice President, and the Speaker of the House of Representatives---feels out of place.  James Farenz doesn't seem like he'd get himself elected as President pro tempore of the Senate.  It seems like he's being framed for the murder with no witnesses.  Deaths and damage beyond the President aren't of any interest, somehow.

Lastly, the casual murder, the militancy, and the plan that sounds like the scheme for a farming-style video game feel like an attempt to modernize the style of [John W. Campbell](https://en.wikipedia.org/wiki/John_W._Campbell), which...Campbell's work is so steeped in general bigotry that even reminding a reader of him is risky.

## Opportunities

I don't see any official opportunities, other than maybe commenting on the blog posts.  However, the author has placed the story and broader universe into the public domain, so you're also free to do with it as you please.

## What's Adaptable?

There isn't much, here, despite all the exposition.  We essentially have two characters---Oskar Westral and Senator James Farenz---and the broad concept of a faster-than-light travel system with side effects and a fuel that needs to be manufactured.

So far, the universe is fairly thin, with the only other page of note (other than the sketch used above as the header image) is the [Rebellion-breaker Vessel](https://valianttheywere.blogspot.com/2020/01/white-space-rebellion-breaker-class.html), probably less interesting in itself as for the brief history lesson it includes.

 > The first such vessel was designed for Colony Suppression after the Proxima Centauri War of Independence in 2089. Before it was completed Proxima had voted out the rebel government and reinstated Federal Government Authority. The Rebellion-breaker would be used in the Sol System in 2134 to put down the Earth Civil War after various nationalist factions decided to re-establish their individual nations. The orbital bombardment lasted three minutes triggering The Great Quake and excavating the Washington Crater.

This gives some small idea of what follows the *Prelude*, though not much.

## Next

Next week, I'm willing to try another movie, this time something nearer to feature-length with Davor Radic's **Pentagon** from 2008.  It bills itself as politically incorrect, so this could be entertaining or a complete disaster.

While we wait, what did everybody think about **Prelude to Whitespace**?

* * *

**Credits**:  The header image is [*Into the White*](https://valianttheywere.blogspot.com/2020/01/white-space-into-white.html) by Sean Robert Meaney, placed into the public domain.
