---
layout: post
title: Developer Journal, Marcus Garvey's Birthday
date: 2020-08-17 07:24:23-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Marcus-Garvey-1924-08-05.png
---

Yep.  August is bad enough with holidays that I'm naming my developer journal entries after *birthdays*.  [Marcus Garvey](https://en.wikipedia.org/wiki/Marcus_Garvey) is a problematic figure, a Black nationalist who worked with the Ku Klux Klan and (like a comic book supervillain) wanted a pan-African nation ruled by none other than himself---in many ways, he strongly resembles [Clarence Thomas <i class="far fa-copyright"></i>](https://www.theatlantic.com/magazine/archive/2019/09/deconstructing-clarence-thomas/594775/) in his commitment to unfettered capitalism and disinterest in civil rights---but still had interesting ideas and it's hard to argue with the ultimate goal of wanting Black people to do well, even if the means seem...well, dumb.

![Marcus Garvey](/blog/assets/Marcus-Garvey-1924-08-05.png "Marcus Garvey")

In any case, you're probably not hear for my reviews of historical figures ("Marcus Garvey, <i class="fas fa-star"></i><i class="fas fa-star-half-alt"></i><i class="far fa-star"></i><i class="far fa-star"></i><i class="far fa-star"></i>, attempted to rule all of Africa; would not recommend to a friend..."), but more for the development tasks.  This was another boring week---again, other tasks preoccupied me---but there might be something of use.

## General Upkeep

I finally cleared out my queue of GitHub notifications.  Some of them were for projects that haven't gone anywhere, but if I ever get back to them, at least they're approximately up to date.

[**Ham Newsletter**](https://github.com/jcolag/ham-newsletter) has an updated `.gitignore` file to ignore the intermediate Markdown files I've been generating during experiments, too.

## SlackBackup

While I was upgrading libraries, I took another stab at [**SlackBackup**](https://github.com/jcolag/SlackBackup), which continues to work, even though you can no longer get the required legacy tokens from Slack.  It's still behind on a lot of fronts---Electron, itself, is still woefully out of date---but it's progress.

## VSCode Rat

I updated the libraries here, too, though it seems like it mostly just fixed the formatting of the project file.  I'm not opposed to that.

## Non-Code

In addition to [blogging about it]({% post_url 2020-07-11-manuel %}) for four weeks, I lived up to my recommendation that you contribute to projects by submitting a [pull request]() on **Manuel, the Magnificent Mechanical Man** to correct some typos, and those have been merged in.

Painless to do and it might help someone's experience down the line.  Honestly, it was easy enough that I should probably start cycling in small contributions to Free Software projects I like, at some point.

## Next

Assuming that I don't get carried away with something else (always a possibility), my plan is to dip back into **Uxuyu** for a few tasks, most prominently the avatars I mentioned [last week]({% post_url 2020-08-10-indigenous %}).  I should also start turning these ideas into issues on the GitHub projects, so I don't need to look them up whenever I need something to do...and so other people can help, if they're so inclined.

* * *

**Credits**:  The header image is [Marcus Garvey, National Hero of Jamaica, full-length, seated at desk](https://commons.wikimedia.org/wiki/File:Marcus_Garvey_1924-08-05.jpg) by George Grantham, its copyright expired in January of this year unless it already had previously.
