---
layout: post
title: Real Life in Star Trek, Who Mourns for Adonais?
date: 2020-08-20 17:09:02-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Piero-del-pollaiolo-apollo-e-dafne-1470-75-ca.png
offset: -80%
---

![Apollo e Dafne](/blog/assets/Piero-del-pollaiolo-apollo-e-dafne-1470-75-ca.png "Apollo e Dafne")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Who Mourns for Adonais?

Before jumping in, the title of the episode is part of a line from Percy Shelley's [*Adonais*](https://en.wikipedia.org/wiki/Adonais), an elegy for John Keats in 1821.

 > **PALAMAS**: Here's the report on Pollux V, Captain. This entire system has been almost the same. A strange lack of intelligent life on the planets. It bugs the percentages.

[Pollux](https://en.wikipedia.org/wiki/Pollux_(star)) (β Gem) is around thirty-four light-years from Earth, our nearest giant star, and one of the stars with the longest credible presumptions of hosting at least one exoplanet before the discovery of [Thestias](https://en.wikipedia.org/wiki/Pollux_b) in 2006.

I believe this "bugs the percentages" bit is our first introduction to future slang.  Kirk treats the phrase as completely alien, even though the meaning is obvious in context and Leslie Parrish (the actor playing Palamas) is only a couple of years younger than Shatner, which vaguely suggests that it's uncommon in Starfleet to use informal language.

 > **MCCOY**: Lieutenant, you look a bit tired this morning.
 >
 > **PALAMAS**: Well, I was up all night working on this report, sir.
 >
 > **SCOTT**: Well in that case, there's nothing like a wee bit of coffee to get you back in shape. Join me, Carolyn?
 >
 > ...
 >
 > **MCCOY**: And he thinks he's the right man for her, but I'm not sure she thinks he's the right man. On the other hand, she's a woman. All woman. One day she'll find the right man and off she'll go, out of the service.

Well, that's inappropriate on *so* many levels...

I mean, we have someone criticizing a woman's appearance out of the blue, someone trying to take advantage of the woman's run-down state to ask her for a date, and dismissing her career, because she's a woman and women quit to be baby crazy or whatever.

 > Captain's log, stardate 3468.1. While approaching Pollux IV, a planet in the Beta Geminorum system, the Enterprise has been stopped in space by an unknown force of some kind.

They got the star's location right!  That's honestly all I have to say.  They looked up the constellation.

 > **SCOTT**: External pressure building up, Captain. Eight hundred GSC and climbing.

I can't find any existing unit of pressure that might read as "GSC."

 > **MCCOY**: Well, you're the A and A officer, aren't you? Archaeology, anthropology, ancient civilizations.

...That's three *A*s, and now I want to know which two are in her title.

 > **KIRK**: You mentioned Agamemnon, Hector, Odysseus. How do you know about them?
 >
 > **APOLLO**: Search your most distant memories, those of the thousands of years past, and I am there. Your fathers knew me, and your father's fathers. I am Apollo.

It's strongly implied by their mention, here and earlier, that [Agamemnon](https://en.wikipedia.org/wiki/Agamemnon), [Hector](https://en.wikipedia.org/wiki/Hector), and [Odysseus](https://en.wikipedia.org/wiki/Odysseus) have all been revealed to be real people, rather than legendary figures of questionable authenticity.

We saw something similar in the adaptation of [*The City on the Edge of Forever*]({% post_url 2020-07-23-edge %}), where we discover that Atlantis is historical fact for the crew.

 > **CHEKOV**: And I am the tsar of all the Russias.

It's not entirely clear, given that it's a throwaway quip, but Chekov is probably referring to the [All-Russia nation](https://en.wikipedia.org/wiki/All-Russian_nation), which mostly amounts to modern Russia ("Greater Russia"), Ukraine ("Little Russia"), and Belarus ("White Russia").  It's an old idea that became racialized under the Soviet Union and has since been revived in right-wing circles.

This is all to say that Chekov didn't invent the idea, nor is this a reference to [recent](https://en.wikinews.org/wiki/Ukrainian_troops_on_Crimean_border_on_high_alert_after_rising_tension_with_Russia) [events](https://www.commondreams.org/news/2020/08/16/stop-lukashenko-hundreds-thousands-protest-against-belarusian-leader-eighth-straight) over the last few years that make the throwaway line seem relevant.

 > **MCCOY**: I can't say much till I check our these readings. He looks human, but of course that doesn't mean a thing.

I guess McCoy has discovered a new test since the [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}) days of measuring fingers.

 > **MCCOY**: Stunned but coming around. I'm not sure it's wise to let her go off like that.
 >
 > **KIRK**: He would have been rather difficult to stop.
 >
 > **MCCOY**: You saw how capricious he is. Benevolent one minute, angry the next. One more wrong move from her, and he could kill her.

Kirk is, to a certain extent, banking on Palamas remaining professional, but he's awfully comfortable with someone he's responsible for being in an abusive relationship.

 > **SCOTT**: Captain, we've got to stop him. He wants her. The way he looks at her.

Scott limiting his concern to someone he finds attractive having a relationship with someone else is...not atypical, sadly.

 > **KIRK**: Besides, you stiff-necked thistle head, you could have gotten yourself killed.

I can't find a solid reference for "thistle head," but it's *possible* (from sources I don't particularly trust) that it refers to someone obsessed with Scottish lore.

 > **KIRK**: Apollo's no god. But he could have been taken for one, though, once. Say five thousand years ago, a highly sophisticated group of space travelers landed on Earth around the Mediterranean.
 >
 > **MCCOY**: Yes. To the simple shepherds and tribesmen of early Greece, creatures like that would have been gods.
 >
 > **KIRK**: Especially if they had the power to alter their form at will and command great energy. In fact, they couldn't have been taken for anything else.

Kirk repeatedly thinks up and then forgets this idea, but this is the most thorough version of it, so this is where we'll talk about ancient astronaut theories, the idea that people in antiquity had encounters with intelligent extraterrestrial life.

While the simple "aliens visiting prehistoric people" trope comes a bit earlier (I intend to provide a translation for the one I know about it soon), the earliest version of aliens having been worshiped as gods that I've been able to find is [**Edison's Conquest of Mars**](https://en.wikipedia.org/wiki/Edison%27s_Conquest_of_Mars) (1898) by science writer (dabbling in scientific romances) Garrett P. Serviss, where there's a brief mention of the Martians resembling the [Sphinx](https://en.wikipedia.org/wiki/Great_Sphinx_of_Giza) and may have inspired its creation during a mass abduction nine thousand years before.  The first "serious" version comes from Charles Fort's [**The Book of the Damned**](https://en.wikipedia.org/wiki/The_Book_of_the_Damned), where the author proposes many "but what if it's true" stories, on the basis that you can't prove the absence of a phenomenon.

 > **CHEKOV**: Sir, some creatures can generate and control energy with no harm to themselves. The electric eel on Earth, the giant dry worm of Antos IV, the fluffy---

I can't find any reference to an "Antos," other than as a given name.

 > **MCCOY**: Not the whole encyclopedia, Chekov.

It's always tempting to shut down someone rambling about facts they learned from the Internet, but McCoy has no authority, there, so this comes off as obsessively anti-intellectual.

 > **KIRK**: Mister Chekov, I think you've earned your pay for the week.

It's easy to dismiss this line as a joke, rather than an assertion that members of Starfleet get paid, but the same joke is made in our world, where we know that people get paid for work.

 > **CHEKOV**: He disappeared again like the cat in that Russian story.
 >
 > **KIRK**: Don't you mean the English story, the Cheshire Cat?
 >
 > **CHEKOV**: Cheshire? No, sir. Minsk perhaps, but...

The book they're arguing over is [Lewis Carroll](https://en.wikipedia.org/wiki/Lewis_Carroll)'s [**Alice's Adventures in Wonderland**](https://en.wikipedia.org/wiki/Alice%27s_Adventures_in_Wonderland), which previously got a mention in [*Shore Leave*]({% post_url 2020-04-23-leave %}).

The argument itself is a sly reference to the Soviet Union rewriting classic literature to better fit the way the government viewed the world.  I'm not aware that this happened with **Alice**, specifically, but I see two possible translations that might have been known to the writers:  [Vladimir Nabokov](https://en.wikipedia.org/wiki/Vladimir_Nabokov)'s **Аня в стране чудес** ("Anya in Wonderland," 1923) and Nina M. Demurova's **Приключения Алисы в стране чудес** (1967).  For those of you familiar with the translations, I'm ignoring 1879's **Соня въ царствѣ дива** ("Sonya in the Diva's Kingdom"), since it's pre-Revolution, though it's also the translation that you can find online, since it's been in the public domain a good while.

After this episode, the Soviet Union would see several more translations and adaptations of the story, but those obviously wouldn't be on the minds of any writers in 1967.

 > **KIRK**: Most mythology has its basis in fact. If I remember my ancient legends, the gods, after expending energy, required rest, even as we humans.

I can't figure out what myths he's talking about, here.  Anyone...?

 > **MCCOY**: I still say it can get us killed.
 >
 > **KIRK**: Not all of us, Bones. When he comes back, it's a chance we'll have to take.

I can't think of a time before this where Kirk was willing to sacrifice someone's life for some greater good.

 > **SPOCK**: Progress report.

Stuffing your head into the insides of a panel to demand a status report seems like a great way to get Uhura to screw up her delicate work.

 > **KIRK**: Mankind has no need for gods. We find the one quite adequate.

While the specific religion is unclear---see [*The Corbomite Maneuver*]({% post_url 2020-03-19-trek-corbomite %}), [*The Menagerie, Part 2*]({% post_url 2020-04-02-trek-menagerie-2 %}), [*The Galileo Seven*]({% post_url 2020-04-30-gseven %}), [*Space Seed*]({% post_url 2020-06-11-seed %}), and [*This Side of Paradise*]({% post_url 2020-06-25-para %})---Kirk is fairly straightforward in suggesting that at least a significant demographic of humans, probably including himself, are monotheists.

I hesitate to say that they're Christians, because monotheistic religions date back at least as far as the fourteenth century BCE, when [Amenhotep IV](https://en.wikipedia.org/wiki/Akhenaten) declared the obscure Egyptian Sun god [Aten](https://en.wikipedia.org/wiki/Aten) to be the supreme, and then later *only*, god of the Egyptians.  Recent monotheistic religions that aren't Abrahamic sects include [Cao Đài (道高臺)](https://en.wikipedia.org/wiki/Caodaism) and [Seicho-no-Ie (生長の家)](https://en.wikipedia.org/wiki/Seicho-no-Ie).  Add in possible alien influence on Earth culture since, potentially, the 1990s, and the possibilities are endless.

 > **KIRK**: Lieutenant, get back.

Kirk pushes her away several times, more violently than makes sense, even though he's trying to get her out of the potential line of fire.

 > **SCOTT**: Carolyn. What's happened to her?
 >
 > **KIRK**: Scotty, I'll find out.
 >
 > **CHEKOV**: Perhaps if I assisted.
 >
 > **KIRK**: How old are you?
 >
 > **CHEKOV**: Twenty two, sir.
 >
 > **KIRK**: Then I'd better handle it. You all right?

Even though it's never stated, there's a strong implication, in this scene, that Apollo has impregnated Palamas.  I can see why they wouldn't have wanted to make that explicit on network television in 1967, it's also odd that they didn't end with the implication that a demigod could soon be walking the Federation.

 > **KIRK**: On you, Lieutenant! Reject him, and we have a chance to save ourselves. Accept him, and you condemn all of us to slavery, nothing less than slavery. We might never get help this far out. Or perhaps the thought of spending an eternity bending knee and tending sheep appeals to you.

Kirk echoes Pike's distaste for human servitude from *The Menagerie, Part 2*, though doesn't directly take a stance on whether it's *only* humans where he draws the line, or is opposed to slavery more generally.  However, we might get some sense of that with...

 > **KIRK**: Give me your hand. Your hand. Now feel that. Human flesh against human flesh. We're the same. We share the same history, the same heritage, the same lives. We're tied together beyond any untying. Man or woman, it makes no difference. We're human. We couldn't escape from each other even if we wanted to. That's how you do it, Lieutenant. By remembering who and what you are. A bit of flesh and blood afloat in a universe without end. The only thing that's truly yours is the rest of humanity. That's where our duty lies. Do you understand me?

This is remarkable in how disgusting the sentiment is.  Rather than appealing to her sense of right and wrong, Kirk launches into a lecture on species loyalty.  It's even worse, considering that he defended Spock from a claim of disloyalty based on his race in [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}).

 > **KIRK**: We've outgrown you. You asked for something we could no longer give.

It comes off as a bit hypocritical to claim that you've outgrown worshiping a god after previously suggesting that you worship a god, no?

 > **MCCOY**: I wish we hadn't had to do this.
 >
 > **KIRK**: So do I. They gave us so much. The Greek civilization, much of our culture and philosophy came from a worship of those beings. In a way, they began the Golden Age. Would it have hurt us, I wonder, just to have gathered a few laurel leaves?

While the sentiment of a subservient alliance with Apollo obviously makes sense, the last "would it have hurt?" thought comes out of nowhere after an hour of fighting that specific thing.

## Blish Adaptation

The adaptation comes from **Star Trek 7**, so it's mostly just an abridgment of the script.  The introduction is a bit different, setting Pollux in something called the "Cecrops cluster" that I can't find any other reference to, and some minor deviations like using the name Latona for [Leto](https://en.wikipedia.org/wiki/Leto).

The ending *does*, however, introduce the idea that Palamas is pregnant.

## Conclusions

Maybe the most striking thing that we see, that isn't particularly societal, is that Greek heroes (and now Greek gods) are simple historical fact in this world.  We also get some future-slang and a reiteration that **Alice's Adventures in Wonderland** is still well-known.  Otherwise, the pickings are rather slim.

### The Good

I suppose that we're starting to see some real reliance on the computers, with McCoy not wanting to judge Apollo by his human appearance.

Also, Kirk voices an opposition to slavery, though it's implied (see below) that he may only care if it's humans---specifically, his crew---who are to be the slaves...and he also walks back the assertion after the danger has passed.

### The Bad

Almost everybody engages in some sexism towards Palamas, of course.  At best, she's left to deal with an abusive relationship, just because her partner is powerful, but she's also treated as a sex object by Scott and McCoy.  Kirk takes this sexism and adds a sudden deep level of racism in suggesting that Palamas has some duty to him, just because they're the same species.

McCoy also comes off as anti-intellectual, cutting off Chekov, just because it doesn't interest him at the moment.

In Chekov, we also see hints of the nationalism that was off in the background of early episodes, here painting future-Russia as a cloistered, provincial region that pretends to be more important than it is.

### The Weird

I've lost count of the number of times we've been told that, in the Federation, organizations (including Starfleet) exchange money for labor.

We also continue the trend of suggesting an inconsistent importance of religions.

## Next

Next up, we get something slightly less intense, just a rogue drone sterilizing the universe, while Uhura becomes an airhead in...*The Changeling*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Apollo e Dafne](https://commons.wikimedia.org/wiki/File:Piero_del_pollaiolo,_apollo_e_dafne,_1470-75_ca._(nat._gallery)_02.JPG) by Piero del Pollaiolo and long in the public domain.
