---
layout: post
title: Impostor Syndrome
date: 2020-08-23 07:07:55-04:00
tags: [quora, impostor, work]
summary: Thinking about the ramifications of and solutions to impostor syndrome
thumbnail: /blog/assets/PugImposter.png
offset: -15%
---

As I've hinted at [once]({% post_url 2019-12-08-greetings %}) or [twice]({% post_url 2020-01-12-quora %}), I'm recycling some answers I have written on Quora and updating them for my current line of thinking.

![Nobody will notice...](/blog/assets/PugImposter.png "Pug Impostor")

This post is based on [<i class="fab fa-quora"></i> What are some effective ways to overcome the impostor syndrome as a female engineer?](https://www.quora.com/What-are-some-effective-ways-to-overcome-the-impostor-syndrome-as-a-female-engineer) originally answered on Tuesday, March 25th, 2014, [<i class="fab fa-quora"></i> How do I beat the fear of not being able to code?](https://www.quora.com/How-do-I-beat-the-fear-of-not-being-able-to-code) originally answered on Wednesday, August 6th, 2014, and [<i class="fab fa-quora"></i> I suffer from imposter syndrome. Is this common among programmers?](https://www.quora.com/I-suffer-from-imposter-syndrome-Is-this-common-among-programmers) originally answered on Saturday, July 22nd, 2017.  Obviously, they have been edited substantially to be of one piece and better fit the tone and format of **Entropy Arbitrage**.

## No Impostor Left Behind

The thing I've found myself talking about recently---as you can probably tell by the Quora question titles above---to the point that it made sense to round up my thoughts on the matter, is [impostor syndrome](https://en.wikipedia.org/wiki/Impostor_syndrome), the feeling that we're going to be revealed as frauds in our work.

Most of the talk about this---studies, online articles, and so forth---focus on a subset of people who are sometimes *considered* less by the dominant group, such as women and racial/sexual minorities.  There's a good reason for that focus, of course.  People who look like me rarely have our backgrounds questioned and there's no history of shunting us into poorer education.

However, doing so treats this as a problem *for* women and minorities---something that separates them from everybody else at work---instead of what it really is:  Something that everybody deals with, pretty much all the time.  The reason you feel that way has nothing to do with the relative lengths of your chromosomes or where the last dozen or so generations of your family lived voluntarily.

We all deal with it, because...

## Work Isn't Real

Well, that title's an exaggeration.  What I mean is that jobs are a *social construct*, and being artificial, none of us is born to do any job naturally.  Likewise, no education or experience truly prepares you for the next emergency.

So, we all feel like we're impostors, because...well, we actually *are* all impostors.  We all pretend that we have the answers, knowing full well that we probably won't actually have any solid answers until the job is done.  We continue on after every failure, and we fail a lot---unavoidably---because we're only human.  And we scramble to figure things out as we go.

So, yeah, we're all impostors. Perfection isn't worth the price.  It's not a bad thing, except to the extent that it bothers you.

Keep in mind that this isn't limited to work.  Nobody actually fits completely into their social circle, either.  Our relationships are never going to be perfect and there's always something more we should probably be doing or getting, that we can't even see.  It's the nature of the world, and a lot of growing up seems to involve coming to terms with that.

## Exceptions

Well, sorry.  Yes, it's not *all* of us.  There's a handful of completely terrible people in every field who are terrible at their jobs, of course, yet somehow spend their lives 100% sure they can (and should) do everything.  Learn to find them, and if you can find a way to get away with it, nobody's going to think less of you for murdering them, because they somehow are never able to figure out that their confidence in themselves is grossly misplaced.  (**Note/PSA**:  That's a joke.  Please don't actually murder people.  It's all sorts of bad.  Definitely avoid them, though.)

Some people will also have obscenely boring jobs, where they get to be confident that nothing new is going to come up.  If that person is you, leave that job as soon as you can manage.  No cutesy note, here.  Seriously, quit as soon as you realize that you have that job and can afford it.  That's a career-ender.

And some of us don't really think about it.

But apart from those sorts of people, pretty much anybody who tells you that they think they fit into a new group on their first day is lying.  Anybody who doesn't have a learning curve when they start a new job is either lying or taking what have to be the most boring dead-end jobs available.

My point is that it's both laughable and hurtful to talk about---for an example I'm familiar with, because so much has been written on the topic---women in the software industry suffering with impostor syndrome.  It makes them seem like the outsiders they worry they are, rather than bringing them into the fold, where some of us just come to terms with the worry more than others.

## Unmasking Possible Solutions

So, yes, we're all worse at our jobs than we would like to be and there's a part of each of us worried that someone is going to notice at the worst possible time.  And the problem isn't so much that this is a possible problem than this is *your* problem.  That is, the effect the feeling has on you is what's causing damage.

Can it be overcome?  I don't know.  I've read quite a few articles over the years, and they're all pretty silly, with "solutions" ranging from telling people that you believe in them---in hopes of normalizing it enough to sound sincere, I suppose---to a victim-blaming system that talks about the worker assessing where they really *can* improve.

As you might guess, I have a different outlook on the topic.

Instead, I would encourage you to come to terms with that anxiety and use it to your advantage.

First, try to understand that others aren't necessarily better than you, and certainly not to the extent that you think you see.  I have this conversation with colleagues all the time, because people tend to think that I'm particularly good at my job, even though I know my limits.  The biggest difference, as I explain, is that they only see my work when it's **complete**, whereas we can all see the flaws in our own work as we go.  Anybody who sees the blind alleys I run down and obvious mistakes I consistently would realize that I'm not doing anything different except maybe trying *more* dumb things than my colleagues so that I keep moving.  All the most successful people I've worked with function pretty much the same way, in any job, not being afraid to work outside our limits.

Second, realize that the ubiquity of impostor syndrome means that you have a support group of seven billion fellow people in need.  Find people you trust and talk it out with them.  Listen to their fears and validate the good that you've seen of their work.  If they don't volunteer it, ask them to assess where you are, in comparison to other people in similar jobs with backgrounds like yours.  If you're relatively privileged in society---like a White or Asian man in programming tends to be---take this a step further and be open about your own mistakes and things you needed to learn or re-learn.  Normalize being imperfect, because there's nothing more normal than that.

To build on that idea, also normalize being *excited* when someone tells you they're not familiar with something, rather than merely being surprised.  Many of us have become jaded by having information constantly thrown at us that we need to celebrate the process of seeking out what we missed more often.  We need to normalize imperfection, self-education, and not feeling like you fit in, because it's so normal that most of us ignore the feeling, like we ignore the air we breathe until it becomes a problem for us.

And finally, if you can, embrace that worry.  The best part of a lot of jobs can be finding your footing, taking on opportunities to grow quickly.  That nagging feeling inside you that something isn't quite right can be a terrific compass to find those nooks and crannies.  That fear is telling you where the interesting stuff is going on.  If Sheryl Sandberg didn't pirate the term for women giving up their lives to the corporate cause, I'd say it's the sign to "[lean in](https://en.wikipedia.org/wiki/LeanIn.Org)."  So, I won't say that.  Instead, I'll just say that you have a tiny voice pointing you at interesting things to learn and opportunities to make things better.

Above all, **don't** make it a contest.  Given enough time and education, you can be better than anyone else at anything and anybody can be better than you.  Acting like those temporary differences in skill are indicative of something deeper is just a waste of everybody's energy.

#### <i class="fab fa-quora"></i>

* * *

**Credits**:  The header image is [Pug Imposter 'Pug Love'](https://wunderstock.com/photo/pug-imposter-pug-love_8426525097) by [DaPuglet](https://www.flickr.com/photos/43810158@N07) on [Wunderstock](https://wunderstock.com), released under the terms of the [Creative Commons Attribution Share-Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) license.
