---
layout: post
title: Developer Journal, International Strange Music Day
date: 2020-08-24 06:47:23-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Glassarmonica.png
---

![Glass Armonica](/blog/assets/Glassarmonica.png "Glass Armonica")

I'm mostly convinced that [International Strange Music Day](http://www.strangemusic.com/) is nothing more than a minor publicity stunt, but it's either use that or trawl for birthdays on this August Monday.  Plus, I like some pretty strange music, so...

## GitLab

It's not very interesting, but the biggest deal is probably that I created a [GitLab <i class="fab fa-gitlab"></i> account](https://gitlab.com/jcolag) and have been importing repositories over.  GitHub <i class="fab fa-github"></i> obviously has the advantage of a larger community of developers using it, and I don't have a *huge* problem with Microsoft owning GitHub, but by the same token, it's nice to have back-up plans in case that changes and by all accounts, GitLab seems like a company worthy of attention and support.  So, the plan isn't to migrate to GitLab, but it is to make sure I'm giving it a fair chance.

I need to set up mirroring, so I hope there's an API-driven way to take care of that in bulk, because the manual version (go to each repository, check the settings, check the repository setting for the repository, and feed in the information to synchronize) isn't something I relish repeating eighty times.

Once that's set up, I'll likely create at least some repositories where the main version is on GitLab and the GitHub clone follows it, so that I'm actually using both systems.

## General Maintenance

I went through another round of updating packages for [**SlackBackup**](https://github.com/jcolag/SlackBackup), since the analytics tell me that people are cloning the repository and none of them are me.  I'd rather not leave them with code with security holes, even though security holes in a desktop application aren't usually a big deal.  There are still plenty of alerts, but none of them seem like drop-in updates, with [Electron](https://www.electronjs.org/) being the most obvious.

Similarly, for the relatively ancient [**AttaCard Generator**](https://github.com/jcolag/AttaCard-Generator), which...I honestly don't even remember how it works, but the packages are fresher than they were, so that's something.  Similar for [**generic board game**](https://github.com/jcolag/generic-board-game/)'s repository, and I added a drag-and-drop library to mess with.  One day, it might actually look like a game, if I have the time to mess with it...

It's not the *usual* maintenance, but I found a second [**Etched Windows**](https://github.com/jcolag/etched-windows) [CVS](https://www.nongnu.org/cvs/) repository on an old CD-ROM, with code that doesn't appear to have made it into the version I posted.  It's a very different format, though, so it was probably just the experimental code.  Therefore, I added it in a sub-folder and updated the `README` file.

Along the same lines, my minimalist game [**Chasing Phantoms**](https://github.com/jcolag/ChasingPhantoms) now just has the pre-generated `readme.html` file included, so that I could note in the commit log that the game should be run from a server so that the [CORS](https://en.wikipedia.org/wiki/Cross-origin_resource_sharing) only works when running under a web server.

## Entropy Arbitrage

I added a `robots.txt` file to the blog, because I noticed that an occasional web search turned up the search index, which is...not useful to anyone and not even entirely readable.

## Uxuyu

As mentioned at some point in the recent past as a good idea, [**Uxuyu**](https://github.com/jcolag/Uxuyu) now updates account information in the database based on its URL instead of the handle, since there's no way to guarantee that people will have unique handles.

## Next

I finally decided to make saving twtxt messages to the database an optional feature, turned off by default, so I'll probably start slowly working the required infrastructure into place in stages that won't break anybody's experience.

To be serious about the URLs being the "keys," the mentions should probably search for them, too.  A useful side effect of that change would be that a user could (in theory) rename people's handles locally to distinguish between people with the same handle, without fouling up any of the other information.

* * *

**Credits**:  The header images is [Glass Armonica](https://commons.wikimedia.org/wiki/File:Glassarmonica.jpg) by Vince Flango, released into the public domain by the creator.
