---
layout: post
title: Real Life in Star Trek, The Changeling
date: 2020-08-27 17:07:02-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Capstone-graphic-13feb20-0.png
---

![Not Nomad](/blog/assets/Capstone-graphic-13feb20-0.png "Not the Nomad Probe")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review: those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Changeling

We'll just jump right in, here.

 > **KIRK**: Any response from the Malurians, Lieutenant?

The only likely reference I can find, here, is [Malur](https://en.wikipedia.org/wiki/Malur) in Kolar, India, but with a population less than thirty thousand people, I don't see it likely that they went off to found their own colony.

The most obvious sound-alike, *malheur*---which is also the name of [an Oregon county](https://en.wikipedia.org/wiki/Malheur_County,_Oregon)---is the French word for "misfortune."  The name certainly would apply, in this story.

 > **SPOCK**: Captain. They will not answer. The long-range sensor sweep of this system reveals no sign of life.

This is technology rather than culture, but it's hard for me to imagine how they might detect living beings from any kind of range.

 > **KIRK**: That can't be. The last census reported a total inhabitation of more than four billion people.

There's a later reference to "the Malurian race" being destroyed, suggesting that they're aliens who haven't left their home solar system, so it makes some sense that the writers would set their population to slightly greater than Earth's population at the time.

 > **SPOCK**: We would have known in advance of any system-wide catastrophe, and in the event of an interplanetary war, there would be considerable radioactive residue. Our instruments show only normal background radiation.
 >
 > **KIRK**: Any other possibilities?
 >
 > **SPOCK**: Unknown, sir. Sensor readings would have revealed the presence of any disease organisms. They do not. In addition, we received the routine report from this system only a week ago. Even the Symbalene blood burn does not act that swiftly.

Add this to the list of things that can go wrong in space, including "Symbalene blood burn."

Also, I won't bother to quote it, since it's deep in the technology weeds, but if you're a science-fiction war-gaming person, this episode provides a maybe-interesting data point that shields being struck by the equivalent of ninety photon torpedoes reduces the shields by a fifth.

 > **SPOCK**: Computing now, Captain. Weight, five hundred kilograms. Shape, roughly cylindrical. Length, a fraction over one meter.

Pike referred to a distance in miles in [*The Menagerie, Part 1*]({% post_url 2020-03-26-trek-menagerie-1 %}) and Spock also worked in meters in [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %})...but Spock works in pounds in [*The City on the Edge of Tomorrow*]({% post_url 2020-07-23-edge %}), while using grams or kilograms in the adaptation of *City* and in the quoted line, suggesting that Americans (since it's obvious that the United States contributes the dominant cultural aspects) still haven't made up our minds how to measure things.

 > **SCOTT**: What kind of intelligent creatures can exist in a thing that small?
 >
 > **SPOCK**: Intelligence does not necessarily require bulk, Mister Scott.

Nomad is probably a lower limit on intelligent life that most people have seen, if Scott is shocked by the idea of something riding comfortably inside.

 > **UHURA**: It's mathematical. Yes, one symbol, the symbol "repeat." Sir, that isn't in the Starfleet code. It's an old-style interplanetary code.

It's likely that these are meant to sound like a familiar idea with respect to [Q-Codes](https://en.wikipedia.org/wiki/Q_code) and [control characters](https://en.wikipedia.org/wiki/Control_character), both something meant to be easy to transmit and recognize by either humans or computers to do something special.  The [EBCDIC](https://en.wikipedia.org/wiki/EBCDIC) character set would have been around for nearly a decade when the episode aired, so someone *might* have had some passing familiarity with the idea of a "control symbol."

 > **KIRK**: We are from the United Federation of Planets.

Kirk says this like that's supposed to mean something to a creature or device that understands Earth communications from before there was alien life.  While later versions of *Star Trek* disagree, that strongly suggests that the Federation existed significantly before humans left our home solar system.

 > **KIRK**: Wasn't there a probe called Nomad launched in the early 2000s?
 >
 > **SPOCK**: Yes. It was reported destroyed. There were no more in the series. But if this is that probe...

This would have been in the aftermath of the Eugenics Wars---from [*Space Seed*]({% post_url 2020-06-11-seed %})---where there were interplanetary vessels (like what would be the *Botany Bay*) existed that could make the trip out of the solar system.  So, this isn't out of the question, based on the history, nor would it be out of the question to abandon the project in that context.

 > **SPOCK**: Chart 14A, sir?
 >
 > ...
 >
 > **KIRK**: This is our point of origin, the star we know as Sol.

They still refer to humans' home planet as a synonym for dirt, but chose to rename the home star from a synonym for star back to the Latin name, also a possible reference to the [Roman](https://en.wikipedia.org/wiki/Sol_(Roman_mythology)) and [Norse](https://en.wikipedia.org/wiki/S%C3%B3l_(Norse_mythology)) Sun deities.  It seems like one would go with the other.

 > **UHURA**: Holding. Where my heart is, Where my heart is. Somewhere beyond the stars. Beyond Antares.
 >
 > ...
 >
 > **UHURA**: Where my heart is, where a scented miracle...
 >
 > ...
 >
 > **UHURA**: Tomorrow the path along the way, There's where my love...

We get a few more lines of *Beyond Antares*, from way back in [*The Conscience of the King*]({% post_url 2020-04-09-trek-conscience %}), so it's a more persistent tune than just something Uhura threw together.

 > **SPOCK**: This is the creator of Nomad, perhaps the most brilliant though erratic scientist of his time. His dream was to build a perfect thinking machine, capable of independent logic. You recall his name?
 >
 > **MCCOY**: Of course. Jackson Roykirk.

The fact that McCoy---someone who has been dismissive of people recounting information that might be useful, most recently last week in [*Who Mourns for Adonais?*]({% post_url 2020-08-20-mourn %})---is almost insulted by there being some confusion over the man's name means that he's extremely well-known, especially considering that this is hundreds of years ago.  I'm trying to think of an equivalent historical figure and...maybe [Johannes Gutenberg](https://en.wikipedia.org/wiki/Johannes_Gutenberg) has that status?  Most famous inventors are either recent or you could easily forgive someone forgetting that their name is attached to the specific invention.

Maybe studying the history of Earth space travel is specific to Starfleet, but that seems like something that would have been easy to mention in McCoy's line.

 > **NOMAD**: That unit is defective. Its thinking is chaotic. Absorbing it unsettled me.
 >
 > **SPOCK**: That unit is a woman.
 >
 > **NOMAD**: A mass of conflicting impulses.

Ah, the 1960s...

Sadly, this isn't the only story of that vintage where a computer has problems with lady-thoughts.  I may post something about the others, someday, since it's a surprisingly good story except for that revelation.

 > **MCCOY**: Well, he'll need tapes on general anatomy, the central nervous system, and then one on the physiological structure of the brain. We'd better give it all the neurological studies we have, as well as tracings of Scotty's hyperencephalogram.

McCoy is quick to trust Nomad with plenty of information with no reason to trust the potential benefit, and there's possibly some downside to educating it in how humans work.

 > **NOMAD**: Show me Sickbay.

There isn't much societal content in this episode, so I want to digress a moment and point out the camera work having Nomad follow McCoy (and then again, later in the episode), framed like a horror movie.  It's a surprisingly effective trick for the brief times it gets used.

 > **SPOCK**: Captain, if that is correct, if there has been no brain damage but only knowledge erased, she could be re-educated.
 >
 > **KIRK**: Bones?
 >
 > **MCCOY**: Yes. I'll get on it right away.

While I understand that they can't just leave her as-is, it's worth pointing out how demeaning it is to assume that Uhura's experience and personal relationships aren't of interest, as long as she can do the bare minimum on the job.

 > **SPOCK**: The study of it would be of great use, Captain.

Nomad kills a few of the crew (resurrecting the important one) and wiped the mind of another, but Spock doesn't want to hurt it, because...the weapons could be useful.  He's not *wrong*, but definitely not the point of the discussion.

 > **CHAPEL**: Not Swahili, Uhura. In English. The dog has a ball. See? B, ah, ll. Ball. Now you go ahead.

There are plot questions about Uhura already knowing Swahili (unfortunately, closed captioning and various transcripts don't show the actual Swahili words), but for our purposes, it's probably only important in that Uhura probably grew up speaking Swahili so exclusively that it's still natural in her re-education, while English is alien.

 > **SPOCK**: Captain, I suggest the Vulcan mind probe.

I've mentioned before that Spock introduced the mind-meld in [*Dagger of the Mind*]({% post_url 2020-03-12-trek-dagger %}) and subsequently has been quick to just use it whenever it's convenient, but here, I'd also point out that he described it as working with pressure points that Nomad clearly doesn't have.

 > **SPOCK**: I. Am. Nomad. I am performing my function. Deep emptiness, It approaches. Collision. Damage. Blackness. I. Am. The other. I am Tan Ru, Tan Ru. Nomad. Tan Ru...

I don't have anything useful to say, here, except to mention that *Tan Ru* was later used as the name of an alien race in [**Strange Adventures in Infinite Space**](https://rich.itch.io/strangeadventures), which I'm comfortable mentioning, because the code was released under the GPL v3 and the game assets CC-BY-NC 4.0.  If it wasn't for the non-commercial clause, I'd put the game in rotation for the [*Free Culture Book Club*](/blog/tag/bookclub/), since it does have at least the pretense of a story.  Maybe one day, someone'll release a Free Culture version of the data files and an appropriate mod.

Regardless of all that, my point is that the team on that game tried to envision what Tan Ru might actually mean and it's reasonably interesting.

I'd also point out that there's a certain similarity between "Tan Ru" and "Landru" from [*Return of the Archons*]({% post_url 2020-06-04-archon %}), but that would be spinning conspiracy from (fictional) coincidence, I'm sure...

 > **SPOCK**: Not the Nomad we lost from Earth. It took from the other a new directive to replace its own. The other was originally programmed to secure and sterilize soil samples from other planets, probably as a prelude to colonization.

I appreciate Spock's conviction, here, primarily because *Space Seed* provides an excuse for Nomad to exist to kill and for the program to be discontinued, in hunting down the dictators whose escape was covered up.

 > **NOMAD**: Is there a problem, Creator? I have increased engine efficiency fifty-seven percent.

There's probably an interesting discussion to have about the effects of wasting significantly more than a third of the generated energy and why there's no "turn down the energy output" button.  I won't *have* that discussion, but it's interesting.

 > **KIRK**: Well, it thought I was its mother, didn't it? Do you think I'm completely without feelings, Mister Spock? You saw what it did for Scotty. What a doctor it would've made. My son, the doctor. Kind of gets you right there, doesn't it?

I mean...four billion people are dead, but sure, we can make an "immigrant mother" joke, I guess.

More relevant to our little project, here, though, that immigrant mother stereotype of pushing their children into specific high-prestige careers is still well-established in Federation culture.

## Blish Adaptation

Like last week, the adaptation is in **Star Trek 7**, so there isn't much new to work with.  It's made clear that Earth's solar system is being shown in close-up to hide the context and that Nomad was specifically launched in 2002, but it otherwise follows the script.

## Conclusions

We get a handful of artifacts, like that Symbalene blood burn, more of *Beyond Antares*, and a bunch of technology and history discussion, but this episode was mostly plot-heavy, meaning that we won't get a lot out of it.

### The Good

I can't think of anywhere that anybody comes off looking amazing, here.

### The Bad

Kirk seems to think that the phrase "United Federation of Planets" has some significant meaning, implying that it thinks of itself as an important player in the galaxy.

The treatment that Uhura gets in the story is remarkably unpleasant, both in Spock's dismissing of her lady-thoughts as confusing and the idea that her worth doesn't extend beyond her education.

And everybody is awfully nonchalant about the body count in this episode, with a bunch of people they know---remember that, in [*The Enemy Within*]({% post_url 2020-02-13-trek-enemy %}), Kirk knew the name of a random member of the crew without any hesitation---and four *billion* Malurians.  Plus, Spock and McCoy are both quick to look for ways to exploit Nomad regardless of the damage it has caused.

And sterootypes about immigrant mothers (Jewish and Asian being the most common in popular culture) wanting their children to be doctors are still considered funny, somehow, implying that the status of a medical degree outweighs many sins.

### The Weird

The Federation has either members or allies that aren't particularly advanced.  Another massive oddity is the confusion between metric and imperial units.  Likewise, star/planet naming is a bit erratic.

However, everybody *does* know Jackson Roykirk's name and association with the abandoned Nomad program.

## Next

Next week, we find out whether Spock with a goatee or Spock without a goatee is the fairest Spock of all in *Mirror, Mirror*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Illustration of the Cislunar Autonomous Positioning System Technology Operations and Navigation Experiment](https://commons.wikimedia.org/wiki/File:Capstone_graphic_13feb20_0.jpg) by [NASA](https://www.nasa.gov/directorates/spacetech/small_spacecraft/NASA_CubeSats_Play_Big_Role_in_Lunar_Exploration), placed into the public domain by agency policy.
