---
layout: post
title: Tweets from 08/24 to 08/28
date: 2020-08-28 17:07:07-0400
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of August 24th, 2020
thumbnail: /blog/assets/CLM_14456_71r_detail.png
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:33 (yes, late...) -- Mon 24 August 2020

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1297894983400394754) [New York’s Unemployed Restaurant Workers Struggle for Food, Housing](https://documentedny.com/2020/08/17/new-yorks-unemployed-restaurant-workers-struggle-for-food-housing/) from Documented NY

 > The city has started allowing outdoor dining, but only half...only getting 30 to 50 percent of their normal volume.

Generally speaking, it's not a great economic indicator when nobody is taking care of the people whose job it is to take care of others.  There are many examples of this, but this one is the clearest in the obvious disconnect between serving food and access to food.

## 12:04 -- Mon 24 August 2020

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1297927648228724738)

 > It is not necessary to understand things in order to argue about them.

###### Pierre Beaumarchais

## 9:02 -- Tue 25 August 2020

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1298244234235924480) [6 ways architecture can put vets with PTSD at ease](https://www.futurity.org/ptsd-home-design-2424012-2/) from Futurity

 > ...there is a general gap in built environments’ design guidelines for mental health habitants in general...

It might seem trite or excessive to talk about the "psychological accessibility"---for want of a better term---but that's the sort of thing we do every day for ourselves in our own spaces.  The idea that we could do it with some forethought and make things better for people generally is relatively straightforward.

## 12:05 -- Tue 25 August 2020

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1298290287760961537)

 > The greatest use of life is to spend it for something that will outlast it.

###### William James

## 9:05 -- Wed 26 August 2020

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1298607377084592131) [Facebook is pouring money into 2020 campaigns as antitrust investigations heat up](https://www.fastcompany.com/90540891/facebook-is-pouring-money-into-2020-campaigns-as-antitrust-investigations-heat-up) from Fast Company

 > ...House Judiciary Committee members have been the recipients of $1 of every $12 in congressional campaign contributions made by Facebook...

This is also, of course, why Facebook cares more about stopping some kinds of extremist speech (environmentalism, opposing right-wing extremists) than others (advocation of violence against foreigners or dark-skinned people, fake medical cures).  Other than the fact that [the latter is better for business]({% post_url 2019-12-20-social-media %}), they want the party in power that's most receptive to protecting monopolies at the expense of small businesses and users.

## 12:03 -- Wed 26 August 2020

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1298652172398129152)

 > Conventionality is not morality. Self-righteousness is not religion. To attack the first is not to assail the last.

###### Charlotte Brontë

## 9:01 -- Thu 27 August 2020

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1298968758338244612) [Belarus in turmoil: The view from neighbouring Lithuania](https://globalvoices.org/2020/08/19/belarus-in-turmoil-the-view-from-neighbouring-lithuania/) from Global Voices

 > Lithuania remains a likely destination for opposition supporters if the political situation in Belarus deteriorates further.

This is a complicated situation that seems to involve more pieces as it goes, and it's worth watching how it plays out, given how similar the tactics are to what the Trump administration has openly admitted to doing in the United States.

## 12:02 -- Thu 27 August 2020

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1299014308433719296)

 > Aim above morality. Be not simply good; be good for something.

###### Henry David Thoreau

## 9:04 -- Fri 28 August 2020

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1299331901304582149) [USPS Headquarters Tells Managers Not to Reconnect Mail Sorting Machines, Emails Show](https://www.vice.com/en_us/article/xg8k4d/usps-emails-tell-managers-not-to-reinstall-mail-sorting-machines-postmaster-general-dejoy) from VICE Motherboard

 > ...sheds additional light on the emptiness of DeJoy's promises from his Tuesday press release...

In other cases, postal workers looking to defy that order have discovered parts of the machine missing.  The whole goal is to slow the system down, partly to skew election results and probably mostly to "require" outsourcing USPS labor to the companies DeJoy invests in.  This can't be allowed to continue.

## 12:01 -- Fri 28 August 2020

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1299376444674433025)

 > Remind them that the sword still hangs upon the wall and the heart still beats within the man, and that that sword will be unsheathed again, if necessary, in defense of your rights.

###### Lucy Parsons

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here's a sixth, seventh, and...heck, even an *eighth* article (because the Oracle/Java mess is a thing to behold, if you're a software person) that didn't fit into the week, but too weird or important to not mention more generally.

![Coffee Beans](/blog/assets/java-coffee-beans.jpg "Coffee Beans")

<i class="fas fa-square"></i> [What makes Java open source?](https://opensource.com/article/20/8/open-source-java) from Open Source.com

 > One year later, in 2018, the Eclipse Foundation announced a new brand name, Jakarta EE, with a new logo and working groups to support developers transitioning from Java EE to the new platform.

<i class="fas fa-square"></i> [Trump Comes Up Empty When Pressed for Evidence of Election Fraud in Court](https://theintercept.com/2020/08/20/trump-election-fraud-pennsylvania-court/) from The Intercept

 > The response provided by the Trump campaign to the opposing counsel, which was shared with The Intercept and Type Investigations, contains a few scant examples of election fraud --- but none of the instances in the 524-page discovery document involved mail-in ballots.

<i class="fas fa-square"></i> [Facebook Is Treating Anti-Fascism the Same as Murder-Linked Conspiracy Groups](https://www.vice.com/en_us/article/7kpq7z/facebook-is-treating-anti-fascism-the-same-as-murder-linked-conspiracy-groups) from VICE Motherboard

 > This isn't the first time social media companies have removed political content based on this kind of "both sides" false equivalence. In the lead-up to the 2018 midterm elections, Facebook took down #AbolishICE pages used by leftist organizers as part of a purge which targeted white supremacists and right-wing "political influence" campaigns. During that same time, Twitter suspended 80 accounts associated with the Occupy movement, during a purge that targeted far-right 4chan trolls pretending to be liberal activists.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://en.wikipedia.org/wiki/Week#/media/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
