---
layout: post
title: Free Culture Book Club — Virtuoso Prologue
date: 2020-08-29 07:28:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the prologue story to Virtuoso
thumbnail: /blog/assets/virtuoso-banner.png
offset: 0%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) digs into the prologue story of the abandoned **Virtuoso** webcomic, set in a sort of steampunk Afro-Futurist world.

![Virtuoso Logo](/blog/assets/virtuoso-banner.png "Virtuoso Logo")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Virtuoso**
 * Location:  <https://www.smackjeeves.com/discover/articleList?titleNo=74195>
 * Released:  2010
 * License:  CC-BY-SA 3.0
 * Creator:  Jon Munger and Krista Brennan
 * Medium:  Web Comic
 * Length:  24 pages, including two text pages
 * Content Advisories:  Some coarse language, threats of violence, graphic violence including blood, (possible) depiction of slavery or simple arrogance towards the working class, nudity

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Virtuoso:  Prologue

I didn't discover **Virtuoso** until long after its release, so I don't know the full history behind it.  But the best I can piece together is that the [Kickstarter campaign](https://www.kickstarter.com/projects/876624806/virtuoso-book-one) (unknown/conflicting licensing on the content, there) succeeded and subsequently fell apart, due to a combination of over-promising and mismanagement.  Since then, the domain has expired and the [underlying site](https://web.archive.org/web/20111127144126/http://virtuosocomic.smackjeeves.com/) that includes the licensing statement are only available in archives, leaving only the awkward archive above that doesn't indicate any license.

Thankfully, I realized that this was worth preserving (at some point) and downloaded the images, which I recently (finally) posted to the Internet Archive with a screenshot of the license, so here's your chance to read it, if you couldn't track it down elsewhere.

<iframe
  src="https://archive.org/embed/virtuoso-00-prologue"
  width="740"
  height="600"
  frameborder="0"
  webkitallowfullscreen="true"
  mozallowfullscreen="true"
  allowfullscreen
>
</iframe>

I wish I had learned that lesson sooner, because there's another comic that would have been perfect for the *Free Culture Book Club* that I didn't bother to preserve at the time, and now seems to have since vanished from the Internet, with no archiving beyond a handful of pages across three different servers.  I should probably start looking ahead at content that might work for this series and getting it archived, as well.

Anyway, it's something to think about when dealing with Free Culture:  Unless you have a local copy, it's only a crash or an administrative change away from being lost.

## What Works Well?

The most obviously useful aspect is that this is a Free Culture [Afro-Futurist](https://en.wikipedia.org/wiki/Afrofuturism) setting.  Yes, it appears to be written and illustrated by White people, but the license means that a Black writer can and *should* run with Mahanake and turn it into something exciting, because I'm not aware of anything else like it.  From that perspective, its mere *existence* works well.

Jnembi Osse is also a great character to build around, albeit with some "stereotypical smart person" quirks.  There's even a fictional upstart religion to play with, one that's apparently designed for the technological progress of the period.

And, of course, it's obviously an aesthetic call, but except for the occasional lack of clarity (for which, see below), the design and art work extremely well.

## What Works...Less Well?

There are some elements of the story that are unclear in a way that is more confusing than mysterious.  Some terminology seems like it was intended to be described in some sort of commentary, for example, or whether the setting is multiracial, or just that some characters didn't warrant shading.  It's hard to say whether this is meant to be set in Africa, as well, with the map looking vaguely like Australia, but not enough to conclusively suggest it as a locale as opposed to the pan-African-structured names.

There's also an admonition against the crime of *copy-theft* in the story, which sounds like it was meant to be ham-fisted propaganda opposing copyright, but...it's also used in the sense of not taking a physical object and is apparently set in a world that (as far as we know from the story) hasn't generally seen a printing press beyond the secret one.  So, the line goes nowhere, as far as I can tell.

## Opportunities

It doesn't seem that there are any.  The Kickstarter campaign is long over and, while it succeeded in raising money, it appears that the project was utterly mismanaged across the board, nobody got their rewards, and nothing was created beyond this story and the now-defunct website.  Any contributions would be on your own, rather than as part of a broader community.

## What's Adaptable?

The book creates a fairly complete hidden nation in a brief space, plus provides a few characters.  In addition, there's *some* evidence (like mention of weapons that exist in Mahanake and outside, plus the explosive concerns over what appears to be a printing press) that the story we see and their 2200s are set in the past, allowing for massive expansion of the concept, no matter whether it was intended that way.  And the guards ride feathered dinosaurs, so I'd definitely call that a win.

As I mentioned earlier, seeing some Black people turn this kernel of an idea into a wider world would please me greatly.  I'd like to see it built on *regardless* of who uses it, but it could obviously go a lot further with someone who's more familiar with African cultures/history/heritage and Afro-Futurism in general.

## Next

Next up, we'll try a game---a "real game," this time, rather than an interactive, illustrated text---with **Endgame: Singularity**.

While we wait, what did everybody else think about **Virtuoso**?

* * *

**Credits**:  The header image is **Virtuoso**'s logo, released under the same terms as the comic and website itself.
