---
layout: post
title: Of Course Political Parties Don't Reflect You!
date: 2020-08-30 10:57:55-04:00
tags: [rant, politics]
summary: Thinking about what democracy means as a practice
thumbnail: /blog/assets/SigningUSConstitution.png
offset: -25%
---

Because we're heading into the home stretch of the 2020 Presidential campaign in the United States, we have the usual discussion in the air of why we're choosing between *these two guys*, with some trying to (blindly) claim that there's no difference between the two of them.  That leads to the broader question of why the parties are so "out of touch" with their constituents.

![Politicians doing something right](/blog/assets/SigningUSConstitution.png "The first United States Congress signing the Constitution")

Spoiler:  It's because you make your voice heard in precisely the places the parties don't and can't look.  But let's break it down, anyway.  I'll try to keep it short, though.

## Defining Political Parties

For all the abuse the United States in particular heaps on its political parties, they're really just an organized group of people pushing a political agenda through candidates for office.  So even if, as some of the country's founders warned, we refused to create political parties...they would exist, anyway, because modern candidates need organizations (and attract volunteers) to keep their campaigns on track and it would be wasteful to create and destroy such organizations on a regular basis.  The politicians with the best connections would quietly buy the equipment and mailing lists of their predecessors, and get the same results.

So, I don't like political parties.  You don't like them.  Most politicians don't like them.  But they're probably inevitable in anything approaching a democracy (i.e., rule by the people, to some extent), so we can't really ignore them.  If you want to win---by which I mean, if you ever want to elect politicians who will change society in a way that you prefer---then you'll need to work with a party, even when they're not perfect.

At the end of the day, they're people.

## The Perils of Third-Party Voting

The obvious thought, here, that every one of us has considered at some point in our lives, is that we should just vote third-party and all of our problems will magically evaporate.  Pick the nicest President, and we upend the debates and maybe change the country.

Unfortunately, nothing could be further from the truth.  Too many people vote in ways that reinforce the largest parties.  So for bigger elections, voting for so-called third parties (even though the United States has dozens of the things) is a wasted vote.  It's not the protest you think it is, because a protest is only effective if people hear it.  It doesn't change the debates, because the people running the debate have made it clear that the rules change to whatever they need to rules to be at any given time.

So, at least for President of the United States and at least for now, you're stuck with the two parties.

## Refusing to Hold Your Nose

I know, I know.  You have *principles* and refuse to associate with the mere lesser of two evils.  So, you want to withdraw from everything---as if that's not precisely what you've been doing all along---and simply not vote.

What many people fail to realize in that situation is that, if *good* people refuse to participate in the system, the remaining people participating in the system are...well, *not* good.  And if you can't see the connection between leaving not-good people to do all the political work and being left with sub-standard candidates, you aren't nearly as clever as you think you are with your plans to uproot the two-party system by not participating.

Likewise, I'm sure that some of you have been convinced by someone that you need to "withhold your vote" as some sort of negative reinforcement program.  That's nonsense, because we know that generally doesn't work with animals, humans, or organizations.  But it's also nonsense, because you probably haven't been voting for the people you want to punish anyway, nor can they tell who votes for whom, so this is an empty threat.

Some of you also have the idea that you can personally vote third-party, because your area is a "stronghold" for one party or the other, so your decision has no consequences.  And that sounds maybe-smart, until you realize that you're openly relying on the fact that other, more responsible people will save your neck, which is an absurdly self-entitled attitude.

Keep that in mind:  Everyplace you choose not to get involved to push your agenda, there are plenty of people with the opposite agenda who are happy to get involved.

## Vote Smart

So, if you've made it this far, you can probably guess at least part of what I have to say.  But you probably haven't gotten the whole picture.

The short version is, of course, to vote.  But vote intelligently.  In big elections---for example, president, governor, and senator---you probably need to stick to the two major parties, because the barrier of entry for third parties is too high.  Do so blindly, with the party that comes the closest to representing the direction you want, because the country is going to move with or without your input and only an idiot would want the *worse* of two evils.

By contrast, in lower-level races, you not only have a free hand, but you have a responsibility to *build the pipeline* of candidates for higher offices.  If you don't have any [Surprise Party](https://en.wikipedia.org/wiki/Gracie_Allen#Publicity_stunts) representation on your town/city council and state legislature, then you probably won't see any winning in the House of Representatives or the governors' seats.  And if you don't have those in significant numbers, then you're not getting the Senate or White House.  You also won't get the bills you want passed.

## Beyond Voting

However, there's more to this than voting, and this gets back to the title of the post:  The major political parties don't represent your values, because **you're not in them**, and that's your fault, not theirs.

I assume that, if you read my blog---filled as it is with Free Software, Free Culture, support for the Post Office, and arguing for a more inclusive world---you *probably* tend to be more progressive than reactionary.  So, I want you to look at your political opposites and how they interact with the political system.  Watch how the most reactionary Americans work with their elected officials.

For all their ethical flaws, you should notice quickly that they never threaten to deny a vote, take every office seriously, and don't stop working the day after election day.  Their party reflects them, because they *are* their party.

What does that mean in practice?  It *does* mean voting in every election, all the way down the ballot.  But that's not the end of the story.  Political engagement is more than filling out some paperwork three a year, including primaries and assuming that extremely local elections (school board, and so forth) aren't on the same day as something else, like they should be.  Political engagement also includes:

 * **Contributing to campaigns**, either time or money.
 * **Attending protests** when things start to go wrong, because protests are obvious statements.
 * **Contacting your elected officials** politely and regularly about the issues you care about, by physical mail (to *all* their offices, if they have multiple locations like members of Congress), phone, and in-person appointments.  If you contributed to the campaign, mention that, because they don't want to ignore a donor or volunteer.
 * **Get involved with the local branch of the party** and consider using that experience to climb higher in the organization.
 * **Run for office**, to "be the change you want to see."[^MG]

If you've ever wondered why so many rich people donate to every candidate, host fundraisers, and run for office, even though they never win, it's to get to know the people who run the party.  You might laugh that local officials roll their eyes at your right-wing neighbors, because they make such pests out of themselves, but that persistence pays off.  And you might think that you're too important to do all this work, just to be noticed, but...as I said before, if you're not going to do the work, wealthy and bigoted people are more than happy to pick up your slack.

## Just Like Soylent Green...

It's not a Free Culture reference, but we all know the punchline of [**Soylent Green**](https://en.wikipedia.org/wiki/Soylent_Green), Charlton Heston's Thorn announcing to the crowd that "Soylent Green is people!"  Never mind that the book it's based on had truth in advertising of it being made from soybeans and lentils, and never mind that neither the book nor the movie have fallen into the public domain.

Instead, mind the fact that political parties "are people" and that *you* "are people," too.  If you want a political party to look and think more like you, then do what you can to make sure that the people that are you become the people that are political parties.  If you won't, then you'll continue to get candidates and platforms that you don't like, plain and simple.

Like they say, politics isn't a spectator sport.

* * *

**Credits**:  The header image is [Scene at the Signing of the Constitution of the United States](https://commons.wikimedia.org/wiki/File:Scene_at_the_Signing_of_the_Constitution_of_the_United_States.jpg) by [Howard Chandler Christy](https://en.wikipedia.org/wiki/Howard_Chandler_Christy), placed in the public domain as the work of the United States government.

[^MG]: As far as anybody has been able to dig up, Mohandas Gandhi never said literally that.  The closest he came was in 1913, when he said, "if we could change ourselves, the tendencies in the world would also change," which is basically the same sentiment as what later authors attributed to him.
