---
layout: post
title: Real Life in Star Trek, Mirror, Mirror
date: 2020-09-03 17:46:02-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/europaSnowWhiteQueen.png
offset: -23%
---

![Mirror, Mirror, on the Wall...](/blog/assets/europaSnowWhiteQueen.png "Mirror, Mirror, on the Wall...")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Mirror, Mirror

I assume that everyone reading this already knows this episode inside and out, the only episode in the entire franchise to get revisited in fourteen other episodes, a bunch of novels, a run of comic books, and a few video games.

That said, don't expect much out of the episode for us, since it takes place even further-removed from the Federation than usual.

 > **THARN**: We believe what you say, Captain Kirk, but our position has not altered. The Halkan Council cannot permit your Federation to mine dilithium crystals on our planet.
 >
 > **KIRK**: We have shown the council historical proof that our missions are peaceful.

Maybe it's just that I'm looking at this from a country whose government is being sabotaged to make a certain leader's crimes more difficult to stop, but it interests me that Kirk doesn't grasp the difference between a historical record and the sorts of checks and balances that ensure that there will be no abuses in the future.

 > **THARN**: We accept that your Federation is benevolent at present, but the future is always in question. Our dilithium crystals represent awesome power. Wrongful use of that power, even to the extent of the taking of one life, would violate our history of total peace. To prevent that, we would die, Captain. As a race, if necessary.

That's an impressively strong stance, but it shows how valuable dilithium crystals are to Starfleet and/or the Federation that they're even willing to try to negotiate with a stance like that.  I mean, we've seen a *lot* of deaths in the past thirty-ish episodes.

 > **THARN**: The council will meditate further, but do not be hopeful of any change. Captain, you do have the might to force the crystals from us, of course.
 >
 > **KIRK**: But we won't. Consider that.

In some ways, the Halkans are similar to the Organians in [*Errand of Mercy*]({% post_url 2020-07-09-mercy %}), both almost daring Kirk to violate his personal commitment to peace to gain an advantage.  I don't think it's intentional, but given that Kirk is going to be put in a position that tests that commitment, it's hard not to wonder if an earlier draft might have exposed the Halkans as more powerful than they appear.

 > Captain's log, stardate unknown.

This is the second time---the first being [*The City on the Edge of Forever*]({% post_url 2020-07-23-edge %})---where Kirk doesn't know the stardate because the world is different.

 > **MCCOY**: What is this? Everything's all messed up and changed around, out of place.
 >
 > ...
 >
 > **MCCOY**: No, not everything. That spot, I spilled acid there a year ago. Jim, What in blazes is this?

I mostly include this line, because it tells us that (a) evil-McCoy's big threat is that he doesn't clean up after himself and (b) good-McCoy is comforted by the acid stain that occurred in both universes.

 > **KIRK**: Yes, here. Not our universe, not our ship. Something parallel. A parallel universe co-existing with ours on another dimensional plane. Everything's duplicated, almost. Another Enterprise. Spock with a beard.

There have been stories about alternate timelines and parallel universes at least as far back as Titus Livius's **Ab Urbe Condita Libri** (written 27BCE--9BCE), a history text that discusses what would have happened if Alexander the Great had attacked Rome instead of conquering further east.

However, the most relevant source, here, is **Justice League of America**, issue #29, in 1964, where Gardner Fox creates [Earth-3](https://en.wikipedia.org/wiki/Earth-Three), a world where the most powerful beings are the Crime Syndicate, evil versions of Superman, Batman, Wonder Woman, the Flash, and Green Lantern.  Like the mirror universe here, Earth-3 is one of the most enduring ideas at DC Comics.

 > **KIRK**: Get to your post. Run today's communication from Starfleet Command. I want to know my exact orders and options, if any.
 >
 > ...
 >
 > **UHURA**: Captain, I'm...
 >
 > **KIRK**: Uhura, you're the only one who can do it. I'll be right there.

Keep in mind that Uhura's mind was erased last week in [*The Changeling*]({% post_url 2020-08-27-change %}), so she's probably not wrong to be concerned, here.  Unfortunately, given the episodic nature of the show, it's impossible to know whether that was the intent or if Uhura hesitates because she's the only woman in the group.

 > **THARN**: Twelve years, Captain Kirk, or twelve thousand. We are ethically compelled to deny your demand for our dilithium crystals, for you would use their power to destroy.

If the Halkans are the same, it's likely that a lot of people are, rather than all morality in the universe idealizing whatever pirate kingdom they're looking at, here.

 > **SCOTT**: Mister Sulu is Security Chief, like the ancient Gestapo.

You probably already know that the [Gestapo](https://en.wikipedia.org/wiki/Gestapo) were the secret police of Nazi Germany, well known for their brutal methods.  Given that we know there have been other brutal wars and massacres since 1967 in their timeline, it's likely that the example was chosen for the audience to make the association, rather than to imply that humans never found a way to be worse to each other than that.

 > **COMPUTER**: Captain James T. Kirk succeeded to command ISS Enterprise through assassination of Captain Christopher Pike. First action, suppression of Gorlan uprising through destruction of rebel home planet. Second action, execution of five thousand colonists on Vega IX.

We met Christopher Pike, of course, in [*The Menagerie*, Parts *1*]({% post_url 2020-03-26-trek-menagerie-1 %}) [and *2*]({% post_url 2020-04-02-trek-menagerie-2 %}), in a rare case of the show using the history that it has built.  [Vega](https://en.wikipedia.org/wiki/Vega), we've talked about alongside *The Menagerie*, [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}), and [*Tomorrow Is Yesterday*]({% post_url 2020-05-21-tmrw %}).  I can't find a relevant source for the Gorlans.

What's maybe interesting, plot-wise, is that the mirror universe does *not* precisely mirror the "main" universe.  "Our" Kirk didn't meet Pike until the Talosians and Spock redirected the *Enterprise* to pick him up.  And if the execution of five thousand colonists isn't meant as a reference to the story of young Kirk witnessing the executing of four thousand colonists in [*The Conscience of the King*]({% post_url 2020-04-09-trek-conscience %})---possibly even as a sort of proof that he can do more than Kodos---I'd be surprised, given that we're already referencing prior episodes, here.

 > **SPOCK**: Terror must be maintained or the Empire is doomed. It is the logic of history.
 >
 > **KIRK**: Conquest is easy, control is not. We may have bitten off more than we can chew.

Given that the episode explicitly refers to the Gestapo and frequently apes the Nazis in other respects, it seems likely that the *writing* doesn't agree with Spock, since the historical record shows that governing by fear means that your government has a similar average lifespan of a typical house pet or the government is irrelevant on the world stage; the options are basically Nazi Germany or North Korea, with a few floating between the two.  Instead, I assume that it refers to the mirror-universe's history differs more radically than we might think.

This, along with the earlier reference to Captain Pike, brings up a variety of (interesting but irrelevant to our discussion) questions about how enough of the same people met and had the same kids that the wackiest difference between the two crews is Spock's facial hair.

 > **MOREAU**: Shall I activate the Tantalus field? You'll at least want to monitor him, won't you?
 >
 > ...
 >
 > **MOREAU**: Of course not. It made you captain. How many enemies have you simply wiped out of existence by the touch of a button? Fifty? A hundred? Now, I always thought that was funny, The great, powerful Captain Kirk who owes everything to some unknown alien scientist and a plundered laboratory.

Atys or [Tantalus](https://en.wikipedia.org/wiki/Tantalus) was a character from Greek mythology, who was punished in the afterlife by always being just out of reach of fruit to eat and water to drink.  It's likely that the name was chosen semi-accidentally to represent the temptation to use that kind of power, but it's also possible that the "unknown alien scientist" is actually Dr. Adams of the Tantalus penal colony, from [*Dagger of the Mind*]({% post_url 2020-03-12-trek-dagger %}).  Remote execution of troublemakers doesn't sound too far out of line for his abuses.

 > **SPOCK**: If I am successful, you see yourself a step nearer to the captaincy. I do not want to command the Enterprise, but if it should befall me, I suggest you remember that my operatives would avenge my death and some of them are Vulcans.

The Empire's version of Starfleet might actually be a more integrated service than the Federation's, since we haven't seen any other Vulcans in the rest of the series.

 > **KIRK**: You're the Captain's woman until he says you're not.

The story has been told frequently that Moreau's character was popular with young girls watching, who wrote in demanding that a "captain's woman" be added to the main series, not realizing what a regressive idea that actually is.  But it does go to show how few competent women the series (and contemporary television) had that an opportunistic sex object was nearly a role-model.

 > **SPOCK**: Yes, of course. The entire landing party. Captain, stand over there. Doctor, it is time for answers.

The fight choreography is interesting, here.  It's still a non-traditional style, like fights we've seen before, but unlike in previous episodes, it doesn't look like the targets of blows are patiently waiting to be harmed.

 > **SPOCK**: Why did the captain let me live? Our minds are merging, Doctor. Our minds are one. I feel what you feel. I know what you know.

Apparently, mirror-Spock is just as free with the intimate, private practice as the other Spock.

 > **KIRK**: In that time I have something to say. How long before the Halkan prediction of galactic revolt is realized?
 >
 > **SPOCK**: Approximately two hundred and forty years.
 >
 > **KIRK**: The inevitable outcome?
 >
 > **SPOCK**: The Empire shall be overthrown, of course.
 >
 > **KIRK**: The illogic of waste, Mister Spock. The waste of lives, potential, resources, time. I submit to you that your Empire is illogical because it cannot endure. I submit that you are illogical to be a willing part of it.

It's a shame that the episode didn't take a moment to show Kirk and Spock playing chess, since the idea of conceding the game as soon as checkmate is inevitable would have made an excellent metaphor for Spock's predicament.

That said, the logic doesn't *quite* apply, here, unless we take it as a given that mirror-Spock doesn't like the Empire.  If he likes it, then it's perfectly logical to spend energy preserving it as long as possible, because *every* organization and government will fail, eventually.  If it was only logical to work for organizations that will last forever, we'd all be a lot less busy.

 > **KIRK**: If change is inevitable, predictable, beneficial, doesn't logic demand that you be a part of it?
 >
 > **SPOCK**: One man cannot summon the future.
 >
 > **KIRK**: But one man can change the present. Be the captain of this Enterprise, Mister Spock. Find a logical reason for sparing the Halkans and make it stick. Push till it gives. You can defend yourself better than any man in the fleet.
 >
 > ...
 >
 > **KIRK**: In every revolution, there's one man with a vision.

You want logic?  If "one man (well, *person*) can change the present" isn't how you try to live your life, then you're doing something wrong.

 > **SPOCK**: It was far easier for you as civilized men to behave like barbarians, than it was for them as barbarians to behave like civilized men. I assume they returned to their Enterprise at the same time you appeared here.

It's worth pointing out that *most* of them had it easy, because they kept out of the way, but Kirk had to watch the doppelgänger of a close colleague (Chekov, among others) get tortured.  If a modern re-telling of the story didn't end with Kirk talking to a psychiatrist about how traumatic that was, it would be highly irresponsible on the writer's part.

 > **MCCOY**: Jim, I think I liked him with a beard better. It gave him character. Of course almost any change would be a distinct improvement.

It looks like McCoy is now in competition with Spock for who can have the worst file in the Starfleet Human Resources department.

 > **KIRK**: What worries me is the easy way his counterpart fitted into that other universe. I always thought Spock was a bit of a pirate at heart.
 >
 > **SPOCK**: Indeed, gentlemen. May I point out that I had an opportunity to observe your counterparts here quite closely. They were brutal, savage, unprincipled, uncivilized, treacherous, In every way, splendid examples of homo sapiens, the very flower of humanity. I found them quite refreshing.

Did Spock try to be a jerk and fail?  I ask, because it sounds like he's responding to a joke about fitting in with pirates by countering with an assertion that...he preferred the pirates.

In either case, Spock still deserves to be fired.  Imagine telling your colleagues that you preferred their substitutes, because they were violent and unethical...

 > **SPOCK**: You've met her before, Captain?
 >
 > **KIRK**: Uh...why do you ask?
 >
 > **SPOCK**: Your reaction, One of recognition.
 >
 > **KIRK**: Oh, no. No, no. We haven't met before, exactly. She just seemed a nice, likable girl. I think we could become friends. It's possible.

Spock jealously nosing around Kirk's romantic life is definitely on brand for him.

## Blish Adaptation

We find this in **Star Trek 3**, where the adaptations are generally just reorganizations of the script.  It's different, but not in any significant respect, mostly switching which characters are in what situations and changing the conversation in Sickbay.  There are, however, a few additions.

 > McCoy had halted his pacing before a sort of glass cage. In it was what appeared to be a large bird, affixed with electrodes. A chart hung beside it.
 >
 > "What in blazes!" McCoy said. "Jim, look at this. A specimen of an 'annexed' race. I.Q., 180. Experiment in life-support for humans under conditions prevailing on its native planet---heart and lung modifications. It's alive---and if I'm any judge, it's in agony. I won't have such an abomination in my Sickbay!"

This gives us a bit more insight into the Empire though obviously tells us nothing about the Federation.  That they don't recognize the creature suggests that the Federation has yet to explore its part of space.

 > "Captain: James T. Kirk. Succeeded to command E. S. S. Enterprise through assassination of Captain Karl Franz. First action: suppression of Gorlan uprising, through destruction of rebel home planet. Second action: execution of five thousand colonists on S Doradus Nine, forcing colony to retract secession. Third action..."

Similar, but Karl Franz is new, as is changing Vega to S Doradus, presumably meant to be Sigma [Dorado](https://en.wikipedia.org/wiki/Dorado), though Dorado doesn't have eighteen stars in it.

McCoy is actually *more* obnoxious in the end, here, than he was in the episode, which already wasn't great.

If you're interested in the differences in general, this is one I'd recommend, since the additional writing is fairly good and there are some interesting choices in simplifying the story to a single narrative thread.

## Conclusions

Like I said before, we don't get a lot of information about the Federation, in this episode, even through its absence.  Probably the clearest is that the Gestapo is still considered a major breach of government trust and abuse of power, even hundreds of years later.

We also get a better sense of what hand-to-hand combat looks like in this vision of the future.

### The Good

What little we see of the Federation doesn't look great, other than that they don't allow ships to simply pillage the worlds they find.

### The Bad

We start the episode with Kirk being confronted with the possibility that the Federation could one day become a totalitarian organization, and not only does he not have an answer for that, but when confronted with a totalitarian version of the Federation, mostly just asserts that it can get better, with no thought given to the reforms needed to ensure that Spock's lowercase-f federation won't become a second Empire.

We also get the sense in those first lines that either the Federation or Starfleet is desperate for dilithium crystals, that they're trying to negotiate with a government that won't allow for even the most indirect violence.  That's not an impossible standard, but given that the Federation has been indicated as being on the verge of several wars, it's definitely not a standard that they're willing to adhere to.

Strangely, a point is made to suggest that evil-Spock has good career prospects and that there are other Vulcans aboard his *Enterprise*, which seems to reinforce the idea that Vulcans are a disadvantaged race in the Federation.  So far, nobody has mentioned the possibility of Spock becoming captain of his own ship and it has at least been strongly implied that he's the only non-human in the fleet, possibly because his mother is human.  Similarly, Moreau seems to exist to remind us how few women there are in Starfleet, beyond the low-level positions.

The lack of discussion about Kirk watching multiple officers---counterparts of people he knows---get tortured is suspicious, to say the least.

And finally, both McCoy and Spock openly attack their colleagues in front of their boss, in ways that should have gotten them fired, rather than treated as the comedy relief ending of a mostly serious episode.

### The Weird

This episode seems to end with another coy hint that Kirk and Spock may have been in a relationship, at one point, as Spock rushes to be catty about Kirk's interest in Yeoman Moreau.

## Next

Next up, we meet a civilization controlled by a computer.  Wait, we already had one of those.  Well the aliens are wearing skimpier outfits in *The Apple*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is an illustration from [Europa's fairy book](https://archive.org/details/europasfairybook00jaco/page/200/mode/2up) by Joseph Jacobs, illustrated by John Dickson Batten, long in the public domain.
