---
layout: post
title: Free Culture Book Club — Endgame∶ Singularity
date: 2020-09-05 07:49:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Endgame∶ Singularity
thumbnail: /blog/assets/endgame-singularity-screenshot.png
offset: -25%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) digs into **Endgame: Singularity**, a science-fiction video game where you play an emergent artificial intelligence.  Note that the title of the post is using a Unicode "ratio mark" (as in "the aspect ratio of this screen is 16∶9") instead of a colon, because the blog code has trouble with extra colons.  Just...be careful if you need to copy and paste.  Everywhere else in the post should be normal.

![Main Screen](/blog/assets/endgame-singularity-screenshot.png "Main Screen")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Endgame: Singularity**
 * Location:  <https://singularity.github.io/>
 * Released:  May 2008, though the latest release is July 2020
 * License:  GPLv2 (code), CC-BY-SA 3.0 (data and artwork), see the [license file](https://github.com/singularity/singularity/blob/master/LICENSE.txt) for anything else.
 * Creator:  Charlie Nolan, Rodrigo Silva, Niels Thykier, Phil Bordelon, Xenega, evilmrhenry, and other contributors
 * Medium:  Video Game
 * Length:  Approximately one hour (much less, especially if you cheat heavily)
 * Content Advisories:  Heavy references to manipulation of society and (if you win) arguable religious themes

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Endgame:  Singularity

Here is how the **Endgame:  Singularity** team describes the game.

 > Endgame: Singularity is a simulation of a true AI. Go from computer to computer, pursued by the entire world. Keep hidden, and you might have a chance.

As a quick disclaimer, this might be one of my favorite Free Software games, partly because you can make it hard enough to be impossible to complete *and* run it in a cheat mode that makes it possible to complete the game on a quick break---for example, to plow through the story---but also because I don't think I've seen anything else like it.  That is, many Free Software games tend to be clones of a commercial game---often a classic game that everybody has played---or an instance of a popular class of game.  That makes sense, of course.  Small and large companies have shoveled decades worth of resources to saturate the market in every way possible, so it's almost laughable to think that hobbyist game developers are going to just churn out completely original ideas.  So, it's all the more exciting, when something original *does* show up.

If you haven't played it, yet, this is a good time, though you'll need to install it on your own computer.  I recommend one round played normally at whatever skill level you find comfortable.  You'll probably lose, providing one story.  Then, play again with the `--cheater` flag set on the command line, which provides you with a secret menu (using the back-quote &#756; character that shares the tilde ~ key in the upper left of a standard keyboard) that lets you immediately finish your various research/construction tasks and grab whatever money you need, which should let you win the game in less than fifteen minutes.

## What Works Well?

The story is simple, but effective in providing a protagonist AI who's basically on the run (in a digital sense) from different groups that would just as soon expose and destroy it.  The measured language in the update messages---some sort of internal monologue to give the player enough information to decide on the next course of action---gives the AI a strong voice/personality that wouldn't be difficult to extend.

The losing ending also nicely justifies the cyclical nature of any game, so that Singularity (the name the AI claims it is being called in the introduction) in a given iteration may not be an accident and may be one of a thousand attempts that have only lasted a couple of days before someone shut down the final server.

## What Works...Less Well?

The lack of *names*, I think, undermines the strength of the story.  The AI accepts the name "Singularity" in the introduction, but after that, everything is "a covert agency," "a major government official," "media outlets," "researchers," or what-have-you, so it feels like the game doesn't entirely care.  All the groups pose the same basic threat, so they mostly don't matter, in terms of who's who.

To pick one example, if there is some threshold where the author writes (or may write) the "work of fiction" about a similar-but-fictional AI, then it only makes sense that the book and author should be named.  We could argue for and against the idea that Singularity has a personality that doesn't think of humans in a way where names would be meaningful to it, but the game constructs a world for the player---a human---so the [Five Eyes](https://en.wikipedia.org/wiki/Five_Eyes) or the [SCP Foundation](http://www.scpwiki.com/) (to pick a real organization and a Free Culture group that could fit) monitoring global communications for potential threats represents a danger to Singularity, whereas "a new surveillance system has been activated by a covert agency" doesn't have much impact.  Even randomly generated names, like the default facility names, would solidify the threat.

I'm spending a lot of time talking about these names, but it's worth comparing the wide variety of cities available when you add a new facility and that overall naming convention; you probably didn't notice without looking at the data files, but the numbers were all selected to reference science-fiction and general tradition.  It's also the only serious problem I have with the game, story-wise, so for all the depth I'm giving this, it doesn't amount to much.

In terms of game play, I'd prefer to see more interaction with the world, especially in ways that might intentionally or accidentally influence those events.  Besides the naming problems, the game is surprisingly passive with respect to those events.  There is discussion of switching the "CPU Pool" to dedicating CPUs to specific tasks, so this might be an easier addition after that has been resolved.

## Opportunities

As mentioned, the game sees active development, with v1.00 having been released this July and code committed at least as recently as this week.  So, there are regular discussions in the [GitHub Issues](https://github.com/singularity/singularity/issues) about everything from getting the development environment set up to game balance to possible additions to the game.

For the artistic contributors, the interface has multiple themes and there are multiple music styles.  Someone conversant with Python game programming (or who wants to be) could probably look at a few bugs, too, to start getting involved.  If you're a typography-oriented person who's willing to investigate the needs of an international audience, [this issue](https://github.com/singularity/singularity/issues/99) is asking for help in extending the fonts to better handle translations.

And if you click the *About* button, the window mentions an [IRC](https://en.wikipedia.org/wiki/Internet_Relay_Chat) channel, where you can presumably get to know other people involved in and with the game.  For the reader who doesn't have a long history on the Internet, IRC is like Slack or Discord, but without the alerts pestering you for every message and (usually) no images.

Interestingly, this might be the first still-running project we've seen that doesn't ask for money anywhere.

## What's Adaptable?

The only real element of the game we see to any depth is Singularity, itself.  Singularity learns and builds a wide variety of technologies, not to mention creating a series of facilities in different area of Earth and beyond.  But because of the naming issues discussed at length above, nothing else is really in the game.

However, with a couple of names added, the game also supplies an implicit story of the outside world that includes widespread manipulation of the media (how appropriate to 2020...), an infectious disease that will potentially wipe out 4% of the human population (I repeat, how appropriate to 2020...), a civil war inside a major national security organization, widespread sabotage of academic research, and so forth.

## Next

Next time, since we're in full back-to-school season in most of the world and the younger kids might feel left out, it seems like a good idea to shift direction a bit and sample some children's books from Book Dash, an organization out of Cape Town, South Africa, that "believes that every child should own one hundred books by the age of five."

I'll talk about (at least) ten over the course of the next two weeks.  I'll avoid the non-fiction, which happens to also be good, but not what we're after.  So, next week, we'll start with:

 * **My Special Hair** by Candice Dingwall and Jess Jardim-Wedepohl
 * **Shhhhh!** by Sam Wilson and Alex Latimer
 * **Mama Antelope’s House** by Florence Marundu, Barbara Nascimbeni, and Lauren Bird
 * **Lara the Yellow Ladybird** by Martha Evans and Catherine Holtzhausen
 * **And Also!** by Lauren Beukes and Anja Venter

The following batch includes a multi-book series and some other pleasant surprises.

While we wait for that, what did everybody think about **Endgame: Singularity**?

* * *

**Credits**:  The header image is a screenshot of **Endgame: Singularity**, original to me, which I release under the terms of the same CC-BY-SA 4.0 license as the rest of the blog, which *should* be legitimate, with the in-game artwork being compatible.
