---
layout: post
title: The Fight of the Century (and The Last Century)
date: 2020-09-06 18:01:05-04:00
tags: [quora, freedom, philosophy, politics, rant]
summary: How did we get here and where is here?
thumbnail: /blog/assets/Salon_de_Madame_Geoffrin.png
offset: -35%
---

As I've hinted at [once]({% post_url 2019-12-08-greetings %}) or [twice]({% post_url 2020-01-12-quora %}), I'm recycling some answers I have written on Quora and updating them for my current line of thinking.

![A French salon](/blog/assets/Salon_de_Madame_Geoffrin.png "A French salon")

This post is based on my answers to [<i class="fab fa-quora"></i> Will individual freedom, liberty and human rights be things of the past in the future?](https://www.quora.com/Will-individual-freedom-liberty-and-human-rights-be-things-of-the-past-in-the-future) from Saturday, December 3rd, 2016; [<i class="fab fa-quora"></i> Why does the constant lying cost Trump nothing politically — both in the election and as President? Why should Trump be rewarded for his lies?](https://www.quora.com/Why-does-the-constant-lying-cost-Trump-nothing-politically-—-both-in-the-election-and-as-President-Why-should-Trump-be-rewarded-for-his-lies) (Wednesday, December 7th, 2016); [<i class="fab fa-quora"></i> Is America tired of being told what to think and feel by vocal liberals?](https://www.quora.com/Is-America-tired-of-being-told-what-to-think-and-feel-by-vocal-liberals) (Sunday, December 18th, 2016); and [<i class="fab fa-quora"></i> Is the feminist movement ruining chivalry?](https://www.quora.com/Is-the-feminist-movement-ruining-chivalry) (Sunday, November 4th, 2018).  Obviously, it has been edited substantially to better fit the tone and format of **Entropy Arbitrage**.

## Two Worlds

A recent idea in politics is to argue that the two political parties are living in two different worlds.  We ostensibly have one party that operates based on facts, science, and equality on one hand, and a party that operates based on personal whims, conspiracy theories, and hierarchy on the other.  The argument goes that this is a historical first and something we might not be able to overcome, since each of us is attached to our world.

And that sounds nice, except...it's all kind of nonsense.  It's appealing to claim that we've never had to deal with this kind of environment before, but the core premises of White supremacy are an individualistic view of freedom---the sort of freedom where it's OK to own or murder someone, based on the color of their skin---completely insane theories about people of color lurking around every corner preparing to launch a genocidal campaign, and a strict, racialized hierarchy.  Monarchies are built on the idea that the leader's preferences outweigh everything else, usually because some deity secretly blessed or married into that family, and that there are strict castes in society.

In other words, there's nothing qualitatively new, here.  The difference---much like when it comes to police brutality---is that we're now able to see it on a regular basis, rather than the disconnect being hidden in the shadows.  The other difference is that we've had decades of propaganda telling us that the whim-based, conspiratorial approach is actually "logical," because it doesn't care about the people it hurts, an idea discussed regularly in the [*Real Life in Star Trek*](/blog/tag/startrek) posts on Thursdays.

## The Old World

As mentioned, not only is the "philosophy" of a party blindly following one person---a king or an emperor---accepting lies as truth (though not necessarily *believing* the lies) if the right person voiced them, and not caring about anybody but a group they view as elite not new, but it's how most of the world has generally worked up until relatively recently.  It's not quite accurate, but close enough to say that every government in the world (with some notable exceptions) were [fascist](https://en.wikipedia.org/wiki/Fascism) dictatorships that included a religious element, claiming that either the leader had become a god or was selected by one or more gods.  Probably the biggest objection to using the term "fascist" is that corporate jobs where labor disputes are possible are recent enough that it would have been difficult for a fascist-wannabe to side with management over labor.

While it's certainly not a natural state of affairs (whatever that might mean), it's certainly an easy state of affairs to fall into, when most people don't have authority.  The first person with anything like power and little like ethics is usually able to set up shop as a "leader," and people are less likely to revolt when you raise the next few generations of kids to believe that---no offense to religious readers, but *plenty* of offense to my monarchist readers---a sky-monster will be angry if her guy isn't on the throne.

Like I said, there have been exceptions.  There's some evidence that---depending on how narrowly we're allowed to define "the people" and "government"---groups in Mesopotamia, South Asia, Sparta, Athens, the Iroquois and other Native American tribes, and others certainly practiced some form of democracy.  But even there, the caveats tend to be that only men could participate, only if they had some substantial wealth, and often with enough other conditions attached that we should probably be careful of looking to them for precedent.

## Then Came the Coffee Shops...

The breakthrough comes during the [Age of Enlightenment](https://en.wikipedia.org/wiki/Age_of_Enlightenment), a century or so where a few dozen European and American writers and artists started spending their time socializing in coffeehouses.

Coffee was popular, but more importantly, the social groups it created were radical, with reports of monarchs looking for excuses to shut them down due to their bringing people together who weren't particularly impressed by the [divine right of kings](https://en.wikipedia.org/wiki/Divine_right_of_kings) and were more interested in talking about empirical science, liberty, comity, religious tolerance, constitutional governments, separation of church and state, and so forth.  They started proposing forms of governance that represented and included everybody affected by that government, rather than a system where certain people's interests are more important than others.  They didn't say "injustice anywhere is a threat to justice everywhere," but they came close.

It's true that this isn't the entire story, and it's true that "guys in coffee shops writing letters to each other about the consent of the governed" doesn't sound like a big deal, but the direct result was the [Atlantic Revolutions](https://en.wikipedia.org/wiki/Atlantic_Revolutions), somewhere around forty wars in the eastern Americas and Western Europe intent on eliminating monarchies.  Napoleon's strange blend of imperial rule and Enlightenment rule by law caused a second [wave of revolutions](https://en.wikipedia.org/wiki/Age_of_Revolution) as people appreciated a stable legal system, but not the military rule.

And that revolutionary, Enlightenment wave has continued to the present day.  You'll notice that the [oldest governments in the world](https://en.wikipedia.org/wiki/List_of_sovereign_states_by_date_of_formation) are all democracies of one sort or another, sitting on extensive oil wells that inflate their importance, or aren't particularly relevant on the world stage.  Specifically, the independent governments older than the United States are [San Marino](https://en.wikipedia.org/wiki/San_Marino) and [Oman](https://en.wikipedia.org/wiki/Oman).  Oman has the 25<sup>th</sup> known largest reserves of petroleum in the world and San Marino is a constitutional republic.  To make sure we're comparing the same sorts of entities, look at the significant global influence of democratic South Korea contrasted with the largely impotent saber-rattling of totalitarian North Korea.

Once we see that global relevance requires either democracy or great wealth, I think that it becomes obvious that those coffee-drinking writers *caused* revolutions, but rather that they showed the world a force powerful enough that you need your country to be sitting on enormous oil wells to compete with it.

### Caveats

Obviously, neither the Enlightenment nor the Atlantic Revolutions were perfect.  Thomas Jefferson is considered a major Enlightenment thinker, and he forcibly had children with at least [one slave](https://en.wikipedia.org/wiki/Sally_Hemings) and enslaved them, too.  The United States was founded on the principles of the Enlightenment, but enshrined slavery in law for nearly a hundred years, accepted lynchings for another hundred, and is still largely OK with police violence, depending on the ethnicity of the victim.

The Enlightenment wasn't complete.  It's not the end of the line.  But it changed the world from one where a person could be executed for not being supportive enough of the king to a world where people march against police violence and demand that our societies acknowledge health care and housing as human rights.

So, the lights in the Enlightenment didn't go all the way up to the attic, but it gives us a frame of reference and a place to stand where we can potentially live up to those lofty ideals.

## But My Freedoms!

Of course, like any social progress, it didn't take long for a backlash to the Enlightenment to arise.  [Romanticism](https://en.wikipedia.org/wiki/Romanticism) rejected the Enlightenment as an aristocratic toy and objected to the idea of a shared, empirical reality.  Instead, Romanticists were more interested in how things made them feel, their individual desires, glorifying the past, treating nature as some magical thing that can't be improved, and so forth.  To the Romanticists, "freedom" didn't mean equal rights under the law, but rather the freedom to have the world act the way you want, the freedom to view yourself as a hero.  It's a world view about "emotional truths" (in the sense of things feeling true, not in the sense of a truth that puts your emotions in order) instead of factual truths, and argues for action over thought.

This sort of freedom has been a huge part of nationalism and other sorts of bigotry, being tied up with the idea that certain kinds of people should be "free" to dictate how other people should live their lives.

The Romantics have *never* wanted to hear that equality works better than inequality, that deliberation works better than lashing out for the sake of action, that the past was a pretty crappy time for pretty much everybody.  And notably, their modern successors haven't changed much. The terminology has been updated to match the likes of [Ayn Rand](https://en.wikipedia.org/wiki/Ayn_Rand) instead of [Lord Byron](https://en.wikipedia.org/wiki/Lord_Byron), but the rhetoric still revolves around the idea of a world where the only "right" people are rugged individuals who take what they want because they're better than their peers.  Everybody else is too stupid, lazy, or weak to be worthwhile.

It's a worldview that explicitly rejects collective work---except, oddly, for military needs---and calm thought.  Because of that, and because it's now eternally a minority view (because, as mentioned, Enlightenment thinking actually works), it asserts itself through [gerrymandering](https://en.wikipedia.org/wiki/Gerrymandering) and disassembling of voting rights to seem more like it's the whole country, [propped up](https://en.wikipedia.org/wiki/Political_activities_of_the_Koch_brothers) by the oil industry.  And, predictably, because it's not an approach that really works, they rush to support anybody who loudly promises them a return to their allegedly glorious past, even though [a growing body of research suggests that the more arrogant the leader, the less powerful <i class="far fa-copyright"></i>](http://qz.com/858734/a-growing-body-of-research-shows-that-the-more-arrogant-the-leader-the-less-powerful/), leading to a variety of totalitarian regimes around the world, from the Communists to the Nazis to the fundamentalist Islamic backlash of the past few decades.

Those regimes are alike in that they didn't/don't want to hear from the decadent, liberal West, and weren't/aren't representative of their entire populations.

And one political party in the United States [has capitalized on this for decades](https://en.wikipedia.org/wiki/Reagan's_Neshoba_County_Fair_%22states'_rights%22_speech), talking about the invasive Federal government messing with the natural order, usually not far from where civil rights protesters were killed.  So, when they say "freedom," they don't mean that in the conventional sense.

### Caveat

I'm personally quite fond of a lot of Romantic art.  The philosophy embedded in it, less so.

I highly recommend reading Umberto Eco's classic [*Ur-Fascism* <i class="far fa-copyright"></i>](https://www.nybooks.com/articles/1995/06/22/ur-fascism/) article to see how he stitches together the rejection of the modern world, action for action's sake, a hatred of contradiction and disagreement, and so forth, to how fascist movements get their footing.  Because while it's fine to enjoy listening to a [Wagner](https://en.wikipedia.org/wiki/Richard_Wagner) opera, reading [Nietzsche](https://en.wikipedia.org/wiki/Friedrich_Nietzsche), those works---along with desiring the return of the [Holy Roman Empire](https://en.wikipedia.org/wiki/Holy_Roman_Empire)---exemplified a lot of what groups like the Nazis wanted in the world.

### Chivalry

Let's take a quick digression to see how this works in practice.  Let's have a quick chat about "chivalry," the idea that feminism---acknowledging that women are people---is somehow destroying a necessary or beloved idea, and how that all ties together with many, many unpleasant threads of (and some surprising connections with) modern culture.

Because the great thing about this is that, when you use the word "chivalry," people's minds immediately jump to infantilizing women, like imagining that they can't figure out how to walk around a puddle and aren't strong enough to hold doors open.  But [*actual* chivalry](https://en.wikipedia.org/wiki/Chivalry) is a medieval concept for what we'd now classify as military protocol, and more of it has to do with horses than anything else.

If feminism affects your relationship with your horse, I'll try not to judge, but be wary about law enforcement.

Of course, this confusion is old enough that [Don Quixote](https://en.wikipedia.org/wiki/Don_Quixote) basically exists to make fun of it, and what we know today as chivalry is really a nineteenth-century outgrowth of Romanticist art that came together primarily in the American South.  In the context of the Confederacy---a nation founded on Romanticist thinking, such as veneration of the past and concern of the preferences of an elite group like white slave-holders---chivalry was "revived" in a mutated form that, for examples, rejected courts almost entirely in favor of personal dueling to defend honor.  (Yes, duels happened elsewhere, but were more ad hoc and were influenced by the South in the United States, since they had a fair amount of influence thanks to the wealth tied up in the enslaved population.)

With this comes an upper-class identity bound up in that personal honor, and also with preserving and protecting traditional social structures like patriarchal structures and strict social classes like slavery.

Does it sound like I'm exaggerating?  That's understandable.  Sure, the Klan may have basically been a movie fan club that was almost destroyed by Superman---they're dumber, more racist Trekkies---but the Klan's own constitution specifically calls them out as an order dedicated to...chivalry.  Granted, they may not be reliable narrators, since they also claim to be all about justice and humanity.  But abortion clinic bombers also throw the word "chivalry" around, that breed of impotent slime that would rather murder women from a cowardly safe distance than allow them to control their own bodies.  That's the true face of chivalry, and the obsession with controlling women's bodies is a thread through most totalitarian societies.

I'm not saying that chivalry encompasses all of bestiality, Spanish satire, Lord Byron (as the poster boy for Romanticism), slavery, duels, patriarchy, vile movie [**The Birth of a Nation**](https://en.wikipedia.org/wiki/The_Birth_of_a_Nation), the Ku Klux Klan, [**The Adventures of Superman**](https://en.wikipedia.org/wiki/The_Adventures_of_Superman_(radio_series)), [Trekkies](https://en.wikipedia.org/wiki/Trekkie), and domestic terrorism in the form of [anti-abortion violence](https://en.wikipedia.org/wiki/Anti-abortion_violence), but it certainly connects all of those threads in one way or another.  So, when someone asks if chivalry is ruined...how ruined can it be, when the original version talked about killing infidels and the modern version is steeped in slavery and a rejection of the courts?

And the reality gets back to that "emotional truth versus factual truth" idea, in that the sort of person who mourns the loss of chivalry cares far more about their personal identification with a (fake) tradition than they care that women shouldn't be treated like prizes to be won or children to be protected.  They want to believe that their deliberate ignorance of the complaints makes it a natural way to interact, and what's "natural" is good.

...Well, natural is good until nature includes things they don't like, really, like cooperation or changing gender roles.

## Today

It's worth pointing out that the would-be dictators of today have exploited Romanticism to an impressive degree.  Donald Trump's presidential campaign, for example, was centered on that Romantic vein.  He explicitly rejects equality in favor of demonizing anybody who might feel "other."  He explicitly rejects the idea that reason makes ideas (and people) legitimate in favor of supporting conspiracy theories and painting himself as a heroic strongman.  Heck, he even rejects reason in a lot of cases in favor of decisive action, apparently just for action's sake.

The people voting for Trump weren't and aren't looking for honesty---even though they obsessed over every word Clinton said, hoping to prove her a liar---but rather something that reflected their "personal truth," someone to confirm that how they feel about the world is shared.  Those issues (from what I gather from listening to his supporters I've known) include that traditions are under attack; non-White people, women, and non-Christians have been "cutting in line" in seeking success rather that waiting for White people to get around to them; and that authoritarian leaders are important.

Because of that, in a lot of ways, it didn't matter what Trump said or says, did r does, because he frames himself to them as a [Byronic hero](https://en.wikipedia.org/wiki/Byronic_hero) promising to undo all of that "respect for people who aren't like us" stuff.

You'll notice, by contrast, that Hillary Clinton's campaign against Trump was very much in the Enlightenment vein, pointing to her record in public service and asking people to make a decision.  She won the popular vote (and won over many non-voters, from the numbers coming out now), but failed to win over people in less-populous states that have greater electoral power due to the Electoral College, despite the now-well-documented election interference.

You might also notice that Bernie Sanders is very much a Romanticist candidate, though he supports the ideals of the Enlightenment.  And many of his supporters, predictably, feel like they have more in common with Trump supporters than anybody else---I assume without evidence that they're somehow ignoring the racism, sexism, fascism, and corruption---presumably because they think those feelings that something is true are more important than what *is* actually true.

But broadly, one party believes that knowledge is power, while the other believes that their power comes from imagining a utopian past and being [angry about](https://en.wikipedia.org/wiki/The_1619_Project#Political_reaction) education about the long-term results of slavery and just wants someone with authority to tell them that the pandemic is over.

There's obviously a question of what we can *do* about this, now that we maybe better understand the problem.  But that's a problem for after the 2020 election...

#### <i class="fab fa-quora"></i>

* * *

**Credits**:  The header image is []().

