---
layout: post
title: Developer Journal, International Literacy Eve
date: 2020-09-07 08:26:23-0400
categories:
tags: [programming, project, devjournal, uxuyu]
summary: Progress on assorted projects
thumbnail: /blog/assets/desk-male-office-student-room-preparation-858304-pxhere.com.png
---

If you're in the United States, you would probably expect me to go for [Labor Day](https://en.wikipedia.org/wiki/Labor_Day), which is today.  But it's a fake version of Labor Day that erases any trace of the [labor movement](https://en.wikipedia.org/wiki/Labour_movement) in an attempt to pretend that socialists don't exist, so it's pretty boring.  Basically, the most traditional thing that happens is that every news anchor is obliged to refer to **the unofficial end of summer**, a meaningless phrase not to be confused with the end of ["meteorological summer"](https://en.wikipedia.org/wiki/Season#Meteorological) or the [end of summer](https://en.wikipedia.org/wiki/September_equinox) (unless you're in the Southern Hemisphere).

So instead, I point out that tomorrow is UNESCO's [International Literacy Day](https://en.wikipedia.org/wiki/International_Literacy_Day), validating my insistence over the last few weeks that July and August have the worst holidays, because we already have something that's actually worth being interested in and celebrating.

![Extreme Literacy!](/blog/assets/desk-male-office-student-room-preparation-858304-pxhere.com.png "Extreme Literacy!")

If you're not a regular reader of the whole blog and somehow only read the [developer journal](/blog/tag/devjournal) entries for whatever reason, Literacy Day is a *great* time to point out that this Saturday's [Free Culture Book Club](/blog/tag/bookclub) is dedicated to [Book Dash](https://bookdash.org/), a South African non-profit that produces children's books under a Free Culture license, asserting "that every child should own one hundred books by the age of five."

I don't know why I'm trying to sell you on literacy, dear reader.  If you're a dear *regular* reader, you endure a few thousand words every week just written by me, many of those words pointing you to other things to read.  So, you're probably already sold on the concept and want to get to the project updates.

## Entropy Arbitrage

The newsletter for September went out on Saturday morning, convincing me that sending it out on the first Saturday of the month is the right schedule for me.  You say that you're not reading the newsletter?  You can [sign up here](https://entropy-arbitrage.mailchimpsites.com/).

If you've wanted a peek at all the articles I found worth reading, the web pages I'll probably go back to (usually a fair number of technology links), the media I found significant, and some random thoughts for the month that wouldn't work for a blog post, including some previews of possible upcoming projects, then you want to sign up for the newsletter.

In addition to the newsletter, [yesterday's post]({% post_url 2020-09-06-enlight %}) marks the two hundredth post on **Entropy Arbitrage**.  🥂

## Uxuyu

As mentioned [last time]({% post_url 2020-08-24-music %}), this was another week that went mostly for caching twtxt messages for offline use in [**Uxuyu**](https://github.com/jcolag/Uxuyu).  As of Wednesday, the configuration option stores the messages and has a basic understanding of when someone has edited their feed.

I'm not *doing* anything with that information, just yet, but it's available for future use.

Mentions should also now recognize when someone @-refers to you, but uses a different handle for you than you do.  For example, if two people host feeds that they call `@zhang` (possibly the world's most common surname, with well over a hundred million using it) and you follow both, you might edit your twtxt configuration so that you call your friend `@mowang`, because you see his family calling him that and need to distinguish between the two.  If **Uxuyu** only looks for the handles, then your friend will never see you reference him, so looking for the URL (which is guaranteed to be unique) in an @-reference picks up either.

I've also started the process of showing user avatars, for feeds that provide them.

## Miniboost

I don't work as much *on* [**Miniboost**](https://github.com/jcolag/Miniboost), but I still work *with* it regularly, and so sometimes stumble across that next thing that I want done.  In this case, it's removing the unused controls, rather than simply hiding them.  I don't know why I didn't do that in the first place.  It's *much* easier to tab through the controls when they're always visible...

## Next

My plan for the week is to make use of the new **Uxuyu** code.  Specifically, I'll be looking at [Proton Native's Image component](https://proton-native.js.org/#/components) to slip the avatars into place and use any stored posts to speed up start-up time.

I also want to upgrade some libraries in **Miniboost**, since they're falling out of date.

That shouldn't take long, so maybe expect a new project to show up, too.  Alternatively, maybe that image component is going to blow up in my face and it'll take forever to figure out how to display an image when it exists.

* * *

**Credits**:  The header image is [Untitled](https://pxhere.com/en/photo/858304) by an unknown PxHere photographer, released under the terms of the [Creative Commons CC0 1.0 Universal](https://creativecommons.org/publicdomain/zero/1.0/) Public Domain Dedication.
