---
layout: post
title: Real Life in Star Trek, The Apple
date: 2020-09-10 17:50:02-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/lion-Ba-Tam-Pagoda-Hanoi.png
offset: -25%
proofed: true
---

![Vaal was unavailable](/blog/assets/lion-Ba-Tam-Pagoda-Hanoi.png "Vaal was unavailable...unaVAALable?")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Apple

This episode has some hidden depths that I wasn't expecting.  Not *profound* depths, mind you, but...depths, regardless.

 > **KIRK**: Well, the last scout ship reported some pretty strange sensor readings. Starfleet wants it investigated and the inhabitants contacted. We do what we're told.

Kirk just following orders is a bizarre addition to his character at this point in the series.  In most cases where orders have come up, the reality has been closer to Kirk just doing whatever he thinks is right and Starfleet amending their orders to suit him.  We've seen that behavior in [*The Menagerie, Part 2*]({% post_url 2020-04-02-trek-menagerie-2 %}), [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}), and [*Amok Time*]({% post_url 2020-08-13-amok %}), whereas this is the first time I believe that Kirk has suggested that the *Enterprise* only does what it's told.

 > **CHEKOV**: Of course, Doctor. The Garden of Eden was just outside Moscow. A very nice place. It must have made Adam and Eve very sad to leave.

Chekov's petty nationalism is decent comic relief, but it's still pretty deep-seated nationalism that we haven't seen from anyone else.  Uhura's primary language is Swahili, as we've seen in [*The Man Trap*]({% post_url 2020-01-09-trek-01 %}) and [*The Changeling*]({% post_url 2020-08-27-change %}).  It's apocryphal, but we learned in [*The Corbomite Maneuver*]({% post_url 2020-03-19-trek-corbomite %}) that Sulu's childhood was plagued with post-war bigotry.  Scott has his distinctive Scottish accent.  But other than Kevin "Take Me Home Again, Kathleen" Riley from [*The Naked Time*]({% post_url 2020-02-06-trek-naked-time %})'s quasi-drunken ramblings about Ireland, only Chekov seems to feel that he needs to get people to acknowledge the importance of his homeland.  This *may* suggest that Russia (in whatever form it might take in this distant future) isn't a part of the Federation.

The other aspect of this line, of course, is that Chekov treats [Adam and Eve](https://en.wikipedia.org/wiki/Adam_and_Eve) as genuine historical figures, rather than allegorical characters.

 > Captain's log, stardate 3715.3. While making a routine exploration of the unexplored Gamma Trianguli VI, one of my men has been killed by a poisonous plant.

[Triangulum](https://en.wikipedia.org/wiki/Triangulum) is probably the most boring constellation, because its entire deal is that it looks like a triangle...even though any three stars will also look like a triangle, because that's the actual *definition* of a triangle.  In any case, [γ Tri](https://en.wikipedia.org/wiki/Gamma_Trianguli) is roughly 120 light years from Earth.  Its claim to fame is that the star seems to spin fast enough that it would be noticeably non-spherical.

Note that the planet is "unexplored," despite being ordered to make contact with the inhabitants.  The idea that the native culture's knowledge of their home doesn't matter until "civilization" makes a map is central to colonialism through the early twentieth century...and likely only ended because we ran out of places where someone could be the first White person to see the place.

 > **LANDON**: All this beauty, and now Mister Hendorff dead, somebody watching us. It's frightening.
 >
 > **CHEKOV**: If you insist on worrying, worry about me. I've been wanting to get you in a place like this for a long time.
 >
 > **KIRK**: Mister Chekov, Yeoman Landon. I know you find each other fascinating, but we're not here to conduct a field experiment in human biology.

In addition to his weird nationalistic tendencies, Chekov is less worried about a dangerous environment and a dead colleague than he is about getting a date.  Kirk, by contrast, manages to split the difference between insisting on professionalism and being nice to the people he's responsible for.

 > **SPOCK**: Interesting. Extremely low specific gravity, some uraninite, hornblende, quartz. Fragile, good cleavage. An analysis should prove interesting.

[Uraninite](https://en.wikipedia.org/wiki/Uraninite), [hornblende](https://en.wikipedia.org/wiki/Hornblende), and (more obviously) [quartz](https://en.wikipedia.org/wiki/Quartz) are all conventional kinds of rock.  I assume that the presence of uranitite means that the nearby stars are old enough to be depositing heavier elements when they go nova, but that pushes the limits of my current astronomical knowledge.

 > **MCCOY**: Some of the thorns like those that killed Hendorff. See the stuff on the end? It's like saponin, only it's a thousand times stronger.

McCoy refers to [saponin](https://en.wikipedia.org/wiki/Saponin), which are common soap-like plant toxins.  Generally, it's not particularly toxic and more of a deterrent to eating than an actual poison, but at a thousand times the strength, it certainly would be dangerous.

 > **MCCOY**: I filled him with enough masiform D to make the whole crew turn handsprings, and he's not responding. Got to get him back to the ship, Jim.

"Masiform D" appears original to the episode and---perhaps more interestingly to us---sounds suspiciously like a brand name.

 > **MCCOY**: If your blood were red instead of green, you wouldn't have an upset stomach.

Even granting that Spock insulted McCoy's work first, it's still far over the line to dismiss his suffering as an unavoidable biological feature that's still somehow Spock's fault.  There's precedent for this behavior in our own world and...well, I'll come back to this, because there's another line that hits much harder.

 > **KIRK**: Trying to get yourself killed. Do you know how much Starfleet has invested in you?
 >
 > **SPOCK**: One hundred twenty-two thousand, two hundred...

We last heard mention of Starfleet's investment in its people in [*Errand of Mercy*]({% post_url 2020-07-09-mercy %}), whereas this episode attempts to quantify it.  The [adaptation](#blish-adaptation) might put this number into context, or it might be on a different scale.  It's hard to say.  But it confirms what we've seen time and again in the series:  The Federation uses money and wasting that money is considered irresponsible.

 > **KIRK**: Mallory! Marple, stand back! Watch it! The rocks! Kaplan. Hendorff. I know Kaplan's family. Now Mallory.
 >
 > **MCCOY**: Jim, you couldn't have stopped any of this.
 >
 > **KIRK**: His father helped me get into the Academy.

It's obviously not universal, but generally speaking, helping someone get into a school means having sufficient respect within the institution to ask for a marginal candidate to be given extra consideration.  It's not considered outright corrupt, because the largely legitimate argument can be made that insiders can have a better sense of who will be a good match for the institution than tests would show.

However, even if it's nothing so extreme, it still suggests that the Academy isn't entirely objective in its selections.  Even if Mallory took less of an active role in the admission process, we're still left with a painfully current scenario where people with better connections have an easier time.

 > **KIRK**: I also have the option to disregard those orders if I consider them overly hazardous. This isn't that important a mission, Spock. Not worth the lives of three of my men. I drop my guard for a minute, because I like the smell of growing things, and now three men are dead. And the ship's in trouble.
 >
 > **SPOCK**: No one has ever stated that Starfleet duty was particularly safe. You've followed the correct and logical course, done everything a commander could do. Self-recriminations---

This shines a new light on the "we do what we're told" line back at the start of the episode, suggesting that Kirk may have been warned about the danger and chose to hide behind his orders to get some time outside.

Meanwhile, Spock wants to be clear that the dead people are nobody important, and they all knew what they were signing up for.

Spock, incidentally, reaches out to grab Akuta's antennae without any consideration for his consent until he pulls away, which is shockingly similar to the experiences that Black people---particularly Black women---have shared about people [stupidly trying to touch their hair <i class="far fa-copyright"></i>](https://www.forbes.com/sites/janicegassam/2020/01/08/stop-asking-black-people-if-you-can-touch-their-hair/#1b3821f150a7).

 > **AKUTA**: Ah, yes. The holding, the touching. Vaal has forbidden this.
 >
 > **MCCOY**: Well, there goes paradise.

Notably, the last time McCoy had something personal to share on a planet's surface, it was also about his libido, back in [*Shore Leave*]({% post_url 2020-04-23-leave %}).  It isn't any more charming, here, where he's arguably implying [sex tourism](https://en.wikipedia.org/wiki/Sex_tourism).

 > **SAYANA**: I am Sayana. You have a name?
 >
 > **SPOCK**: Yes. Spock. I am Spock.
 >
 > **SAYANA**: Spock?
 >
 > **SPOCK**: I fail to see what they find so amusing.

Spock is sensitive about the name that---according to [*This Side of Paradise*]({% post_url 2020-06-25-para %})---is just a nonsense syllable for humans to pronounce.

 > **SPOCK**: Doctor, you insist on applying human standards to non-human cultures. I remind you that humans are only a tiny minority in this galaxy.

That series sounds *much* more expensive to produce.  I bring that up because, so far, the overwhelming majority of aliens that we've met aren't just humanoid, but could easily pass for human, if they were walking down a city street.  Really, excluding the occasional energy being, the Horta is definitely not humanoid and the Gorn may or may not be, depending on how close to human "humanoid" is supposed to be.

 > **MCCOY**: There are certain absolutes, Mister Spock, and one of them is the right of humanoids to a free and unchained environment, the right to have conditions which permit growth.
 >
 > **SPOCK**: Another is their right to choose a system which seems to work for them.

Sort of like Pike brings up in [*The Menagerie*]({% post_url 2020-03-26-trek-menagerie-1 %}), slavery is bad...but only for humans.  He sounds fine with other kinds of aliens getting enslaved.  By contrast, true to his personal brand, Spock is fine with slavery.

Don't forget that [*The Devil in the Dark*]({% post_url 2020-07-02-dark %}) ended with a "deal" where the Horta works for the miners with their compensation being that the miners would opt not to murder them.  So this isn't out of left field or theoretical.

 > **SCOTT**: Scotty, sir. We have a reading on the power source Mister Spock requested. When we first monitored, it was generating alternating cycles totaling one hundred to the twentieth power Waltham units.

The only Waltham of significance I can find is the [city in Massachusetts](https://en.wikipedia.org/wiki/Waltham,_Massachusetts).  Of possible interest besides the mystery units, however, it Scott's approach to scientific notation, which is traditionally either a single digit number (plus fraction) times ten raised to whatever exponent is required *or* a number less than one thousand times ten raised to an exponent that's a multiple of three, since that's how we group orders of magnitude.  Scott does neither, giving us powers of one hundred, rather than 10<sup>40</sup> or 10 x 10<sup>39</sup>.

 > **KIRK**: They'd need a replacement. Opinion, Mister Spock?
 >
 > **SPOCK**: I see no alternative.
 >
 > **LANDON**: But these people, I mean, if they don't know anything about. What I mean is, they don't seem to have any natural...errr. I mean, how is it, done?
 >
 > **KIRK**: Mister Spock? You're the science officer, why don't you explain it to the young lady?
 >
 > **SPOCK**: Well, I believe it's safe, (cough) safe to assume that they would receive the necessary instructions.

Just to be clear, with Kirk trying to goad Spock into talking about sex against his will, everybody in the landing party is now either dead or should be fired for violating even the most lenient harassment guidelines.

 > **CHEKOV**: Martha, I don't know. But if we do have to stay here, would it be so very bad?

Chekov and Landon are quick to embrace the idea of leaving Federation society.

 > **KIRK**: Bones was right. These people aren't living, they're existing. They don't create, they don't produce, they don't even think. They exist to service a machine.
 >
 > **SPOCK**: If we do what it seems we must, in my opinion it will be in direct violation of the non-interference directive.
 >
 > **KIRK**: These are people, not robots. They should have the opportunity of choice. We owe it to them to interfere.
 >
 > **SPOCK**: Starfleet Command may think otherwise.

We've seen Starfleet's non-interference rule before, but it's Starfleet and not the Federation, so doesn't *really* matter, here.  I will, however, point out that Kirk's orders were to contact the civilization, which sounds like interference.  And Kirk also sees less of an ethical quandary with upending a society than he did with leaving the planet when the first person died.

 > **MCCOY**: Second degree burns. Not serious, but I'll bet they smart.
 >
 > **SPOCK**: Doctor, you have an unsurpassed talent for understatement.

So, here's the other half of that line above about Spock's pain being unavoidable because of his biology, but also his fault, McCoy dismissing the pain of a second degree burn, which currently takes about two months to heal.  In the fleeting glimpses we get of the wound, it appears that the flesh on Spock's back has been completely charred.

It's hard to say what the writers were thinking, especially since this is played for comedy.  However, it's strongly reminiscent of how doctors will [downplay a Black patient's pain](https://www.futurity.org/bias-may-mean-fewer-pain-meds-for-black-kids/), even in [chronic cases](https://www.futurity.org/cancer-pain-control-race-2077272-2/), and we seem to [raise children to do the same](https://www.futurity.org/race-bias-shows-kids-assess-pain/).

So...it's not that funny.  But this theme and the incident of Spock trying to touch Akuta's antennae hints that some viewers were expected to see the racism, rather than some sort of accidental inclusion.

 > **SPOCK**: The good doctor was concerned that the Vaalians achieved true human stature. I submit there is no cause for worry. They've taken the first step. They've learned to kill.

Please don't make me dig through all the episodes where Spock was quick to recommend murder as a solution to their minor problems.  He's been there since *The Man Trap*.  So the idea that he wants to push killing off onto human nature is laughable.

 > **KIRK**: You'll learn to care for yourselves, with our help.

Notice how similar this ending is to [*Miri*]({% post_url 2020-03-05-trek-miri %}), where it's just taken for granted that the Federation will take control and paternally guide the "savages" into *eventually* governing themselves.

 > **KIRK**: Well, that's a good object lesson, Mister Spock. It's an example of what can happen when a machine becomes too efficient, does too much work for you.

I mean...Spock was on Vaal's side, so I don't think he's going to learn the lesson that Kirk wants him to learn.

We still have some religious references to squeeze out, before we close out the episode, though.

![Adam and Eve](/blog/assets/Peter_Paul_Rubens_004.png "Adam and Eve, by Peter Paul Reubens")

 > **SPOCK**: Captain, you are aware of the biblical story of Genesis.
 >
 > **KIRK**: Yes, of course I'm aware of it. Adam and Eve tasted the apple and as a result were driven out of paradise.
 >
 > **SPOCK**: Precisely, Captain, and in a manner of speaking, we have given the people of Vaal the apple, the knowledge of good and evil if you will, as a result of which they too have been driven out of paradise.

Again, you'll note the implication that Adam and Eve are considered as fundamentally historical figures, here.  But it's also a big stretch to suggest that Vaal's followers really learned anything or were expelled from a paradise.  Kirk blew up the robot cult leader that demanded to be fed and there's a pretty good chance the fruit trees grow on their own.

One thing that might be relevant that I didn't mention before is that Kirk refers to the people as possibly living longer due to their simpler diet.  This implies that Federation diets are not simple and likely not healthy.  So, the Federation take-over could easily be more dangerous than just leaving these people to their own devices.

 > **KIRK**: Doctor, do I understand him correctly? Are you casting me in the role of Satan?
 >
 > **SPOCK**: Not at all, Captain.
 >
 > **KIRK**: Is there anyone on this ship who even remotely looks like Satan?
 >
 > **SPOCK**: I am not aware of anyone who fits that description, Captain.
 >
 > **KIRK**: No, Mister Spock. I didn't think you would be.

It's not particularly important, so I won't run down the references, but this is another incident where we're given the impression that Spock looks extremely alien, even though what we see really looks no more exotic than Leonard Nimoy in a bad haircut.

## Blish Adaptation

This adaptation comes from **Star Trek 6**, so it mostly just alters the dialogue slightly and trims out some back-and-forth conversation.  The only serious bit of information I spotted that's new is referring to Akuta speaking "Interstellar," presumably the name of a lingua franca that isn't English.

Scott also has a stronger Scottish accent and Spock attempts to itemize the money Starfleet has invested in him---training and paycheck---rather than just announcing the total.  His estimate for training is 15,800 units of currency per year.

## Conclusions

As mentioned, we get more information out of this episode than I would have expected, but it's still not much.

One interesting detail is that we get two data points on the Federation's currency.  In the episode, Spock approximates Starfleet's investment in his career as approximately 122,200, presumably total.  In the adaptation, he gives a figure of 15,800 per year in training.  If we assume that he's talking about the Academy and that the Academy is based on the [United States Naval Academy](https://en.wikipedia.org/wiki/United_States_Naval_Academy) as has been suggested in the past, it would be a four-year degree program, which would be a total of 63,200, leaving 59,000.

From *The Menagerie*, we get the impression that Spock has been in Starfleet for somewhere between thirteen and eighteen years.  If we pick the lower number---which would mean that the adventure on Talos IV is one of Spock's first missions---that would give us Spock's average salary throughout his career at a bit more than 4,500 per year or around 375 per month.

The United States Armed Forces has [the Navy's pay rates for 1967 <i class="far fa-file-pdf"></i>](https://www.dfas.mil/Portals/98/MilPayTable1967.pdf) posted.  A Lieutenant Commander is an O-3, and with Spock's estimated experience would have gotten $757.80 per month, and that hypothetically similar officer would have started thirteen years earlier on the nearest chart to 1954 as an O-1 (Ensign) with no experience at $222.30, so the Federation's money is (maybe unsurprisingly) probably fairly close to 1967 dollars with a similar rate of inflation.  Specifically, either the units of currency are worth a bit more than a dollar, Starfleet doesn't pay as well as the Navy, or they underpay the alien guy.

Parallel to the money situation, we also get our first hint of a commercial economy in what sounds like a name-brand drug, Masiform D.

It's not really part of this project, but from a continuity standpoint, this is another in the string of cultures that are effectively run by a computer.  There's also some similarity in the *Enterprise*'s situation between this episode and [*Who Mourns for Adonais?*]({% post_url 2020-08-20-mourn %}), caught in a tractor beam and needing to distract a machine's "feeder" while sapping the machine's energy.

### The Good

I didn't notice anything that showed the culture in a good light that wasn't quickly undermined, like Kirk demanding professionalism from Chekov and Landon, then abandoning all pretense at professionalism, himself.

### The Bad

Kirk basically falls apart in this episode.  He conceals his motivations behind orders, fails to protect the officers who serve with him, sees protecting his crew as some ethical dilemma while happily uprooting an alien civilization, and even bullies someone who directly reports to him (Spock) in front of their colleagues.

In fact, as mentioned above, almost the entire landing party is either treated as disposable---except for a moment where Kirk mourns them before entirely forgetting about them---is inappropriately fixated on sex and/or repeatedly bullying Spock.  Spock himself is technically a minor outlier, as a survivor who doesn't bully himself, but he is completely dismissive of the lives of several of his colleagues in his attempt to make his boss feel better, then advocates in favor of slavery.

Chekov not only thinks that a deadly mission is a great time for a date with a colleague, but also spouts more Russian propaganda, which suggests that Russians probably aren't considered a part of the Federation.

Speaking of the Federation, it shows its colonialist colors in this episode, both in identifying a populated planet as "unexplored" and in Kirk's assumption that Vaal's followers need Federation experts to give them a worthwhile civilization.  The recurring discussions of how slavery is bad, but really only when it's humans who are the slaves, because humans are somehow special in our need to grow, also fits that colonialist mentality.

Likewise, McCoy seems to expose a serious racism problem in not only demeaning Spock as an individual and acting like his poor treatment is Spock's fault for being the wrong race, but also in ignoring Spock's pain from a second-degree burn.  Spock's sensitivity about his name is also strongly suggestive of a history of racially motivated harassment.

Somewhere between the overt racism and colonialism lies Spock attempting to touch Akuta without his consent.

We also get some more hints of corruption in Kirk's story of Mallory's father helping him get into the academy.  As mentioned, this may not be outright corruption, but the fact that Kirk needed help and that the help was only available due to his connections paints a picture of at least an unequal society and that academic admissions aren't purely based on metrics.

Finally, we get a hint that a typical Federation diet includes sufficient complex (presumably "processed") foods that they're considered less healthy than they should be.  Similarly, it doesn't reflect well on the Federation that Landon and Chekov nearly jump at the chance to leave the Federation's society to settle in the middle of nowhere with what amounts to a cult.

### The Weird

We continue the lack of clarity on religion.  In past episodes, Biblical stories have been treated as ranging from fairy tales to literal truths, with this episode seeming to come down on the side of literal truth.

We're also told, for the first time, that despite what we've seen in the series, humans represent only "a tiny minority" of local intelligent life.

Much like the intermixing of Imperial and metric units that we've seen before, Scott also has a unique way of expressing large numbers that's inconsistent with just about any other scheme.

## Next

Next week, an actor confuses Captain Ahab for Captain Queeg while fighting the scariest roll of aluminum foil around in...*The Doomsday Machine*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is based on [Sculpture of a lion, Bà Tấm Pagoda, Hanoi (1115), Vietnam National Museum of Fine Arts, Hanoi, Vietnam - 20131030](https://commons.wikimedia.org/wiki/File:Sculpture_of_a_lion,_B%C3%A0_T%E1%BA%A5m_Pagoda,_Hanoi_(1115),_Vietnam_National_Museum_of_Fine_Arts,_Hanoi,_Vietnam_-_20131030.JPG) by the [SMU Constitutional and Administrative Law Wikipedia Project](https://commons.wikimedia.org/wiki/User:Sgconlaw), made available under the terms of the [Creative Commons Attribution Share-Alike 3.0 Unported](http://creativecommons.org/licenses/by-sa/3.0/) License.  [The Fall of Man, Adam and Eve](https://commons.wikimedia.org/wiki/File:Peter_Paul_Rubens_004.jpg) is the 1629 painting by Peter Paul Reubens, old enough to long be in the public domain.
