---
layout: post
title: Free Culture Book Club — Book Dash Books, Part 1
date: 2020-09-12 08:43:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a Book Dash selection
thumbnail: /blog/assets/BD_spread_Cover.png
offset: -25%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) digs into some children's books from [Book Dash](https://bookdash.org/), a lovely non-profit in South Africa helping to ensure that every child has a library of books.

![My Special Hair](/blog/assets/BD_spread_Cover.png "My Special Hair's Cover")

Seriously, Free Culture isn't *all* science-fiction and fantasy.  It's not all European.  Sometimes, it's just a kid worried about her appearance, and back-to-school season for the little ones seems like the best time to highlight that.

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Titles:  **My Special Hair**, **Shhhhh!**, **Mama Antelope’s House**, **Lara the Yellow Ladybird**, and **And Also!**
 * Location:  <https://bookdash.org/books/>
 * Released:  2017 -- 2019
 * License:  CC-BY 4.0
 * Creator:  Candice Dingwall, Jess Jardim-Wedepohl, Sam Wilson, Alex Latimer, Florence Marundu, Barbara Nascimbeni, Lauren Bird, Martha Evans, Catherine Holtzhausen, Lauren Beukes, and Anja Venter, among others
 * Medium:  Short prose and picture books
 * Length:  24 pages of story each, generally with less than twenty words per page
 * Content Advisories:  The usual children's book fare, including children being frightened, worried, and sad until they've dealt with the underlying issues

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Book Dash Books

This is obviously somewhat different from the usual Free Culture Book Club post.  Since the stories are so short and since there are so many excellent books available, I'm going to cover a limited selection of books in two batches, and suggest that those of you with younger children poke around for more.

I also asked for help, with this post.  Book Dash has published many books and the first books I looked at were charming, but I know next to nothing about early childhood education and I didn't see much in terms of characters or situations that could be borrowed for other works.  And even though that's a *lot* to ask of children's books, the Book Dash team came through.

So, since they're short, go read...

 * [**My Special Hair**](https://bookdash.org/books/special-hair-renate-van-rensburg-jess-jardim-wedepohl-candice-dingwall/)
 * [**Shhhhh!**](https://bookdash.org/books/shhhhh-by-alex-latimer-anita-van-der-merwe-sam-wilson/),
 * [**Mama Antelope’s House**](https://bookdash.org/books/mama-antelopes-house/),
 * [**Lara the Yellow Ladybird**](https://bookdash.org/books/yellow-ladybird-martha-evans-catherine-holtzhausen-nadene-kriel/), and
 * [**And Also!**](https://bookdash.org/books/also-anja-venter-nkosingiphile-mazibuko-lauren-beukes/)

...then come back here for the discussion.  They're short and worth your time, even if you haven't encountered a child in years.

## What Works Well?

For children's books that run to about a dozen pages of story, all five of these books are surprisingly deep.  **My Special Hair** and **Lara the Yellow Ladybird**, in particular, drill down on related issues that many children and even many [*adults*](https://www.futurity.org/natural-hair-black-women-jobs-2424922/) deal with.

The pseudo-mythological storytelling of **Mama Antelope's House** and **Lara the Yellow Ladybird**, if not actually unique, fairly close.

It's also important that most of the hundred-plus books are available in multiple languages, since literacy doesn't only exist in English.

## What Works...Less Well?

As is natural, some aspects of the stories might come off as oversimplifying to the point of possibly delivering the wrong lesson.  For example, **Mama Antelope's House** is largely about Hare hurting someone until he's asked sufficiently politely to stop.  While it's obviously a good lesson *to* ask politely, all but one of the pages might carry the message that it's all fair for the sake of a prank.

That said, the books I had as a kid were far more sociopathic, so that's just upholding a very old tradition...

## Opportunities

Book Dash runs occasional [events](https://bookdash.org/book-dash-events) that sound similar to [hackathons](https://en.wikipedia.org/wiki/Hackathon) and related gatherings, creating new books in short time frames.  They're centered on South Africa, though, so they might not be accessible to the typical reader.

However, they also have [a detailed page](https://bookdash.org/what-we-do/get-involved/) on other ways to help.

Finally, it might step outside of what the organization would be willing to host, but the pages are available without words, making it easy for adults to translate into new languages or to help children write their own stories.

## What's Adaptable?

The intent of the story is obviously to exaggerate a fantasy, but the unnamed girl in **My Special Hair** might as well be a superhero, with her [Rapunzel](https://en.wikipedia.org/wiki/Rapunzel)-like hair that changes color, changes shape, grabs onto things, lets her fly, and grows, among other things.  **Shhhhh!** is fairly minimal, but does give us the amusing "chicken flanked by eggs" logo on the shipping truck.  **And Also!**'s Thabo and Keitu had best grow up to become genre television showrunners, too.

## Next

Next week, we'll grab another bunch of Book Dash books, **A Very Busy Day**, **I'm the Colour of Honey**, and their wordless inventor trilogy, **Springloaded**, **Goldfish Genius**, and **Where's that Cat?**

While we wait, what did everybody think about our first Book Dash selection?

* * *

**Credits**:  The header image is cropped from **My Special Hair**, so released under the terms of the same CC-BY 4.0 license as the rest of the book.
