---
layout: post
title: Real Life in Star Trek, The Doomsday Machine
date: 2020-09-17 17:16:02-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/kisscc0-camping-food-hiking-outdoor-recreation-campfire-food-5afd7eb593b647.952647071526562485605.png
---

![Probably not a doomsday machine](/blog/assets/kisscc0-camping-food-hiking-outdoor-recreation-campfire-food-5afd7eb593b647.952647071526562485605.png "Probably not a doomsday machine...unless there's a really terrible sandwich in the foil")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Doomsday Machine

This episode is another that focuses primarily on the action and plot, much less on background, so I wouldn't expect to find too much.

 > **SULU**: Sir, we're now within the limits of System L-370, but I can't seem to locate...
 >
 > ...
 >
 > **SULU**: Entering limits of System L-374, sir. Scanners show the same evidence of destruction.

It looks like someone ran out of star names, again.

 > **KIRK**: It's the Constellation. Look at that.

The *Constellation* is not only identical to the *Enterprise*, but the original effects were just the *Enterprise* model with the call numbers re-ordered.  The fact that 1017 and 1701 are fairly distant suggests that either the numbers aren't assigned serially or the two ships were built quite a while apart.  If the latter is true, [*The Menagerie*]({% post_url 2020-03-26-trek-menagerie-1 %}) sets the age of the *Enterprise* as at least fifteen years old, making the *Constellation* significantly older.

 > **MCCOY**: Commodore? Commodore Decker?

The Naval rank of Commodore, in the United States, has varied dramatically.  At one extreme, it refers to any Captain organizing multiple ships on a mission.  At the other, it's the lowest-ranking kind of Admiral.  Contemporary to the episode, Commodore was a minor promotion for a Captain who wasn't likely to be needed as an Admiral, to prevent there being too many Admirals in the Navy, which sounds like it might be Decker's category.  Currently, the rank doesn't formally exist.

Other countries are significantly more consistent on their definition.

 > **DECKER**: Captain's log, stardate 4202.1. Exceptionally heavy subspace interference still prevents our contacting Starfleet to inform them of the destroyed solar systems we have encountered. We are now entering system L-374. Science Officer Masada reports the fourth planet seems to be breaking up. We are going to investigate.

Masada is a family name with Japanese and possible Indian origins, though it's found occasionally worldwide.  It being just a placeholder name in the script, however, it's also possible that the name was chosen to evoke the ancient [Israeli fortress](https://en.wikipedia.org/wiki/Masada), too.

 > **DECKER**: They say there's no devil, Jim, but there is. Right out of Hell, I saw it.

Here's another case of mixed messaging regarding religion.  Decker seems to indicate that either mainstream religion has been abandoned or that it has abandoned the idea of a devil.

 > **KIRK**: Did you run a scanner check on it? What kind of a beam?
 >
 > **DECKER**: Pure antiproton. Absolutely pure.

[Antiprotons](https://en.wikipedia.org/wiki/Antiproton) are protons with a negative charge, occurring naturally through interactions of normal matter with cosmic rays.  They tend not to survive long in nature, as an encounter with a normal proton will cause the two particles to mutually annihilate into energy.  Decker's obsession with the purity of the beam seems to suggest that the Federation experiments with the technology frequently, but hasn't been entirely effective.

 > **SPOCK**: She was attacked by what appears to be essentially a robot, an automated weapon of immense size and power. Its apparent function is to smash planets to rubble and then digest the debris for fuel. It is, therefore, self-sustaining as long as there are planetary bodies for it to feed on.

It's not robotic, but the strongest precedent I can think of for this idea is the "Cone of Battle" from E.E. Smith's [**Triplanetary**](https://en.wikipedia.org/wiki/Triplanetary_(novel)).  The idea is that the entire fleet forms a conical shape, so that all forward-facing weapons can be aimed at the same target without risking neighboring ships.  We're told that nothing can withstand such an attack for more than a moment, implying that it could ultimately destroy a planet.

Smith's books include a variety of ways to destroy planets, in fact.  But whereas most of them are powerful bombs or disrupting a planet's position in space to throw it out of orbit, the Cone's resemblance to the device makes it the most likely connection.

 > **SPOCK**: Unknown, Captain. However, Mister Sulu has computed the path of the machine, using the destroyed solar systems as a base course. Projecting back on our star charts, we find that it came from outside, from another galaxy.

If this series was made more use of prior stories, these weapons or the war they come from would have been an excellent reason for the barrier around the galaxy found in [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}), though I suppose that would just require us to ask how it got through.

 > **SPOCK**: If it follows its present path, it will go through the most densely populated section of our galaxy.

Unfortunately, we never find out what Spock means by this, because we don't really know how well the galaxy has been explored or whether he's referring to intelligent life.

 > **KIRK**: It's a weapon built primarily as a bluff. It's never meant to be used. So strong, it could destroy both sides in a war. Something like the old H-Bomb was supposed to be. That's what I think this is. A doomsday machine that somebody used in a war uncounted years ago. They don't exist anymore, but the machine is still destroying.

A hydrogen bomb---an informal term for a [thermonuclear weapon](https://en.wikipedia.org/wiki/Thermonuclear_weapon)---uses a fission reaction to fuel a *fusion* reaction, resulting in a more destructive blast.  Contrary to Kirk's description, they were built to gain an edge over the previous generation of weapons now possessed by the Soviet Union, and not meant as a [doomsday device](https://en.wikipedia.org/wiki/Doomsday_device) or as part of a policy of [mutually assured destruction](https://en.wikipedia.org/wiki/Mutual_assured_destruction) except as a large arsenal.

 > **SPOCK**: Impulse and warp engines operative, transporter and communications under repair. Random chance seems to have operated in our favor.
 >
 > **MCCOY**: In plain, non-Vulcan English, we've been lucky.

McCoy has shifted into [microaggressions](https://en.wikipedia.org/wiki/Microaggression), implying that a couple of extra syllables have confused everybody and only he can understand Spock's drivel.

 > **SULU**: It's veering off, back on course for the next solar system. The Rigel colony, sir.

[Rigel](https://en.wikipedia.org/wiki/Rigel) has been mentioned frequently in the series, this implying that it's a major colony---millions live there---but also near enough to the fringes of Federation territory that it might be the first significant Federation world to be attacked by the weapon.

 > **SPOCK**: Sensors show the object's hull is solid neutronium. A single ship cannot combat it.

[Neutronium](https://en.wikipedia.org/wiki/Neutronium) is a genuine hypothetical material.  However, while the episode (along with many other works of fiction) implies that it would be impenetrably strong---probably envisioning a gigantic atomic nucleus---particle physics predicts that it would be highly radioactive, throwing off neutrons explosively, both depleting itself and damaging itself simultaneously, without the gravity of a star to keep the neutrons together.

 > **DECKER**: Doctor, you are out of line.

Decker starts fidgeting with plastic squares, as he sits, a visual reference to Humphrey Bogart's portrayal of Captain Queeg in the adaptation of [**The Caine Mutiny**](https://en.wikipedia.org/wiki/The_Caine_Mutiny_(film)), who fidgets with steel balls.

Windom has said in interviews that he didn't recognize the allusions to [**Moby-Dick**](https://en.wikipedia.org/wiki/Moby-Dick)'s Captain Ahab, obsessed with the monster that destroyed his last command, and instead modeled his character on Queeg, instead.

![Moby-Dick attacking a whaling ship](/blog/assets/Moby_Dick_p510_illustration.png "Moby-Dick attacking a whaling ship")

 > **SCOTT**: Captain, the impulse engines' control circuits are fused solid.
 >
 > **KIRK**: What about the warp drive control circuits?
 >
 > **SCOTT**: Aye, we can cross-connect the controls, but it'll make the ship almost impossible for one man to handle.

Kirk is back to knowing people's jobs better than they do.

 > **KIRK**: Scotty, you've just earned your pay for the week.

We've now seen enough jokes about a weekly pay cycle to assume that's probably how many organizations pay people.

 > **SPOCK**: Warp drive and deflectors will be out for a solar day. Repairs proceeding on transporter and communications.

At least to we Earth-bound humans, a "solar day" is redundant, referring to the time it takes the planet to rotate to the point where the Sun is in approximately the same relative position in the sky.  It seems like the phrase would be meaningless once we're no longer on Earth, since planets have different rotational rates.  Plus, if "solar system" is a generic term, "solar day" probably would be, too.

So, the best guess is going to be that the term is jargon.  It might *possibly* refer to a twenty-four-hour day, but there's no guarantee of that.

 > **SPOCK**: Vulcans never bluff.
 >
 > **DECKER**: No. No, I don't suppose that they do. Very well, Mister Spock. The Bridge is yours.

Beyond Spock's assertion that bluffing is a racial trait, Decker's smug reaction seems important.  His tone gives a strong impression that he believes that Vulcans lack something that would allow them to bluff or that he thinks there's something more to the action.

 > **KIRK**: I'm plotting an intercept course. Will rendezvous with you at fourteen thirteen point seven hours.

It sounds like Kirk is using something like military time, where this would be equivalent to 2:13 p.m., but it appears that seconds are no longer measured.  Instead, Kirk is using fractions of a minute.

This seems odd, given that stardates seem to already be decimal numbers that update throughout the day.  But Kirk's instinct is to use a traditional clock, rather than the time format used in formal documentation.

 > **KIRK**: Matt. Matt, listen to me. You can't throw your life away like this. Matt, you're a starship commander. That makes you a valuable commodity.

Kirk has joked with Spock a few times about protecting him due to Spock's economic value---in [*Errand of Mercy*]({% post_url 2020-07-09-mercy %}) and [*The Apple*]({% post_url 2020-09-10-apple %})---which seems like it indicates a broad belief.

 > **SPOCK**: Sir, may I offer my condolences on the death of your friend? It is most regrettable.
 >
 > **KIRK**: It's regrettable that he died for nothing.

While Spock is (perhaps idiomatically) asking permission to give his condolences, it sounds like Kirk wouldn't be unhappy with a friend and colleague dying, as long as his suicide produced some results.

 > **KIRK**: Spock, listen. Maybe Matt Decker didn't die for nothing. He had the right idea but not enough power to do it. Am I correct in assuming that a fusion explosion of ninety-seven megatons will result if a starship impulse engine is overloaded?
 >
 > **SPOCK**: No, sir. Ninety-seven-point-eight three five megatons.

When referring to "tons" in the context of an explosion, weapons experts measure explosive energy in terms of the [equivalent weight in TNT](https://en.wikipedia.org/wiki/TNT_equivalent) required to produce a similar release.  One megaton, then, is equivalent to one million metric tons (one billion kilograms) of TNT, or 4.184 quadrillion joules or petajoules.

Probably not by accident, the impulse engine overload just happens to be nearly twice the blast yield of the so-called [Tsar Bomba](https://en.wikipedia.org/wiki/Tsar_Bomba), the most powerful known weapon produced by humanity to date, tested in 1961.  Nuclear physicists today believe that it would have been easy to double that yield, too.  It was a thermonuclear device, and so connects with Kirk's prior (misguided) reference of those weapons being destructive enough to deter attacks.  I won't bother to quote it, but the episode's final scene has Kirk refer to this scheme as "something like" using an H-Bomb, too.

It seems like it should take more than a 1960s weapon to destroy a planet-killing robot, since volcanoes can release a similar amount of energy---[Krakatoa](https://en.wikipedia.org/wiki/1883_eruption_of_Krakatoa) released approximately twice that in its famous eruption, and the device destroys entire planets---but I'm not here to pick apart the plot details.

 > **SCOTT**: A cranky transporter's a mighty finicky piece of machinery to be gambling your life on, sir.

Scott outright advises Kirk against trusting the technology, here, which I believe might be unprecedented in the series.

 > **SCOTT**: What's the matter with that thing?

This is more about the technology than the culture, but Scott can feel that something is wrong with the transporter during transport, so we know that it's not instantaneous.

## Blish Adaptation

The adaptation, noting that the episode was a [Hugo Award](https://en.wikipedia.org/wiki/Hugo_Award) nominee, is from **Star Trek 3**.

Decker's name is Brand, the star is M-370/M-374, Uhura appears, and the device is dated to approximately three billion years old.  Brand Decker is also portrayed as less of a shattered man, but the stories are close, with one significant exception.

 > "Vulcan logic!" Decker said in disgust. "Blackmail would be a more honest word. All right, helmsman, veer off---emergency impulse power."

This sheds some new light on the confrontation in the episode, that Decker sees Spock's mandate as criminal, and implying that Vulcans have a history of using "logic" to muscle their way into positions of authority.

Decker also never gets his shuttle, surviving the episode, making a crazy bargain to give up command and not pressing charges against Spock in exchange for Kirk not reporting his many, many abuses.

Oh, and either to try to fix the plot issues or perhaps picking up on a reference that wouldn't fit into the final script, Kirk hypothesizes that the small explosion will work, because the robot was built to operate in the cold of space, and most materials that could withstand the explosion aren't conductive.

## Conclusions

As mentioned, we don't get much out of this story, unless you count Starfleet ranks and technology issues.  Still, we've yet to come away from an episode with *nothing*, most basically a possible extent of Federation settlements being near Rigel and a sense that payrolls generally run on a weekly schedule.

### The Good

The reference to Masada implies that Starfleet is as racially diverse---for humans, at least---as the *Enterprise* crew.

Kirk is also back to knowing how the ship works about as well as Scott does, realizing that the control panels are interchangeable first.

### The Bad

Racism is still alive and well, with McCoy treating Spock's minor verbal tics as if they require extensive translation.  Decker also seems to imply that Vulcans have some ulterior motive in all their actions.

Kirk, at least, seems outright obsessed with Decker's economic value to Starfleet, both in trying to save his life and in mourning his death.  He has suggested in previous episodes that he views Spock similarly.  If Kirk is indicative of the surrounding culture, this may suggest a toxic kind of economics that doesn't care about people who don't make money for someone else.  We've seen a similar attitude towards colonies in previous episodes, so that could easily be the case.

Scott also suggests that technology like transporters are generally fragile enough that they shouldn't be trusted in conditions that are less than ideal.

### The Weird

We continue to see an inconsistent view of religion, Decker implying that a belief in religion might uncommon, but the planet-destroying device is sufficient to get him to believe.

Kirk also uses an Earth-like clock instead of stardates, suggesting that stardates aren't in common enough use for people to find the system intuitive without a clock telling them the current time.

## Next

Next up, we're celebrating Halloween a month (and change) early in *Catspaw*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Water,Coal,Animal Source Foods](kisscc0-camping-food-hiking-outdoor-recreation-campfire-food-5afd7eb593b647.952647071526562485605.png) by an unknown photographer, released under the terms of the [CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).  The picture of Moby-Dick is from an 1892 illustration of the novel by Augustus Burnham Shute.
