---
layout: post
title: Free Culture Book Club — Book Dash Books, Part 2
date: 2020-09-19 07:23:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing another Book Dash selection
thumbnail: /blog/assets/springloaded-spring.png
offset: -6%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) digs into a second batch of children's books from [Book Dash](https://bookdash.org/), the non-profit in South Africa helping to ensure that every child has a library of books to read.

![Springing over tall buildings](/blog/assets/springloaded-spring.png "Springing over tall buildings")

Seriously, Free Culture isn't *all* science-fiction and fantasy.  It's not all European and American.  Sometimes, it's just a kid worried about her appearance or dreaming of inventing, and back-to-school season for the little ones seems like the best time to highlight that.

Since we're talking about Free Culture anyway, before we get going, I should wish everybody a happy [Software Freedom Day](https://www.softwarefreedomday.org/), which has at least *some* overlap with what we're talking about, here.

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Titles:  **A Very Busy Day**, **I'm the Colour of Honey**, **Springloaded**, **Goldfish Genius**, and **Where's That Cat?**
 * Location:  <https://bookdash.org/books/>
 * Released:  2016 -- 2020
 * License:  CC-BY 4.0
 * Creator:  Chisanga Mukuka, El Marto, Maïmouna Jallow, Caroline Faysse, Sam Wilson, and Thea Nicole de Klerk, among others
 * Medium:  Short prose and picture books
 * Length:  24 pages of story each, generally with less than twenty words per page
 * Content Advisories:  The usual children's book fare, including children being frightened, worried, and sad until they've dealt with the underlying issues

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Book Dash Books, Part Two

This is obviously somewhat different from the usual Free Culture Book Club post.  Since the stories are so short and since there are so many excellent books available, I'm going to cover a limited selection of books and suggest that those of you with younger children poke around for more.  Everything from [last week]({% post_url 2020-09-12-bookdash %}) applies here, as well.

Again, since they're short, go read...

 * [**A Very Busy Day!**](https://bookdash.org/books/a-very-busy-day/)
 * [**I'm the Colour of Honey**](https://bookdash.org/books/im-the-colour-of-honey/),
 * [**Springloaded**](https://bookdash.org/books/springloaded-thea-nicole-de-klerk-sam-wilson-chenel-ferreira/),
 * [**Goldfish Genius**](https://bookdash.org/books/goldfish-genius-sam-wilson-thea-nicole-de-klerk-chenel-ferreira/), and
 * [**Where's That Cat?**](https://bookdash.org/books/wheres-that-cat-sam-wilson-thea-nicole-de-klerk-chenel-ferreira-louis-greenberg/)

...then come back here for the discussion.  They're short and worth your time, even if you haven't encountered a child in years.

Like I mentioned, last time, I read a few of the others and didn't find any that I didn't enjoy, so you still have some great books for the kids---or for yourself, since I'm certainly not about to judge you---after these.

Something I neglected to mention last time:  Keep in mind that the ten books between the two posts were chosen (in part) for accessibility to people who read English.  Books are also available in many other languages, for kids (and adults) who enjoy an excuse to learn a new language.

## What Works Well?

Like some issues we saw covered in the books last week, Amanda from **I'm the Colour of Honey** deals with an issue that many kids deal with in some respect, and the family mostly handles it well.  It's also a great example of a book available in different languages, with English, Spanish, French, Xhosa, and Zulu editions available for download.

For most readers, though, I suspect that Neo is going to be the standout.  **Springloaded** may as well be a (wordless) origin story for a child superhero, with an entire family---father, cat, and goldfish---that goes on adventures in the other two books.  Neo's father is a bit of a non-entity, unfortunately (he's also not the focus, so that's fair), but Neo herself is great and the goldfish's obsession with being able to get around without help is a delightful background feature on a few pages.

**A Very Busy Day!** is a great example of a more typical children's book, for anybody looking for that.  But as such, there's not much to say about it.

And like I mentioned at some point, the other books I sampled all had *something* to recommend them.

## What Works...Less Well?

While Amanda resolves the issue of not looking like her parents in **I'm the Colour of Honey**, some readers might feel uncomfortable with the ultimate focus on appearance in a way that might leave adopted children and children of blended families feeling left out.  It's not the book's responsibility to cover every possible situation in a couple dozen pages, of course, but it comes to mind as a possible issue for some young readers.

Probably my biggest objection is that these books weren't published decades sooner, and so I wasn't raised on books like **Springloaded**, **Goldfish Genius**, and **Where's That Cat?**, because I was *absolutely* in the target audience for this particular style of weirdness.  It looks like I still might be, based on this post.

Also, it's not something anybody could have foreseen, but it's a shame that Book Dash's books were created in the order that they were, because **Goldfish Genius** screams out for an appearance by [Ann-Nem-Oh-Nee and Herman](https://bookdash.org/books/ann-nem-oh-nee-finds-adventure-by-jessica-bosworth-smith-matthew-griffiths-and-lauren-nel/) to go with the pink jellyfish we see...but that book wouldn't be written for another year.

## Opportunities

Book Dash runs occasional [events](https://bookdash.org/book-dash-events) that sound similar to [hackathons](https://en.wikipedia.org/wiki/Hackathon) and related gatherings, creating new books in short time frames.  They're centered on South Africa, though, so they might not be accessible to people who don't live in driving distance.  If you find your way over to their YouTube channel, however, you can see the final presentations of their event from earlier this year, including the first "reading" of **Where's That Cat?** at the end of the---wait for it---*twelve-hour* development cycle.

That said, they also have [a detailed page](https://bookdash.org/what-we-do/get-involved/) on other ways to help.

## What's Adaptable?

Obviously, Neo, her father, her cat, her goldfish, and their inventions are the stars, here, since they might as well be custom-designed to be borrowed for someone's superhero or near-future science-fiction stories.  It would be a shame if she never teams up with the girl from **My Special Hair**, too.

There's also the more straightforward approach to adaptation with the wordless books, in that the stories are all but begging for older kids to write their own prose versions of the story.  There's enough sophistication to the events to keep a budding writer focused and each book is short enough that the project has an ending.

Finally, it might step beyond what the organization would be able to use, but the pages are available for download without words, making it easy for adults to translate into additional languages or to help children write their own stories based on the provided illustrations.

## Next

Next time, how does a sitcom sound?  For the next four weeks, we'll talk about **Where Are the Joneses?**, a series of web shorts that might be the most successful Free Culture work, in terms of its length, accomplishing what it set out to do, and blurring the line between creators and fans.  We'll hit the first twenty-three episodes, *Where Is My Family?* to *Bag of Holding*, which will run about an hour and fifteen minutes.  If you get to *The Honourable Logg*, you've gone too far.  It's admittedly a lot to watch, but I want to get through the entire series and *not* drag this into the new year...

And if you need more than the scores of Free Culture children's books available from Book Dash, fear not, because I'll probably cover a *second* organization producing them from another under-represented region before the end of the year.

While we wait, what did everybody think about this Book Dash selection?

* * *

**Credits**:  The header image is cropped from a page of **Springloaded**, so is under the same CC-BY 4.0 license as the rest of the book.
