---
layout: post
title: Personal Pronouns, Revisited
date: 2020-09-20 07:40:23-0400
categories:
tags: [rant, pronouns, label, representation]
summary: I was probably wrong, so...
thumbnail: /blog/assets/kisscc0-label-paper-textile-printing-marketing-design-5afdb270c28a29.7801036915265757287968.png
offset: -50%
update: 2020-03-08-are-do.md
---

In a post [about six months ago]({% post_url 2020-03-08-are-do %}), I went on at some length discussing the dangers of applying labels to ourselves and internalizing them, using the sharing of pronouns as an entry point to the topic.  I still stand by *most* of what I said, there, but thinking further over time makes me increasingly wonder if and how pronouns might be different.  And in the spirit of trying to keep myself accountable to the future---as I mentioned in [my first post]({% post_url 2019-12-08-greetings %})---I want to work out how I think I was wrong and what might be better.

If it helps someone else deal with this, some day, so much the better.

![Labels](/blog/assets/kisscc0-label-paper-textile-printing-marketing-design-5afdb270c28a29.7801036915265757287968.png "Labels")

First, if you need an overview of what role a pronoun serves, try [the article on Simple English Wikipedia](https://simple.wikipedia.org/wiki/Pronoun).  Instead, if you just need to get up to speed on personal gender pronouns, you want [this Wikipedia article](https://en.wikipedia.org/wiki/Preferred_gender_pronoun).  I'm just going to assume that anybody who managed to find my blog and not run in horror is already on-board with the idea of thinking that validating other people's identities is a good way to live life.  You're allowed to stay here, if you don't, but it's a safe bet that you're not going to find much to read that doesn't make you angry...

## Continued Misgivings

That's not to say that I've completely convinced myself to share my pronouns.  It occurs to me that the messaging around sharing one's pronouns is pretty terrible.  Every discussion I can find spends what I would call an inordinate amount of time explaining pronouns in general, quickly points out the importance of pronouns to transgender and non-binary people, spends more time explaining how to share them (which---purely coincidentally, I assume---always recommends linking to them), may or may not talk about whether it's a good idea to ask people to share their pronouns, and...that's it.  Maybe they'll sneak in mention that "it's more welcoming" with no further interrogation.

It also feels comparable to---though obviously not the same as---[cultural appropriation](https://en.wikipedia.org/wiki/Cultural_appropriation), in that it takes something that is special to an oppressed minority and pushes it into wider adoption without the context that makes it important.  Specifically, it turns gender identity into a box to performatively check on a checklist.

Likewise, there's an unmistakable resemblance to the people who shout "[All Lives Matter](https://en.wikipedia.org/wiki/All_Lives_Matter)," too, in that it feels like an attempt to assert that my pronouns "matter."  They don't, not even to me, and certainly not to the degree that someone else's pronouns matter in this context.  So who am I to interject my pronouns into the conversation?

Finally, as I alluded to a couple of paragraphs back, there is concern about pressuring people into disclosing the pronouns that they feel are correct for them.  In formally publishing my pronouns, I wouldn't want to contribute to an environment that pushes past "it's OK for you to do so" and into "you should do so" territory.  This connects with other gender issues, like drawing attention to the presence of women after decades of fighting the unhealthy perception that women are alien to or invaders in certain spaces.

In other words, it feels to me like it's a step about me and that it conflicts unpleasantly with how feminism traditionally works.

## Requests and Recommendations

That all said, many sources---I won't link, because they're not Free Culture, but it's not too hard to find them by searching for something like "sharing pronouns"---recommend it.  They're just fuzzy about the rationale.

So, in conversations, here are a few possibilities, none of them mutually exclusive.

First, while I can't find any studies on how this reads, it could just be that people who need to share their pronouns don't feel comfortable sharing until other people have done so.  That doesn't feel intuitive, to me, or we wouldn't be having conversations about pronouns at all.  But it's a common enough reference to be worth taking seriously.

Related, even if it doesn't affect anybody's comfort level, it normalizes the practice of disclosure on behalf of the people who need it, which may have some value.

It also may or may not denormalize the idea that it's reasonable to make assumptions about the pronouns that should apply to a given person.  I'm hesitant to accept this outright, because reinforcing that a person who looks like a man gets masculine pronouns seems like it normalizes the assumption by confirming it.  But maybe there's a greater diversity of pronouns out there than I would expect.

Lastly, it occurs to me that one of the simplest privileges afforded to me is that I have been able to mostly ignore my gender, because it just...is.  For example, my appearance and name more or less reflect both expectations at birth and how I live my life.  So maybe, what makes this step valuable to the discourse is the introspection.  In stating pronouns, we need to feel that choice and any insecurities it might raise.  It's a tiny step, but normalizing the explicit thought about gender pronouns (if not gender, itself) can help foster empathy.

## Gaze Long Into Your Navel, and the Navel Will Gaze Back into You

OK, that's enough rambling about pronouns, though I appreciate the people who were kind enough to bear with me and challenge my assumptions.  I *still* think they're meaningless placeholder syllables and I'm not remotely offended when people apply the wrong nonsense placeholder syllable to me, but the utility and the cognitive burden seem to outweigh the reasons to avoid it.

Therefore, I'm going to start adding my pronouns (he/him) to my various profiles.  If you meet me in person, I probably won't provide pronouns verbally unless asked, because I know that introductions already stress some people out, and giving them another piece of information (in addition to the nonsense syllables that make up our names) to digest seems unfair.  Plus, if you've only just met me, there isn't much chance that you'll need to refer to me in the third person for a while.  But the [about page](/blog/about) and the active social media profiles will probably get an update over the next week or so to mention pronouns.

It doesn't solve any problems outright, so this isn't me congratulating myself.  But it might be a viable step on the path to solving them, so I encourage readers to at least consider the possible benefits and see if you can find something I missed.  Because it's a safe bet that the three or four days I've given this any serious thought did *not* crack the entire mystery open.  At best, I only made an imperceptible chip in the shell.  Feel free to leave a comment if you can widen the crack a bit more.

#### <i class="far fa-id-card"></i>

* * *

**Credits**:  The header image is [Label Paper Textile Printing Marketing](https://www.kisscc0.com/photo/label-paper-textile-printing-marketing-design-cn2vdr/) by an anonymous/unknown [KissCC0](https://www.kisscc0.com/) photographer and is [made available](https://www.kisscc0.com/license.html) under the terms of the [CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
