---
layout: post
title: Real Life in Star Trek, Catspaw
date: 2020-09-24 17:49:49-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/cat-kitten-black-eyes-mustache-ears-1583599-pxhere.com.png
offset: -21%
proofed: true
---

![A black cat, annoyed at hurtful stereotypes](/blog/assets/cat-kitten-black-eyes-mustache-ears-1583599-pxhere.com.png "A black cat, annoyed at hurtful stereotypes")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Catspaw

We're a month (and then some) early for the anniversary of its first airing, but here we go with **Star Trek**'s approach to a Halloween episode.  This is likely to be short, since this episode is more about the eerie atmosphere than cultural discussion.  But that doesn't mean that we don't have anything to talk about.

 > **WITCH 3**: Go back! Remember the curse!
 >
 > **WITCH 1**: Wind shall rise.
 >
 > **WITCH 2**: And fog descend.
 >
 > **WITCH 3**: So leave here, all, or meet your end.

Given the show's connections to **Macbeth**---it's one of the main components of [*The Conscience of the King*]({% post_url 2020-04-09-trek-conscience %}), after all---these minor characters and their shared dialogue in verse are likely a reference to the [Weird Sisters](https://en.wikipedia.org/wiki/Three_Witches) from that play.

![The Weird Sisters](/blog/assets/Three_Witches_Macbeth_James_Henry_Nixon.png "The Weird Sisters")

 > **KIRK**: Spock. Comment?
 >
 > **SPOCK**: Very bad poetry, Captain.

The joke obviously takes precedence, here, but Spock---a musician, don't forget---critiquing some random alien's artistic sense is *entirely* in character.  I'm surprised there isn't a fake explanation about how he's speaking objectively.

 > **MCCOY**: Three witches, what appears to be a castle and a black cat.
 >
 > **KIRK**: If we weren't missing two officers and a third one dead I'd say someone was playing an elaborate trick or treat on us.
 >
 > **SPOCK**: Trick or treat, Captain?
 >
 > **KIRK**: Yes, Mister Spock. You'd be a natural. I'll explain it to you one day.

Apart from the reminder that Spock looks far more satanic than Leonard Nimoy's makeup is able to show us, this exchange seems like it might be useful.  Because I can't think of or find any version of [trick-or-treating](https://en.wikipedia.org/wiki/Trick-or-treating) that looks like this.  Since nobody contradicts Kirk, it's probably safe to assume that the celebration is much less about emulating beggars (which has a variety of sociopolitical insensitivities as baggage) and that the phrase has been retained for somewhere between a typical Halloween party and a haunted house.

 > **MCCOY**: Dust, cobwebs. Halloween is right.
 >
 > ...
 >
 > **MCCOY**: You were saying something about trick or treat.
 >
 > **KIRK**: Dungeons, curses, skeletons and iron maidens. They're all Earth manifestations. Why?

It seems hard to believe that [dungeons](https://en.wikipedia.org/wiki/Dungeon) (underground prisons), [curses](https://en.wikipedia.org/wiki/Curse) (a wish of misfortune), or [skeleton](https://en.wikipedia.org/wiki/Skeleton) (...bones) would be unique to Earth.  Even an [iron maiden](https://en.wikipedia.org/wiki/Iron_maiden) seems fairly straightforward, given the constraints of the murder it's trying to commit.

 > **SPOCK**: As if someone knew what it was that terrifies man most on an instinctive level.
 >
 > **KIRK**: Ghost stories, ogres, demons. The whole---

It's odd that they dismiss their fears as instinctive and just part of being human, when nothing they've seen has been particularly frightening.

 > **SPOCK**: Mapping expeditions have charted this solar system before. There never have been any life forms on Pyris VII.

The name "Pyris" doesn't appear to be a reference to anything specific, though it obviously evokes fire.

 > **KOROB**: It is of no importance that we are not native to this planet. Oh! I'm told that I've been an inattentive host, gentlemen. You will join me for something to refresh yourselves.

He makes an interesting point that a colonial power really doesn't have much of a right to question an alien's right to be on another world.

 > **SPOCK**: There are ancient Earth legends about wizards and their familiars.
 >
 > **MCCOY**: Familiars?
 >
 > **SPOCK**: Demons in animal forms sent by Satan to serve the wizard.
 >
 > **KIRK**: Superstition.
 >
 > **SPOCK**: I do not create the legend, Captain. I merely report it.

[Familiars](https://en.wikipedia.org/wiki/Familiar) don't actually have that cohesive a story behind them, but the broad idea of a mystic having an assistive servant---usually an animal, but not always---are common enough.

 > **MCCOY**: These look real.
 >
 > **KOROB**: They are, I assure you. Diamonds, rubies, emeralds, sapphires. All the crystalline forms that you cherish above all things. A fortune of them for each of you if you leave here without further inquiry.
 >
 > **KIRK**: We could manufacture a ton of these on our ship. They mean nothing to us.
 >
 > **KOROB**: Valueless? I don't understand. I read---
 >
 > **KIRK**: Whatever it is you read, you read it wrong. As for leaving, we'll leave when we're ready.

Jewels are, in fact, [easily manufactured](https://en.wikipedia.org/wiki/Synthetic_diamond), natural gemstones usually only keeping their values by [artificially limiting <i class="far fa-copyright"></i>](https://priceonomics.com/post/45768546804/diamonds-are-bullshit) the supply.  So unfortunately, that doesn't tell us as much as it would if they had been offered gold, since the United States was and would continue to be on the [gold standard](https://en.wikipedia.org/wiki/Gold_standard) until 1976 and the writers would have considered gold to have an "intrinsic value."

 > **SPOCK**: Precisely. I refer you to the psychological theory of the racial subconscious. The universal myths, symbols.

Spock is referencing [genetic memory](https://en.wikipedia.org/wiki/Genetic_memory_%28psychology%29), which is a real phenomenon, though not of the kind Spock is implying.  The idea of biologically encoded stories is, however, a common pop culture extrapolation of the idea.

 > **KIRK**: Ghosts, witches.
 >
 > **SPOCK**: And dungeons and castles and black cats. They all belong to the twilight world of consciousness.
 >
 > **KIRK**: They tried to tap our conscious mind.
 >
 > **SPOCK**: And they missed. They reached basically only the subconscious. Korob seemed puzzled by your reaction to the environment he'd provided.

This *may* indicate that Federation (or Earth) children are raised hearing and reading a lot of what we might call "light horror" stories.  We haven't seen any other episodes where traditional Halloween iconography is used, so childhood seems like the only reasonable source for that sort of subconscious conditioning.

 > **KIRK**: Agreed. Totally alien. And I don't like hostile strangers showing such an acute interest in our galaxy, our world, Spock. Not at all like friendly visitors. We're going to have to stop them, cold. But at the moment...

Kirk sees himself as a defender of Earth and the galaxy from potential invaders.

 > **KIRK**: You'd know if you had compassion. A woman should have compassion, but I forget you're not a woman.
 >
 > ...
 >
 > **KIRK**: For the same reasons you excite me. You're a very beautiful woman.

Kirk is obviously trying to manipulate Sylvia under the assumption that her newfound womanhood makes her naïve, but this is still far more sexist than we've usually heard from Kirk, and the words come easily to him.

![Sylvia and Kirk](/blog/assets/Antoinette-Bower-William-Shatner-Star-Trek-1967.png "It's like a perp-walk, but for magic")

For her part, Sylvia 'transforms" into different women Kirk is supposed to find appealing, showing us what I assume passes for women's fashion in the Federation.  Apparently, hair in tall, narrow buns and floral-pattern jumpsuits are in, this season.  I believe that the last time we saw civilian clothing was in [*Court Martial*]({% post_url 2020-05-28-court %}).

 > **SPOCK**: Racial memories. The cat is the most ruthless, most terrifying of animals, as far back as the saber-toothed tiger.

Apparently, Spock is afraid of cats.  Given the number of tropes meant to demean women by relating them to cats, I have to wonder if that fear is related to Spock's well-documented problems with women.  Granted, a cat standing around ten feet tall and roaring is probably a bit more concerning than the house cat I "roomed with" for twenty years...

It's also probably worth pointing out that, in a place established to always choose the idea most terrifying to the landing party, the weapons McCoy and Scott carry are just metal clubs.

 > **SPOCK**: Fascinating. A life form totally alien to our galaxy. If we could preserve and study this...

In essence, Spock is suggesting taking an advanced alien (or two) prisoner for experimentation.

## Blish Adaptation

The adaptation for *Catspaw* doesn't show up until **Star Trek 8**, so expectations should be kept low.  And yet, it does add a few small things to the early story, like Kirk recognizing the three witches as originating with **Macbeth**.  But then there's also odd material like this.

 > Kirk frowned. "Scotty and Sulu are responsible men. They are not prone to superstition." He paused to digest Spock's speculations. "But Scott, it's true, does have a heritage that includes castles, dungeons and witches in its lore. And Sulu---Oriental folk tales also admit the influence of ghosts and spirits."

There are obvious racism problems with this paragraph---even excusing the term "Oriental" as outdated and unnecessarily exotic to refer to East Asia---in its specificity that the "scary stories" everybody has been brought up with are specific to their ethnicity.

 > "Children are still fond of ghost stories, Captain. Even I grew up with a knowledge of them, much to my father's dismay. Perhaps we are all subconsciously afraid of dark rooms, of spectral visions---and this is what these aliens are using to try and gain the information they want."

This gets back to the idea that Federation children are inundated with horror iconography, with young Spock immersed in it and his father disapproving.

## Conclusions

As mentioned, we don't get much out of this episode, since its primary purpose is to be the Halloween episode.  But we do get a fairly clear reference to **Macbeth**, reinforcing the future's continued interest in Shakespeare.

We also get the sense that Halloween has evolved into a holiday where children go to horror-themed parties, which have preserved the term "trick or treat" as their name, and some sense of possible contemporary fashion.

### The Good

We don't see anybody's good side, here.  Scott and Sulu wisely keep their mouths shut.

### The Bad

It appears that children in the Federation are immersed in horror stories and that they're scarring enough that even the likes of Kirk and Spock are uncomfortable dealing with such images.  It's widespread enough that, despite our not seeing any such evidence of the tradition aboard the ship, everybody is easily convinced that it's a reaction on the biological level and not emotional.  The form these stories take may be specific to the part of the world the family lived in, rather than there being some common mythology.  This tradition has reached at least as far as Vulcan, with conservative Vulcans opposed to it.

Korob also suggests that the Federation might have a bad habit of thinking of itself as the only legitimate colonial power.  Kirk even sees Korob's presence on a planet his civilization isn't native to as evidence of an invasion to be stopped.

Kirk also goes pretty far down the sexism path, this episode, as he manipulates Sylvia.  Spock, likewise, outright suggests experimenting on intelligent aliens against their wills and veers close to a classic misogynist trope in his fear of cats.

### The Weird

Cultured gemstones are common enough that the *Enterprise* has the facilities to manufacture them by the ton and the results are considered interchangeable with natural crystals.  This doesn't mean that high-priced luxuries don't exist, just that they're not gems.

## Next

Next week, we find out that a murderous drug dealer and smuggler is actually pretty fun, if he has a funny mustache, and you can hire enough twins in *I, Mudd*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [кот котенок черный глаза усы уши взгляд](https://pxhere.com/en/photo/1583599) by [vasilisa.via](https://pxhere.com/en/photographer/309524), released under the terms of the [CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).  [Three Witches, MacBeth](https://commons.wikimedia.org/wiki/File:Three_Witches,_MacBeth,_by_James_Henry_Nixon,_British_Museum,_1831.png) by James Henry Nixon was created in 1831, so long in the public domain.  The image of [Antoinette Bower and William Shatner](https://commons.wikimedia.org/wiki/File:Antoinette_Bower_William_Shatner_Star_Trek_1967.jpg) was published without copyright notices---for the purposes of republication as publicity, even---and so is in the public domain.
