---
layout: post
title: Free Culture Book Club — Where Are the Joneses? Part 1
date: 2020-09-26 07:21:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Where Are the Joneses?
thumbnail: /blog/assets/534761975_6dcd139c42_o.png
offset: -36%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) watches the first quarter of the episodes of **Where Are the Joneses**, an early scripted comedy web series.

![Ian and his Globe](/blog/assets/534761975_6dcd139c42_o.png "Ian and his Globe")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Where Are the Joneses?** (episodes #1 -- #23)
 * Location:  <http://wherearethejoneses.wikidot.com/set:home>
 * Released:  June 2007 -- September 2007
 * License:  CC-BY-SA
 * Creator:  Imagination Group, Baby Cow Productions, sponsored by Ford of Europe, plus cast, crew, and community members
 * Medium:  Daily sitcom shorts
 * Length:  approximately 1 hour, 15 minutes, for this batch of episodes
 * Content Advisories:  Some sexual innuendo, and *so* many references to sperm...

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Where Are the Joneses?

Here's how they have described the project.

 > Where are the Joneses? was a daily comedy, shot entirely for the web and very funny. The collaborative part of the project is now over, but you can still see the films over on the main site, and we still have some gems to put up (outtakes, poetry etc).

The main site has actually been dead for a few years, but was mostly (if inconsistently) captured by the Internet Archive.  However, if you don't want any of the upcoming surprises given away, you'll probably want to avoid looking there, given the state of the archive, there.

If you haven’t already watched it, here’s the first episode to help you catch up!

<iframe
  src="https://archive.org/embed/WhereAreTheJoneses_793"
  width="740"
  height="555"
  frameborder="0"
  webkitallowfullscreen="true"
  mozallowfullscreen="true"
  allowfullscreen
>
</iframe>

I can't find the specific reference, but I vaguely remember that the series was loosely inspired by a contemporary news item about a woman who did find her half-siblings.  I assume that her trip wasn't this funny.

## What Works Well?

Dawn's oblivious ego feels like a better-realized character out of the gate than most sitcom characters.  And the writers (and Emma Fryer as Dawn) manage to sell the character and the show's premise in the first three minutes.

The tour of "British landmarks" is at least my sense of humor, as is "Roman Day."

The short format also works very well in keeping the story from meandering or allowing a joke to go on further than it needs to.

As mentioned [last week]({% post_url 2020-09-19-bookdash2 %}), **Where Are the Joneses?** is almost certainly one of Free Culture's biggest success stories, in that it had a funding model (sponsorship and product placement), a significant volume of output (at least five hours of videos), and a lot of the development was done in the open with input and feedback from the community, some of that interaction still preserved.  It was successful enough that, while the funding apparently never came together, it inspired Ridley Scott to [pitch his "Purefold" web series](https://creativecommons.org/2009/06/04/ridley-scott-to-use-by-sa-for-blade-runner-prequel-web-series/), to be released in short vignettes under a CC-BY-SA license.  That's right.  Because of Dawn and Ian, we nearly got "open source **Blade Runner**."

## What Works...Less Well?

Like any comedy, some jokes don't land, such as the extended screaming about asthma.

The audio is occasionally a bit muddy, too, but that's not atypical for early Internet video filmed outdoors.  If you're a video purist, you might also object to the low resolution, too, though I don't think there are any points where it interferes with comprehension of the story.

## Opportunities

There probably isn't any likely involvement, anymore.  The show ended over thirteen years ago and the only evidence of it remaining is on third-party servers, like the Wikidot forum linked above and their [YouTube account <i class="fab fa-youtube"></i>](https://www.youtube.com/user/wherearethejoneses/videos).

I have not checked the Facebook community, but I assume that has also fallen into disrepair, as well.

## What's Adaptable?

These twenty-three episodes primarily supply us with Dawn Jones and Ian Wallach/Jones.  The Man in the Windmill providing diegetic music also shows up near the end.  And it appears that their documentary-maker is named Jonti Bloom.

If recycling any of the footage, though, be mindful of copyrighted material and trademarks in the backgrounds.  For example, Dawn's [Ford S-Max](https://en.wikipedia.org/wiki/Ford_S-Max) is as much a character as most of the humans we'll meet, but the automotive giant might not be pleased with your sequel where the purple car is used in a series of crimes.  Likewise, the war gaming shop that Ian and his (non-biological) father manage, [Modellers Loft](https://www.modellersloft.co.uk/), is a real store that is *not* owned by a man afraid of his own shadow and his armor-wearing father.

That said, if anybody wants to make Ian's dream come true and adapt this into a biopic where [Danny Glover](https://en.wikipedia.org/wiki/Danny_Glover) plays him, I'll be first in line to watch it.

## Next

Next week, we forge ahead with the next quarter (twenty-three episodes) of **Where are the Joneses?**, from *The Honorable Logg* to *A Streetcar Named...*, as the mystery of Cherry Lodojo deepens.  If you reach *Jonti's Dilemma*, you've gone too far.

While we wait, what does everybody think about **Where Are the Joneses?**, so far?  I'm obviously a bit of a fan, myself.

* * *

**Credits**:  The header image is [Ian Jones stows away in Dawn's S-Max](https://www.flickr.com/photos/wherearethejoneses/534761981/) by [The Joneses](https://www.flickr.com/photos/wherearethejoneses/), a publicity shot for the show released under the terms of the [Creative Commons Attribution Share-Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) license.
