---
layout: post
title: Developer Journal, International Right to Know Day
date: 2020-09-28 07:27:23-0400
categories:
tags: [programming, project, devjournal, uxuyu]
summary: Progress on assorted projects
thumbnail: /blog/assets/Knowledge-Reid-Highsmith.png
offset: -17%
---

Today is---as you might guess from the post title---the International Day for Universal Access to Information.  It has also been known as the International Right to Know Day and Access to Information Day.  Regardless of the specific name, is a day celebrating the right to force governments to disclose information.  If you're in the United States, it's a good time of year to file a [Freedom of Information Act request](https://www.foia.gov/how-to.html) ("FoIA," usually pronounced "FOY-ah"), with similar laws and processes for most democratic countries.

![Knowledge](/blog/assets/Knowledge-Reid-Highsmith.png "Knowledge")

It's also a good day to harass your elected officials about your government's increasing resistance to responding to such requests, since such resistance has become an epidemic.

## Updating Libraries

This week's round of library updates went to [that board game project](https://github.com/jcolag/generic-board-game) that I keep promising myself I'll get back to.  It's astonishing that there are so many libraries available for maintaining game state---something that seems straightforward for most games---but none for creating a straightforward user interface where players can (for example) roll dice and move their tokens around a board.

Related, I tried to use some pieces of the [**GenAudio**](https://github.com/jcolag/GenAudio) code for [*Instant Podcast*]({% post_url 2020-09-27-podcast %}), and quickly discovered that either the Node.js file system API was more lenient in previous years.  Specifically, all the code used `fs.unlink()`, which takes a callback, but used to treat it as optional, since it generally doesn't matter *when* programs delete files.  That flexibility is no longer there, however, so I replaced all the calls with `fs.unlinkSync()`.

## Seeking Refuge

Because I've been digging into my "secret project"---a bit more information on that in [the newsletter](https://entropy-arbitrage.mailchimpsites.com/) going out on Saturday morning---I haven't had much spare time or desire to work with even more code, so the bulk of this week actually involved some minor proofreading for [**Seeking Refuge**]({% post_url 2019-12-14-seeking-refuge %}).  It's been almost a year since I gave it a serious look, and I realized that I released the book before my current process of checking the grammar of (most of) the writing I release.  So, that will probably become my "filler activity" for the next couple of weeks.

## Next

Mostly, just copy [last week]({% post_url 2020-09-14-democracy %})'s upcoming tasks to this week, since this week didn't accomplish much of substance.  Or, rather, note those quietly, because I suspect that I'll continue editing **Seeking Refuge** as I work on getting that other project running.

* * *

**Credits**:  The header image is [Knowledge](https://commons.wikimedia.org/wiki/File:Knowledge-Reid-Highsmith.jpeg), painted by Robert Lewis Reid in 1896, and so long in the public domain.
