---
layout: post
title: Real Life in Star Trek, I, Mudd
date: 2020-10-01 17:55:49-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/taxi-kitten-cat-mammal-vertebrate-vacuum-143790-pxhere.com.png
offset: -14%
---

![The episode goes something like this](/blog/assets/taxi-kitten-cat-mammal-vertebrate-vacuum-143790-pxhere.com.png "The episode goes something like this")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

As a quick content advisory, there's a brief discussion of a phrase traditionally found in suicide notes.  The advisory is probably more likely to be traumatic than the line or its discussion, but I didn't want to leave anybody sensitive to such things to stumble on it.

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## I, Mudd

 > **MCCOY**: All right. There's something wrong about a man who never smiles, whose conversation never varies from the routine of the job, and who won't talk about his background.
 >
 > **SPOCK**: I see.
 >
 > **MCCOY**: Spock, I mean that it's odd for a non-Vulcan. The ears make all the difference.
 >
 > **SPOCK**: I find your argument strewn with gaping defects in logic.

I mean...it's also super-racist.  But it also gets to that first-season trope about the crew being terrible at their jobs, in that McCoy actually can't envision a colleague who talks about work at work.

 > **MCCOY**: Maybe, but you can't evaluate a man by logic alone. Besides, he has avoided two appointments that I've made for his physical exam without reason.

He probably should have led with that.  I don't know military protocol, but if McCoy can force Kirk or Spock to immediately consent to an exam, surely he has that same power over the rest of the crew.

 > **SPOCK**: That's not at all surprising, Doctor. He's probably terrified of your beads and rattles.

Spock is obviously doing his best to malign the medical profession, which is pretty typical behavior for his brand of toxic masculinity, where he insists that there's never anything wrong with him and that he never needs to relax or heal.  But we have the added twist of trying to evoke imagery of the [sangoma](https://en.wikipedia.org/wiki/Traditional_healers_of_Southern_Africa), who were the first medical practitioners to be derided as "witch doctors."  In other words, while the term is occasionally applied to medical staff in other cultures to imply that they're focused more on ritual than healing, it's a racist pejorative meant to liken them to "ignorant" Africans with masks and rattles.

 > **NORMAN**: Our planet's surface is what you classify as K-type, adaptable for humans by use of pressure domes and life-support systems. I have brought them.

It's more on the technical side, but we've gotten tidbits of how the Federation classifies planets before.  If anybody is collecting those, I don't remember seeing K-type, before.

 > **MUDD**: Well, to be absolutely accurate, laddybuck, you should refer to me as Mudd the First, ruler of this entire sovereign planet.

We've gotten hints of this, before, but this is the first time it's been explicitly stated that someone can just "rule" a planet.

 > **MUDD**: Entrepreneur.

For the people still not sold on the idea that the Federation has a broadly capitalist economy, it's hard to imagine another context where the word "entrepreneur" might be used to describe someone.

 > **KIRK**: He belongs in jail, which is where I thought I left you, Mudd.

Apparently, the death of Leo Bloom, back in [*Mudd's Women*]({% post_url 2020-02-20-trek-m-women %}), was never tied to Mudd, despite the episode making it pretty clear that Mudd murdered him.

The term "jail" also seems to imply that the enlightened penal system we heard about in [*Dagger of the Mind*]({% post_url 2020-03-12-trek-dagger %}) wasn't widespread.

 > **MUDD**: Sorry. That'd be against the law. My law. Decreed by Mudd the First. Voted in by the resident population. Lovely, aren't they? You must admit, Kirk, that I still retain my eye for beauty. I decreed that I should always be surrounded by it, and my decrees always come to pass. I've had five hundred of them made up to attend me. All of them identical, beautiful, compliant, obedient.

In [*What Are Little Girls Made Of?*]({% post_url 2020-02-27-trek-girls %}), which has a similar setup, Andrea was strongly hinted at being constructed primarily for sex.  This episode makes that episode look subtle by comparison.

 > **KIRK**: All right, Harry, explain. How did you get here? We left you in custody after that affair on the Rigel mining planet.

This obviously has nothing to do with the ongoing project of untangling Federation society, but I believe this is the first instance of the show openly referencing an earlier episode.

 > **MUDD**: Yes, well, I organized a technical information service bringing modern industrial techniques to backward planets, making available certain valuable patents to struggling young civilizations throughout the galaxy.
 >
 > **KIRK**: Did you pay royalties to the owners of those patents?
 >
 > **MUDD**: Well, actually, Kirk, as a defender of the free enterprise system, I found myself in a rather ambiguous conflict as a matter of principle.
 >
 > **SPOCK**: He did not pay royalties.
 >
 > **MUDD**: Knowledge, sir, should be free to all.

There are a few layers to this exchange beyond the humor.

Most obviously, the Federation government issues [patents](https://en.wikipedia.org/wiki/Patent), limited-term legal monopolies on designs and processes granted in exchange for disclosing the invention.  The patent-holders then use them to prevent competition, by licensing the inventions to others or suing companies that don't accept the terms of the license.

In the Federation, this appears to be taken a step further, in that there are "struggling young civilizations" that would be beholden to Federation patent law, but don't have the same access to technology that other worlds do, presumably because the population can't afford those patents.  So, deliberately or not, companies are keeping Federation member worlds in poverty.

Then, Mudd indicates that there is a movement against intellectual property like patents, predating Stewart Brand's "[information wants to be free](https://en.wikipedia.org/wiki/Information_wants_to_be_free)" assertion by almost twenty years.  That may be of particular interest to readers like yourself, because that ethos led to the founding of [Creative Commons](https://creativecommons.org/), whose licenses this blog is published under.

 > **MUDD**: I sold the Denebians all the rights to a Vulcan fuel synthesizer.

I've discussed [Deneb](https://en.wikipedia.org/wiki/Deneb) (α Cyg) in [*The Conscience of the King*]({% post_url 2020-04-09-trek-conscience %}) and [*Operation:  Annihilate!*]({% post_url 2020-07-30-opann %}), and it was mentioned in [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}), so I won't go into that story, here.  The takeaway, though, is that the star hosts one of those "struggling" civilizations.

 > **MUDD**: Worse than that. Do know what the penalty for fraud is on Deneb V?
 >
 > **SPOCK**: The guilty party has his choice. Death by electrocution, death by gas, death by phaser, death by hanging...

From [*The Menagerie, Part 1*]({% post_url 2020-03-26-trek-menagerie-1 %}), we know that the Federation only has one capital crime, but that apparently doesn't extend down to member worlds.  Either that, or they don't consider it a real death penalty if you have a choice of executions.

 > **MUDD**: ...and they insisted that I bring them more human beings. They need human beings to serve, to study. So I had to promise them a prime sample: A starship captain. Bright, loyal, fearless and imaginative. Any captain would have done. I was lucky to get you.

Among humans, starship captains apparently have a reputation of being among the best.

 > **MUDD**: Stella, my wife.
 >
 > **MCCOY**: Dead?
 >
 > **MUDD**: Oh, no, no, no. Merely deserted. You see, gentlemen, behind every great man there is a woman urging him on. And so it was with my Stella. She urged me on into outer space. Not that she meant to, but with her continual, eternal, confounded nagging. Well, I think of her constantly, and every time I do, I go further out into space.

We've seen previously---for example, in [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %})---that marriage is ceremonial in nature and a couple can't (apparently) just sign their paperwork to be officially married.  Yet, there's clearly a legal aspect to it, otherwise there wouldn't be a difference between an ex-wife and an abandoned wife.

The scene also makes clear that the unattractive, nagging wife is also still something of a stock character in society, that nobody accuses Mudd of exaggerating Stella's anger or even suggesting that it might be righteous, given his career as a criminal.

 > **NORMAN**: The makers designed us. They came from the galaxy of Andromeda.
 >
 > **MCCOY**: Then your makers weren't humanoid?
 >
 > **NORMAN**: They were, as you say, quite humanoid, but, unlike your civilization, robots were common. We performed the necessary service functions and freed our makers to evolve a perfect social order.
 >
 > **KIRK**: What became of them?
 >
 > **NORMAN**: Our home planet's sun became a nova. Only a few exploratory outposts survived. This unit, myself, was part of one such outpost in your galaxy.

While they were colonists, Norman's creators seem to be a part of that fabric of the Milky Way's history, and it's hard not to draw a comparison to Ruk's "Old Ones" in *What Are Little Girls Made Of?*

The [Andromeda Galaxy](https://en.wikipedia.org/wiki/Andromeda_Galaxy) is the nearest large galaxy to the Milky Way, at around two and a half million light years distant, or twelve to fifteen times the diameter of the Milky Way.  We don't know how Norman learned that the home star went nova, but that's an impressive distance to get that kind of information.  It's also telling (though it has nothing to do with the Federation) that the nova wiped out the entire civilization except for outposts.

 > **BOTH**: Why should we leave you?
 >
 > **KIRK**: Because we don't like you. Now...

Kirk is utterly dismissive to the Alices, here, despite their being an entirely alien civilization.  Given that nobody ever treats Norman like a pest---except when they're trying to bring down the network---it's hard not to see a tinge of sexism in the joke.

 > **SPOCK**: Did I understand there are more than two hundred thousand of you?
 >
 > **NORMAN**: Two hundred and seven thousand, eight hundred and nine.

That's a *lot* of androids for an "exploratory outpost."  For a military outpost or a colony of thousands, I could potentially imagine hundreds of thousands of androids.  But the phrase Norman used early calls to mind polar research stations and orbiting space stations, where a dozen inhabitants might be a crowd.

 > **MUDD**: They were, of course, made to my personal specifications, as indeed were the Maisie series, the Trudie series, and particularly the Annabel series.
 >
 > **KIRK**: Don't you believe in male androids, Harry?
 >
 > **MUDD**: Male? Well, I suppose they have their uses.

Again, it's emphasized that Mudd had androids created for sex and nobody is particularly concerned that they seem to qualify as intelligent and so---as far as anybody knows at this point in the story---are basically sex slaves.

 > **ALICE 263**: Our medi-robots are able to place a human brain within a structurally compatible android body.
 >
 > **MUDD**: Immortality and eternal beauty.

Uhura is almost sold on becoming, essentially, a brain in a jar.

 > **SCOTT**: Aye, sir. And I stayed until that female Gargantua threw me into the transporter beams.

Gargantua is the father of the giant [Pantagruel](https://en.wikipedia.org/wiki/Gargantua_and_Pantagruel), who headlined a series of satirical French novels in the sixteenth century, described as everything from obscene to similar to James Joyce.  I was aware of the books, but had never heard them used as anything like an idiom, but looking at [Google Books Ngram Viewer](https://books.google.com/ngrams/graph?corpus=26&smoothing=3&content=Gargantua%2C+Pantagruel&year_end=2019&year_start=1800&direct_url=t1%3B%2CGargantua%3B%2Cc0%3B.t1%3B%2CPantagruel%3B%2Cc0), we can see that the books seem to have been somewhat more popular in the 1950s and around 1930, though still probably considered obscure by the audience in comparison to **Macbeth**.

 > **KIRK**: Harry, Harry, you'll never get away with it.
 >
 > **MUDD**: Well, who's to stop me?
 >
 > **KIRK**: Starfleet.
 >
 > **MUDD**: But now, Captain, now I have a ship of my own as fast as any in the fleet, so how will they catch me, eh? Just think of it, laddybuck. Harry Mudd with his own crew of lovelies aboard your vessel. Think about that.

This makes it clear that Starfleet is responsible for law enforcement at some level.  But Mudd also seems to indicate that Starfleet has no recourse if a captain goes rogue or if a ship is hijacked, as is currently happening.  Imagine someone suggesting that stealing a police car will solve their legal problems, for a comparison.

 > **SPOCK**: Perhaps of more concern is the fact that this android population can literally provide anything a human being could ask for in unlimited quantity.
 >
 > **KIRK**: Yes, I know. That's what worries me. How will my crew react in a world where they can have everything they want simply by asking for it.

If we needed a stronger assertion that the Federation has a predominantly capitalist economy without much of a social safety net, I don't know what that would be.  Kirk is predicting---at least among his crew, and we'll get to the rest of humanity in a few scenes---the collapse of anything like progress or motivation, if people aren't required to work for their survival.

What can I say?  Harry Mudd isn't as entertaining a character as the writers clearly think he is, but he has a way of showing how the Federation is far less of a utopia than it is mostly just the 1960s in space.

 > **ALICE 118**: We are programmed to function as human females, lord.
 >
 > ...
 >
 > **CHEKOV**: That unprincipled, evil-minded, lecherous kulak Harry Mudd programmed you?

And...one more time, for the people who missed that the planet's androids are sex slaves.

Oddly, a [kulak](https://en.wikipedia.org/wiki/Kulak) is a property-owner, basically, whose property was seized as they were sent to labor camps or killed by Stalin's [first five-year plan](https://en.wikipedia.org/wiki/First_five-year_plan).  If the term is still being used derisively, that suggests that Russia---which we believe, from [**The Apple**]({% post_url 2020-09-10-apple %}) might not be a formal part of the Federation---might still be largely Stalinist in its political attitudes.

 > **NORMAN**: You are correct, Captain. Harry Mudd is flawed, even for a human being. We recognized this from the beginning but used his knowledge to obtain more specimens. Your species is self-destructive. You need our help.
 >
 > **KIRK**: We prefer to help ourselves. We make mistakes, but we're human. And maybe that's the word that best explains us.
 >
 > ...
 >
 > **NORMAN**: We cannot allow any race as greedy and corruptible as yours to have free run of the galaxy.
 >
 > **SPOCK**: I'm curious, Norman. Just how do you intend to stop them?
 >
 > **NORMAN**: We shall serve them. Their kind will be eager to accept our service. Soon they will become completely dependent upon us.
 >
 > **ALICE 99**: Their aggressive and acquisitive instincts will be under our control.
 >
 > **NORMAN**: We shall take care of them.

Kirk's protest basically amounts to humans being entitled to destroy, because we're humans.

And while I realize that I've invoked *What Are Little Girls Made Of?* a couple of times already, Norman's response is to flip that particular script---where Ruk claimed that his "Old Ones" withered away without challenged---to suggest that humanity can be conquered by any occupying force that takes care of its needs.  Kirk already backed that idea a few scenes prior, concerning the crew, so I think we can take the attitude as confirmed for the crew and extended to humanity in general.

 > **KIRK**: So far this thing has had its amusing aspects, but that threat the androids made about taking over all the humans in the galaxy is not very funny.

As has become typical, conquest and slavery are fine, provided that the victims aren't humans.

 > **SCOTT**: Well, Captain, androids and robots, they're just not capable of independent, creative thought.

It seems pretty obvious that they are, honestly, so it's hard to tell whether Scott just can't see through a framework where it's impossible or if he's actively working to undermine their autonomy to justify their former servitude.

 > **SPOCK**: There are a large number of Alices and Trudies, Maisies, Annabels, and according to my research, a Herman series, an Oscar series, a whole plethora of series in fact. But only one Norman.

Mudd mentioned not having created any male androids, which means that the ancient people from Andromeda used names like Herman and Oscar.  That's not related to our project, but strikes me as an interesting detail that probably wasn't intended by the writers.

 > **KIRK**: Next, we take the Alices on a trip through Wonderland.

This is now the show's third reference (that I've noticed) to [**Alice's Adventures in Wonderland**](https://en.wikipedia.org/wiki/Alice%27s_Adventures_in_Wonderland), which probably means it's still extremely popular.

 > **SCOTT**: Goodbye, cruel universe.

While the overacted, surreal performance they put on is highly entertaining, this bit suggests that idioms---such as "goodbye, cruel world"---have been changing to match space travel.

 > **MCCOY**: Well, you must be very unhappy, Mister Spock.
 >
 > **SPOCK**: That is a human emotion, Doctor, with which I am totally unfamiliar. How could I be unhappy?

Do I even need to have this conversation, again...?

 > **KIRK**: Yes, Mudd, you've been paroled to the android population of this planet.

Generally speaking, if your legal system can involve people arbitrarily inventing punishments and correctional facilities, you don't really have much of a legal system...

 > **SPOCK**: The androids are being reprogrammed. Their original purpose was to adapt this planet for productive use. They'll begin that work again.

[*Miri*]({% post_url 2020-03-05-trek-miri %}) and [*The Apple*]({% post_url 2020-09-10-apple %}) had similar situations, where the crew overturned the local civilization and largely claimed it as Federation territory.

## Blish Adaptation

As with *Mudd's Women*, this adaptation was completed by J.A. Lawrence after James Blish's death, and comes from the last book (**Star Trek 13** or **Mudd's Angels**) in the series.  Probably the most important change is that the story starts with McCoy angry that Norman won't submit to his physicals, as I suggested would make more sense.

Otherwise, there's a bit more racism thrown around by various parties, but the adaptation is otherwise essentially the episode.

## Conclusions

We get a reference to **Pantagruel and Gargantua**, as well as another reference to **Alice's Adventures in Wonderland**, suggesting that both are alive and well in the future, but not a lot more than that, beyond "the situation back home might be bad."

### The Good

Starship captains have a reputation for representing the best humanity has to offer.

### The Bad

We get a heaping helping of racism in this episode, both in the form of human-Vulcan-android antipathy and among human races, the latter more prominent in the adaptation.  Sexism rears its ugly head, too, both in the glee several members of the crew have in the idea that the androids---well, I suppose [gynoid](https://en.wikipedia.org/wiki/Gynoid) is technically the more appropriate term in context---are sexually available and in allowing Stella Mudd to be characterized as a shrewish, nagging wife.

McCoy also indicates that he is accustomed to and pleased by the crew not doing their jobs, which seems to validate a lot of the analysis of the first season.  He's convinced this is normal to a degree that someone he has only ever seen doing their job is more worrying to him than someone who refuses repeated orders to submit to a routine physical exam.

Spock also continues his displays of toxic masculinity, denigrating his colleagues and insisting that he doesn't know what emotions are.

On a larger scale, it appears that people can just decide that they're absolute rulers of a planet inside (what appears to be) Federation space.  If the native inhabitants happen to be slaves, it's fine, as long as those natives don't seem like humans.  In fact, nobody seems to have a problem with the *Enterprise* crew reprogramming the androids as (more or less) Mudd's jailers, claiming the planet for the Federation.

The correctional system also seems to have reverted to a retributive system, or was always that way in some parts of the Federation.  Even prior comments about the Federation only having one death penalty, apparently, only applies to the Federation as a whole, rather than individual worlds that are free to execute.  Law enforcement also seems to have problems with pursuit, in that mere possession of a starship makes it likely that Starfleet will be unable to stop one's crimes.

While the Federation economy being capitalist isn't necessarily a bad thing, the fact that they equate easy living with conquest is worthy of outright condemnation.  There is also a system of intellectual property where patent infringement appears to be a criminal offense and those laws are---seemingly deliberately---used to keep some Federation worlds less advanced.  The situation is apparently bad enough that an occupying force offering the feed, house, and entertain people have a reasonable chance of getting invited in.

And the Federation continues to appear to not include Russia, and may still stick to a Stalinist view of communism, with continued anger at people who dare to own their own property.

### The Weird

Marriage is seemingly the least-convenient of legal and social agreement as the situation demands.  Earlier episodes have indicated that weddings are purely social functions, whereas Mudd has merely abandoned his wife, rather than using some social convention to break his marriage.

Uhura is what I would consider surprisingly pleased with the idea of having her brain taken and encased in a mechanical body, with no questions about what that might feel like or, more to the point, not feel like.

## Next

Next up, we get a history lesson in *Metamorphosis*.  If I don't lose steam on the project before then, I'll also schedule in the remaining story from **Mudd's Angels** with the animated episodes, since they're of the same approximate vintage.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Finally, my own personal taxi!](https://pxhere.com/en/photo/143790) by an unknown PxHere photographer, released under the terms of the [Creative Commons 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).  If a cat riding a robot vacuum cleaner describes any episode, this is that episode.
