---
layout: post
title: Free Culture Book Club — Where Are the Joneses? Part 2
date: 2020-10-03 07:12:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Where Are the Joneses? Part 2
thumbnail: /blog/assets/783059407_3e21ab4d3e_o.png
offset: -25%
update: 2020-09-26-joneses1.md
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) watches the second quarter of the episodes of **Where Are the Joneses**, an early scripted comedy web series.

![Survived an ordeal](/blog/assets/783059407_3e21ab4d3e_o.png "Survived an ordeal")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Where Are the Joneses?** (episodes #24 -- 46)
 * Location:  <http://wherearethejoneses.wikidot.com/set:home>
 * Released:  June 2007 -- September 2007
 * License:  CC-BY-SA
 * Creator:  Imagination Group, Baby Cow Productions, sponsored by Ford of Europe, plus cast, crew, and community members
 * Medium:  Daily sitcom shorts
 * Length:  approximately 1 hour, 43 minutes, for this batch of episodes
 * Content Advisories:  Some described body horror, discussion of death, and some likely jokes about the disabled.

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

Also, note that [the first part]({% post_url 2020-09-26-joneses1 %}) mistakenly identified the license to **Where Are the Joneses?** as only Attribution, rather than the Share-Alike license actually in use.  I have since fixed that.

## Where Are the Joneses?

Here's how the production team has described the project.

 > Where are the Joneses? was a daily comedy, shot entirely for the web and very funny. The collaborative part of the project is now over, but you can still see the films over on the main site, and we still have some gems to put up (outtakes, poetry etc).

The main site has actually been dead for a few years, but was mostly (if inconsistently) captured by the Internet Archive.  However, if you don't want any of the upcoming surprises given away, you'll probably want to avoid looking there, given the state of the archive, there.

If you haven't caught up, here's the twenty-fourth episode to get going on this batch.

<iframe
  src="https://archive.org/embed/WhereAreTheJoneses-Episode24-"
  width="740"
  height="555"
  frameborder="0"
  webkitallowfullscreen="true"
  mozallowfullscreen="true"
  allowfullscreen
>
</iframe>

The first few episodes of this batch are my favorites so far.

## What Works Well?

The twists with the Logg and Jambaneaux stories are distinct and have twists that I found funnier than I expected, despite having watched the series before.  I also love the "tortilla wrap board" and the composite image.

Probably the most "important" aspect of these episodes, though, is that Ian becomes a more fully realized character instead of just a stereotypical anxious "straight man" for the hypothetical comedy act.  The character takes some initiative and has conversations where he's an active participant rather than passively reacting, which gives a better feel for who he is.

Overall, even though we're only talking about a difference of two months between the release of the first episode and the release of the episodes covered here, the production value seems much higher, both in terms of the writing and (maybe especially) the audio quality.

## What Works...Less Well?

The episode that's mostly Ian farting was admittedly inevitable, but doesn't exactly represent the show at its best, of course.  I'm also not entirely convinced that the corporate buzzword episodes add anything to the story, since they don't change the status quo significantly or come to some obvious punchline.  It *almost* seems like they were written to introduce the label-maker used in the logo, but if so, it doesn't do a great job of it.

And again, a few individual jokes just don't come across, at least for me.  It's not helped by the longer episodes, where I don't think that the show's structure is able to manage awkward humor.  For example, the whole discussion of Snowy's death feels like a series of jokes wedged in with no other purpose than to be vaguely distasteful.  Distasteful humor is fine, but it still needs to be funny and part of the narrative.

Speaking of Snowy, it seems strange to give a family a surname that either translates to or merely sounds like [the word for grasshopper](https://en.wiktionary.org/wiki/saltamontes) without it being relevant, somewhere.

## Opportunities

As mentioned last time, there probably isn't any likely involvement, anymore.  The show ended more than thirteen years ago and the only evidence of it remaining is on third-party servers, like the Wikidot forum linked above and their [YouTube account <i class="fab fa-youtube"></i>](https://www.youtube.com/user/wherearethejoneses/videos).

I have not checked the Facebook community, but I assume that has fallen into disrepair, as well.

## What's Adaptable?

These twenty-three episodes primarily supply us with new siblings Roger Logg MEP, Jean Jambaneaux (impostor and real), the late Snowy Saltamontes, and her mother Angel.  [*Madrid Live* <i class="far fa-copyright"></i>](https://www.circulobellasartes.com/radiocirculo/programas/madrid-live/)---a real show, hosted by the equally real Ann Bateson---also refers to what seem to be fictional athletes.  We also know what "Mr. Jones" must look like.

If recycling any of the footage, though, be mindful of copyrighted material and trademarks in the backgrounds.  For example, Dawn's [Ford S-Max](https://en.wikipedia.org/wiki/Ford_S-Max) is as much a character as most of the humans we'll meet, but the automotive giant might not be pleased with your sequel where the purple car is used in a series of crimes.  There are also shops and products in many scenes that could cause similar issues.

## Next

Next time, we continue on with the third quarter (twenty-four episodes) of **Where are the Joneses?**, from *Jonti's Dilemma* (#47) to *Family Emergency* (#70), as the Jones family reaches further.  If you reach *Breast Reduction at 14*, you've gone too far.

While we wait, what does everybody think about **Where Are the Joneses?**, so far?  I'm obviously a bit of a fan, myself.

* * *

**Credits**:  The header image is [Dawn and Ian painted faces](https://www.flickr.com/photos/wherearethejoneses/783059407/) by [The Joneses](https://www.flickr.com/photos/wherearethejoneses/), released under the terms of the [Creative Commons Attribution Share-Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) license.
