---
layout: post
title: Real Life in Star Trek, Metamorphosis
date: 2020-10-08 18:02:49-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/PIA20182~orig.png
---

![A planetoid](/blog/assets/PIA20182~orig.png "A planetoid")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Metamorphosis

The episode comes in at the end of another (imaginary) episode that probably would've been at least as interesting.

 > **MCCOY**: Now really, Commissioner, you can't blame the Starfleet.
 >
 > **HEDFORD**: I should've received the proper inoculations ahead of time.
 >
 > **MCCOY**: Sakuro's disease is extremely rare. The chances of anyone contracting it are literally billions to one.

It sounds like Starfleet is uniquely responsible for vaccinating at least the travelers with official status---like today---it's largely a heuristic decision to minimize the chances of getting diseases, rather than an attempt to completely prevent infection.  This ties in with the economics we've seen, as it implies that different vaccinations have costs associated with them, so you wouldn't waste the resources on protecting against a disease you're unlikely to contract.

 > **HEDFORD**: I was sent to Epsilon Canaris III to prevent a war, Doctor. Thanks to the inefficiency of the medical branch of the Starfleet, I've been forced to leave before my job was done.

I can't find any evidence of a real constellation named Canaris or any variation, which is interesting, since they made sure to get the format right, for once.  If it's meant to be based on real constellations, then the most likely candidate would be some combination of [Canis Major](https://en.wikipedia.org/wiki/Canis_Major) and [Canis Minor](https://en.wikipedia.org/wiki/Canis_Minor), since the term *canary* refers to the Latin for "dog."

Hedford, meanwhile, is wearing clothing that doesn't seem futuristic or alien, just a dress with brightly colored tights, a short overcoat, and a kerchief.

 > **KIRK**: Commissioner, I can assure you that once we reach the Enterprise, with its medical facilities, we'll have you back to your job in time for you to prevent that war.

This seems odd, implying that Sakuro's disease is treated with heavy equipment, rather than drugs and care.  That is, they couldn't just bring the treatment to Hedford and return without her.

 > **SPOCK**: Now on course nine eight mark one two, heading directly toward Gamma Canaris region.

As mentioned, they put in the work to make the Canaris constellation sound legitimate.  They're traveling from the fifth-brightest to the third-brightest star, basically.

Although, if Canaris does refer to some group of stars related to the Canis constellations, those are both interesting in that the stars are *not* actually ordered based on their brightnesses.

 > **KIRK**: Oh, and excuse me, Assistant Federation Commissioner Hedford.

In [*The Galileo Seven*]({% post_url 2020-04-30-gseven %}), we were introduced to Galactic High Commissioner Ferris, suggesting that the two characters are part of the same political hierarchy.

 > **HEDFORD**: I'll rest later, Doctor.

It's almost comical how the script keeps trying to position Hedford as "a difficult woman," but if her lines were given to Kirk or McCoy, we'd describe them as mildly annoyed at most.

Also, if Hedford looks familiar, Elinor Donahue played the eldest daughter on **Father Knows Best** a decade prior, though she has also appeared in dozens of television shows and movies since, too.

 > **KIRK**: Mister Cochrane, do you have a first name?

It may be warranted by the name "Cochrane," but it's an extremely Western European assumption that first and last names mean what Kirk implies that they mean.  There are cultures where a "first name" might be a family name, or it might be the day of the week in which the child was born, or everybody in the culture might have the *same* first name.  Obviously, in the more extreme cases of a limited number of names to choose from, those first names are never used in anything but the most formal of circumstances.

Similarly, there are other cultures where a person might only have a single name, with what look like family names actually the names of parents.

And that's just humans.  Who knows what aliens might do?

 > **KIRK**: Zefram Cochrane of Alpha Centauri, the discoverer of the space warp?

I can't find any evidence of the name Zefram appearing before this episode, though (predictably) one is born every so often today.  The name "Efram" is traditional, however, often spelled "Ephraim."  Whether Alpha Centauri is an Earth colony or an alien world with human-like natives, we never find out.  (However, as long-time fans of the franchise know, almost thirty years later, **Star Trek:  First Contact** showed us a Zefram Cochrane working in Montana.)

Interestingly, also worth pointing out that both Kirk and McCoy (unquoted) thought that Cochrane looked familiar, which reinforces the idea we first saw in [*Tomorrow Is Yesterday*]({% post_url 2020-05-21-tmrw %}), hinting that Federation scholars think of history in terms of "[Great Men](https://en.wikipedia.org/wiki/Great_man_theory)."  I suggest this, because the closest we probably have to a Zephram Cochrane would be the Wright Brothers or Henry Ford, and I don't believe that anybody who isn't a dedicated biographer would recognize any of them, if they were walking the streets today.  And no, looking them up on Wikipedia *now* doesn't count.

 > **MCCOY**: But that's impossible. Zefram Cochrane died a hundred and fifty years ago.
 >
 > ...
 >
 > **COCHRANE**: No, it's true. I was eighty-seven years old when I came here.

So, humans have had access to significant interstellar travel for at least a century and a half and at most a bit over two centuries, depending on how old Cochrane was, when he made his discovery.  Note that the *Valiant*---from [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %})---went missing at the edge of the galaxy two hundred years prior, so Cochrane might have been younger and the *Valiant* one of the first ships sent out, possibly with little control and few expectations of it ever returning.

 > **SPOCK**: The name of Zefram Cochrane is revered throughout the known galaxy. Planets were named after him. Great universities, cities.

So, he's a big deal, the status today that we reserve for iconic heads of state who oversaw or preceded a massive expansion, such as [George Washington](https://en.wikipedia.org/wiki/List_of_memorials_to_George_Washington), [Vladimir Lenin](https://en.wikipedia.org/wiki/List_of_places_named_after_Vladimir_Lenin), or [Queen Victoria](https://en.wikipedia.org/wiki/List_of_places_named_after_Queen_Victoria).  Many people have had a variety of locations named for them, of course, but the mention of multiple planets implies numerous smaller locales that would outstrip a [Simón Bolívar](https://en.wikipedia.org/wiki/List_of_places_and_things_named_after_Sim%C3%B3n_Bolivar) or [Guru Gobind Singh](https://en.wikipedia.org/wiki/List_of_places_named_after_Guru_Gobind_Singh), who were influential and are still important, but don't have a similar name recognition.

 > **KIRK**: We're on a thousand planets and spreading out. We cross fantastic distances and everything's alive, Cochrane. Life everywhere. We estimate there are millions of planets with intelligent life. We haven't begun to map them. Interesting?

I ran the math on a similar assertion about the proliferation of life in the discussion of [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}), for those who want to review that.  It also finally gives us an approximate scope of human colonization.

 > **COCHRANE**: What was it they used to call it? The Judas goat?

[Judas goats](https://en.wikipedia.org/wiki/Judas_goat) are herders, given the name through the analogy of (eventually) herding animals to the slaughterhouse to the story of Judas betraying Jesus to the Romans.

Incidentally, the effects are cheap, of course, but they do an excellent job of giving the Companion something that resembles a changing emotional state without any fixed traits.

 > **MCCOY**: Maybe you're a soldier so often that you forget you're also trained to be a diplomat. Why not try a carrot instead of a stick?

From what we've seen in the series, Kirk is probably the least likely of the main characters to forget that he's a diplomat, but the more important aspect of this exchange---for our purposes---is that the officers are considered soldiers first.

It's also possibly noteworthy that the [carrot and stick](https://en.wikipedia.org/wiki/Carrot_and_stick) metaphor is still common.

 > **KIRK**: Adjust it, change it. The trouble with immortality is it's boring. Adjusting the translator will give you something to do.

Kirk is awfully quick to dismiss immortality.  Granted, boredom probably creeps up faster, when you're stranded in a tiny place with only a couple of people for company.

 > **SCOTT**: We stay on this course, see what comes up.
 >
 > **UHURA**: It's a big galaxy, Mister Scott.

It seems odd that they don't just look at a map to see what's in that direction...

 > **KIRK**: Companion, try to understand. It is the nature of our species to be free, just as it is your nature to stay here. We will cease to exist in captivity.

We're back to the "it's bad to restrict humans, but anybody else is OK" mentality.

 > **SPOCK**: This is a marvelous opportunity to add to our knowledge. Ask it about its nature, its history.
 >
 > **KIRK**: This isn't a classroom. I'm trying to get us out of here.

While his timing is terrible, Spock has a legitimate point.  As long as it's talking and they're trapped, they should be learning about exchanging knowledge.

 > **KIRK**: The idea of male and female are universal constants, Cochrane. There's no doubt about it. The Companion is female.

Just to be clear, this isn't even true at any level in humans.  I won't go into too much depth, here, but I'll point to Wikipedia's [gender taxonomy](https://en.wikipedia.org/wiki/Gender_taxonomy) article, which describes:

 * At least ten different chromosomal human genders,
 * At least five different types of reproductive organ manifestations,
 * Varying hormones whose levels might change how gender is expressed,
 * At least six classes of genitals, and
 * Several other factors, *before* getting into social roles, gender identity, and sexual orientation.

Gender is also genetically different in some kinds of animals.  So, the idea that distinct "male" and "female" categories are somehow universal---without them sometimes applied arbitrarily to *make* them universal---is laughable.

 > **MCCOY**: You don't? A blind man could see it with a cane. You're not a pet. You're not a specimen kept in a cage. You're a lover.
 >
 > ...
 >
 > **COCHRANE**: Do you know what you're saying? For all these years, I've let something as alien as that crawl around inside me, into my mind, my feelings.

There are a few lines prior to this---gender making a difference, the joining process "draining" Cochrane, and so forth---that bluntly imply that we're witnessing interspecies sex.  We (of course) never get closer to an explicit statement, but it's an important point, because...

 > **MCCOY**: There's nothing disgusting about it. It's just another life form, that's all. You get used to those things.
 >
 > **COCHRANE**: You're as bad as it is.
 >
 > ...
 >
 > **COCHRANE**: Is this what the future holds? Men who have no notion of decency or morality? Maybe I'm a hundred and fifty years out of style, but I'm not going to be fodder for any inhuman monster.
 >
 > **SPOCK**: Fascinating. A totally parochial attitude.

So, like I was saying, the sex/marriage metaphor is important, because this episode originally aired on the 10<sup>th</sup> of November 1967, because the Supreme Court of the United States issued its unanimous ruling in [Loving v Virginia](https://en.wikipedia.org/wiki/Loving_v._Virginia) on June 12<sup>th</sup> of that year, striking down anti-miscegenation laws as unconstitutional.  Because of all of that context, we can probably assume that many people in Earth's sphere of influence had Cochrane's attitude regarding inter-species relationships, whereas that hangup was overcome far enough in the past that everybody is taken aback by Cochrane's anger.

If you want to take the metaphor even further, Cochrane describes the relationship as the Companion "crawling around inside him," which is obviously not a *direct* analogy, but bears some abstract resemblance to homosexual sex.  We won't see actual gay people in the *Star Trek* franchise for another couple of decades, but McCoy and Spock appear to suggest that such things are also not persecuted.

 > **HEDFORD**: No. I don't want to die. I've been good at my job, but I've never been loved. Never. What kind of life is that? Not to be loved, never to have shown love? And he runs away from love.

Hedford has had *maybe* a dozen lines, none of which have given her much of a personality beyond "angry and dying."  I feel like tacking on "and her biological clock is ticking!" is a bit excessive and definitely unnecessary.  It's obviously a hack to give the Companion someone to identify with, but it still comes out of nowhere and makes Hedford a representative of the belief that women need to sacrifice their social lives in order to have careers and vice versa.

 > **SULU**: Approaching what seems to be an asteroid belt, sir. Scanners report approximately seven thousand bodies of sizes running from types A to N.
 >
 > **SCOTT**: Atmosphere count?
 >
 > **SULU**: Approximately thirty-four percent of the bodies of atmospherian types H to M.

More classifiers, for the readers who keep track of that sort of thing, for asteroid-like objects and atmospheres.

 > **KIRK**: Our species can only survive if we have obstacles to overcome. You take away all obstacles. Without them to strengthen us, we will weaken and die. You regard the man only as a toy. You amuse yourself with him.

This is the other half to Kirk's attempt at telling Spock how boring immortality is, and also has overtones of his capitalist rantings in [*I, Mudd*]({% post_url 2020-10-01-mudd %}) about the crew falling apart if they're not forced to work for their survival.

 > **KIRK**: But you can't really love him. You haven't the slightest knowledge of love, the total union of two people. You are the Companion. He is the man. You are two different things. You can't join. You can't love. You may keep him here forever, but you will always be separate, apart from him.

Kirk admits that this was a scam to convince her that keeping them is a bad idea, but...wow, that's bleak.

 > **SPOCK**: Companion, you do not have the power to create life.
 >
 > **HEDFORD**: That is for the Maker of all things.

The Companion is apparently religious.  That doesn't make much difference to us, but still strikes me as interesting.

 > **SPOCK**: Not coming from a human being. You are, after all, essentially irrational.

Sigh...

 > **MCCOY**: Jim, what about that war on Epsilon Canaris III?
 >
 > **KIRK**: Well, I'm sure the Federation can find another woman somewhere who'll stop that war.

That's a new kind of sexism.  Normally, we just see sexual harassment and the like, but now we're getting the impression that women are mostly considered interchangeable and responsible for stopping wars due to vague "nurturing" stereotypes.

Plus, Kirk is awfully cavalier about an ongoing war.  Even McCoy doesn't sound like he's particularly interested in it as much more than an intellectual exercise.

## Blish Adaptation

We find this adaptation in **Star Trek 7**, so it's almost identical to the episode as aired.  Hedford is a bit angrier at her mission getting derailed, and the ending has forgotten all about the war and replaced it with...this.

 > As they settled into the Galileo, Spock said, "I pose you an interesting question, Captain. Have we not aided in the commission of bigamy? After all, the Companion and Commissioner Hedford are now sharing the same body."
 >
 > "Now you're being parochial, Mr. Spock," McCoy said. "Bigamy is not everywhere illegal. Besides, Nancy Hedford was all but dead. Only the Companion is keeping her alive. If it withdrew, Nancy wouldn't last ten minutes. In fact, I'm going to report her dead as soon as we hit the Enterprise."

Spock is really reaching for his "gotcha moment," here, in comparing two people living on a planet to marriage, but he also exposes what seems to be an ongoing debate about the nature of marriage, in that [bigamy](https://en.wikipedia.org/wiki/Bigamy) is illegal and reviled in much---but not all---of the Federation.

## Conclusions

Probably the clearest cultural marker we see, in this episode, is Hedford's civilian clothing, which seems mostly in line with 1960s fashion.  We also discover that the Federation employs a hierarchy of commissioners, who are probably mostly a diplomatic corps.

### The Good

At least for certain travelers, Starfleet serves as something of a diplomatic service, taking responsibility for their general well-being, such as identifying and administering relevant vaccinations.

The point where the Federation comes off looking the best, here, is in its broad acceptance of consensual romantic and sexual relationships.  While Cochrane---representing a prior generation---is initially disgusted by the idea that the Companion loves him and has probably been having sex with him, the others see it as just a part of living in a diverse community.

### The Bad

For possibly the first time, we get the impression that the Federation itself might have a funding problem, in that their vaccination program for diplomats is lax for rare diseases.  We tend to do this, today, in cases where the cost of treatment will be similar to the price of the vaccine.  In this case, we're given the impression that Sakuro's disease needs to be treated with equipment unable to be transferred to the planet, which makes the vaccine sound extraordinarily expensive, especially figuring in the stakes if Hedford fails.

McCoy also indicates that Starfleet's primary role is military, in accusing Kirk of prioritizing his own role as a soldier.  Worse, the soldiers don't appear interested in the war they were trying to stop.

We also get quite a bit of sexism, here.  In the smaller view, Kirk and his associates find Hedford a nuisance, because she has the nerve to expect that they will treat a war as a serious issue.  Then, in her death, she essentially admits to being a career woman, because she doesn't have a man in her life.  And then Kirk tops it off, by trying to shame the Companion for being insufficiently nurturing for a feminine entity and dismissing Hedford's role in ending the war from the start of the episode.

Likewise, we get a bit of general bigotry.  Kirk imagines that Cochrane definitely has a first name that represents a *given* name, narrowing down his identity from the family name.  Either that's ethnocentrism on Kirk's part, or the Federation has some policy that standardizes naming across cultures.  Neither of those cases is a sign of social progress.  Kirk also pitches a rather bleak view of humanity, as individualists who would die before enduring any captivity, and need constant stimulation to avoid lapsing into boredom, and even levels accusations of miscegenation against her, even while assuring Cochrane that it's fine.  And then Spock comes along at the end, to dismiss humans as irrational, as if he accomplished anything in the episode.

It's less outright bigotry than chauvinism or ignorance, I suppose, but Kirk's assertion that "male" and "female" are universal concepts betrays a dangerous line of thinking that---as mentioned---isn't even true among humans.  Spock takes this a step further in the adaptation, where he's in a moral panic over alleged bigamy.

### The Weird

Zefram Cochrane, a scientist, is celebrated as a major hero across the Federation, probably around two hundred years after his discovery.  Objects as large and important as populated planets have been named for him.

## Next

Next up, a murder mystery unfolds to justify our finally meeting Spock's parents in *Journey to Babel*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Ceres Rotation and Occator Crater](https://images.nasa.gov/details-PIA20182) by NASA/JPL-Caltech/UCLA/MPS/DLR/IDA, released into the public domain by NASA policy.
