---
layout: post
title: Free Culture Book Club — Where Are the Joneses? Part 3
date: 2020-10-10 07:16:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Where Are the Joneses? Part 3
thumbnail: /blog/assets/1015868050_c0ec1fc8cb_o.png
offset: -43%
update: 2020-09-26-joneses1.md
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) watches the third quarter of the episodes of **Where Are the Joneses**, an early scripted comedy web series.

![Laundry Day](/blog/assets/1015868050_c0ec1fc8cb_o.png "Laundry Day")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Where Are the Joneses?** (episodes #47 -- 70)
 * Location:  <http://wherearethejoneses.wikidot.com/set:home>
 * Released:  June 2007 -- September 2007
 * License:  CC-BY-SA
 * Creator:  Imagination Group, Baby Cow Productions, sponsored by Ford of Europe, plus cast, crew, and community members
 * Medium:  Daily sitcom shorts
 * Length:  approximately 1 hour, 40 minutes, for this batch of episodes
 * Content Advisories:  Some discussion of criminal behavior, gunfire, and scenes implying stalking.

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

Also, note that [the first part]({% post_url 2020-09-26-joneses1 %}) mistakenly identified the license to **Where Are the Joneses?** as only Attribution, rather than the Share-Alike license actually in use.  I have since fixed that.

## Where Are the Joneses?

Here's how the production team has described the project.

 > Where are the Joneses? was a daily comedy, shot entirely for the web and very funny. The collaborative part of the project is now over, but you can still see the films over on the main site, and we still have some gems to put up (outtakes, poetry etc).

The main site has actually been dead for a few years, but was mostly (if inconsistently) captured by the Internet Archive.  However, if you don't want any of the upcoming surprises given away, you'll probably want to avoid looking there, given the state of the archive, there.

If you haven't caught up, here's the forty-seventh episode to get going on this batch.

<iframe
  src="https://archive.org/embed/WhereAreTheJoneses-Episode47-"
  width="640"
  height="480"
  frameborder="0"
  webkitallowfullscreen="true"
  mozallowfullscreen="true"
  allowfullscreen
>
</iframe>

We bid a fond---or maybe not so fond---farewell to a couple of characters, while hearing more about Ian's background.

## What Works Well?

Despite my complaints (below) about the strange gang story, the tension that builds to the introduction of Roy is clever.  And through that sequence, we got a little insight into Ian's former life, and it's nice seeing Dawn (mostly) admit to caring about him.

Ian literally singing about the great food of Italy, only to end up eating at a drive-thru window, probably hits close to home for a lot of viewers.

The awkward change from Jonti to Michael is surprisingly funny, too, and Michael's attempts at narration.  And I admit to liking the "teeny Eanie hammer."  Plus, "Zzabur Cerebus" might be my favorite made-up name.

## What Works...Less Well?

This may just be a matter of taste, but the crime story felt contrived to me, and the fact that it runs for almost ten episodes---nearly half of this batch---seems like a significant investment for one joke that doesn't quite go anywhere.

Also, the outdoor audio quality is strangely spotty for this run, though not in areas that affect the plot substantially.

## Opportunities

As mentioned last time, there probably isn't any likely involvement, anymore.  The show ended more than thirteen years ago and the only evidence of it remaining is on third-party servers, like the Wikidot forum linked above and their [YouTube account <i class="fab fa-youtube"></i>](https://www.youtube.com/user/wherearethejoneses/videos).

I have not checked the Facebook community, but I assume that has fallen into disrepair, as well.

## What's Adaptable?

In this set of episodes, we meet Carston Whelk, someone's baby, Roy, Michael J. Knight, Eanie Mancini, and even some history for Zzabur Cerebus.

The---I believe unnamed, though it appears to start with an A---Italian fast food drive-thru, with such lovely menu items, needs to spread around the world...even though few of the words are actual Italian.

And I'm admittedly interested in Dawn's version of role-playing games, with elves who have super-breath; statistical information like royalty, sense of humor, and star sign; and wars solved by kicking opponents into goals.

If recycling any of the footage, though, be mindful of copyrighted material and trademarks in the backgrounds.  For example, Dawn's [Ford S-Max](https://en.wikipedia.org/wiki/Ford_S-Max) is as much a character as most of the humans we'll meet, but the automotive giant might not be pleased with your sequel where the purple car is used in a series of crimes.  There are also shops and products in many scenes that could cause similar issues.

## Next

Next time, we polish off **Where are the Joneses?** with the final quarter of episodes, from *Breast Reduction at 14* (#71) to *Mr. Jones* (#92), as the Jones family heads into the home stretch of their first (and only) season.  If you reach the out-takes...feel free to watch them, too.  Will they cram in all the other siblings?  Will the story return to Cherry Lodojo?  We'll find out next week...or whenever you decide to watch.

While we wait, what does everybody think about **Where Are the Joneses?**, so far?  I'm obviously a bit of a fan, myself.

* * *

**Credits**:  The header image is [Car wash](https://www.flickr.com/photos/wherearethejoneses/1015868050/) by [The Joneses](https://www.flickr.com/photos/wherearethejoneses/) (and slightly modified by me), released under the terms of the [Creative Commons Attribution Share-Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) license.
