---
layout: post
title: Voting as a Communal Activity
date: 2020-10-11 09:17:23-0400
categories:
tags: [politics, voting, rant]
summary: We don't vote correctly
thumbnail: /blog/assets/DSCF8469_50104988827.png
offset: -17%
---

At least in the United States and---from what I gather---in a lot of the rest of the world, we have gotten out of the habit of treating voting seriously, spurred by a form of politics that wants us to believe that *normal* people don't (and maybe shouldn't) have a voice in how their countries are run.

Sometimes, an organization puts some work into getting people to vote, but the effect is rarely "sticky," so once they stop releasing commercials, voting declines back to its usual low levels.  In addition to that, there's a problem that mere marketing can't "get out the vote" among populations who *can't* vote, such as the targets of voter suppression and people who literally put their survival in jeopardy if they take much time out to vote.  So, we clearly need another approach.

![Voting together](/blog/assets/DSCF8469_50104988827.png "Voting together")

Specifically, we need to start voting *together*.  This goes for any political affiliation and viewpoint, though I obviously have my preferences.  The question is how best to do that.  Here's what I've come up with, so far.

## Know the Schedule

The first step is to know your state's election schedule.  You should be able to cite...

 * The last day of the year to register;
 * The last day someone can request an absentee ballot;
 * The first day of early voting, if early voting is applicable;
 * Which days are allocated to early voting, if available;
 * The deadline where an absentee ballot must be received; and
 * Election day.

Some of those dates come with locations, of course.  You should know where in your area that early voting is available, your normal polling place, and where you can deliver an absentee ballot.

When you treat voting as a solitary activity, you can get away with not knowing most of this information, because you only need the information that specifically applies to you.  But if we're going to treat voting as a communal activity, however, it's harder to help people without knowing the possibilities.

## Make Your Plan

This *should* be the easy part.  Pick the deadlines and locations that you're comfortable with and block off time to vote.  Harass your friends and family, to make sure they do the same.  Consider a backup plan, in case your first plan goes wrong.

## Adopt Other Voters, Remotely

Get involved in phone-banking and letter-writing to get out the vote.  I saved this post for this late in the (United States) election season, because [Vote Forward](https://votefwd.org/)'s "Big Send" event is the upcoming weekend, meaning that you probably have enough time to pick up twenty addresses and mail those letters on Friday or Saturday.  If you're looking for other projects, make sure your outreach program is mostly non-partisan---that is, they ask you to **not** refer to candidates or policies, just the importance of voting---and that they have some obvious way of tracking who is working on what.

As full disclosure, I'll be finishing my twenty letters to voters (in Ohio) today and deciding whether to pick up another batch.

## Adopt Other Voters, Locally

Asking people to vote is one thing.  *Helping* people vote is better, though.  Broadly speaking, there are four kinds of voter suppression.

 * Definitely legal but ethically dubious approaches, such as [gerrymandering](https://en.wikipedia.org/wiki/Gerrymandering), where the votes of certain neighborhoods are diluted in importance.
 * Probably illegal approaches, such as [voter caging](https://en.wikipedia.org/wiki/Voter_caging) or [voter](https://en.wikipedia.org/wiki/Electoral_fraud#5) [intimidation](https://www.commondreams.org/news/2020/10/09/threat-fair-election-experts-warn-danger-posed-armed-pro-trump-poll-watchers), to directly prevent people from voting.
 * Disinformation to convince voters that [their vote](https://www.commondreams.org/news/2020/09/28/effort-cultivate-hopelessness-trump-2016-campaign-used-facebook-deterrence-operation) [doesn't matter](https://www.commondreams.org/news/2020/10/09/maybe-we-should-be-rebuke-and-ridicule-after-mike-lee-says-we-are-not-democracy), hoping that people will suppress their own votes, if they believe it's hopeless.
 * Relying on the simple fact that some people need to work---at a job or at home---for basic survival needs, and so can't face the [long lines](https://www.commondreams.org/news/2020/03/04/absolutely-unconscionable-hourslong-lines-vote-texas-super-tuesday-point-bigger) in less-affluent neighborhoods.

The first two items are hard work and aren't going to be fixed before November, so I'll hold off on those.  The third item is the aforementioned letter-writing and phone-banking work.  The last item, however, you can help with in your area, by enabling other voters.

Here are some possible options to (ideally) spur better ideas:  If you manage a team or company, get/give them time off for Election Day, and consider covering someone's shift for them, where that's an option.  If you're in a position to do so, offer to drive people to the polls, either personally or [through crowdsourcing](http://carpoolvote.com/).  This gets touchier with the ongoing pandemic, but if you can, offer up babysitting and other chores to free up your less-privileged colleagues and neighbors for a couple of hours.  If there are long polls in your area, have bulk food delivered there, so that people don't need to choose between going home or passing out; one option is [Pizza to the Polls](https://polls.pizza/).

Even if you don't believe that your individual vote matters, if you can help even five people vote, that adds up.

## Push for Broader Rights

From here, we have the longer-term fights, interrogating your elected officials---from local to national---about their opinions on voting rights, explaining your views, and indicating that you support the candidates who support the same views.  It can help if you've built up a track record of being involved with the party, as discussed [a few weeks ago]({% post_url 2020-08-30-parties %}).

* * *

**Credits**:  The header image is [untitled](https://www.flickr.com/photos/studiokanu/50104988827/) by [Studio Incendo](https://www.flickr.com/people/29418416@N08), released under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
