---
layout: post
title: Developer Journal, Indigenous Peoples' Day
date: 2020-10-12 07:32:23-0400
categories:
tags: [programming, project, devjournal, uxuyu]
summary: Progress on assorted projects
thumbnail: /blog/assets/Indigenous-Peoples-Day-8084917906.png
offset: -20%
---

Ugh.  In the United States (and the Americas in general), the second Tuesday of October has traditionally been used to celebrate the "discovery" of the Americas by Christopher Columbus and his expedition.  It's problematic on a number of levels, from Columbus insisting until his death that he actually arrived at India, to the crew setting up an abusive occupying government, to the stupidity of thinking that the expedition "discovered" an inhabited and civilized place that obviously already knew it was there.  Plus, Columbus only became a "hero," because the early United States [wanted someone unclaimed <i class="far fa-copyright"></i>](https://www.thenation.com/article/archive/the-invention-of-christopher-columbus-american-hero/) by European powers, and he was basically all that was left over.

![An Indigenous Peoples' Day celebration](/blog/assets/Indigenous-Peoples-Day-8084917906.png "An Indigenous Peoples' Day Celebration")

In recent years, there has been an attempt to fix the holiday, trying to focus the attention on the natives, with the inevitable frustrating backlash against "altering tradition."  To be clear, the tradition is that some towns have a parade that almost nobody watches.  Towns could easily put on parades that pay tribute to the Native Americans who lived in that area before Columbus, but erasing non-White people is apparently the important part of the tradition.  However, there are also concerns about cultural misappropriation to take into account.

Tomorrow, however, is [Ada Lovelace Day](https://en.wikipedia.org/wiki/Ada_Lovelace#Commemoration), which is substantially less obnoxious.  It isn't quite free culture, but you can find far worse ways to celebrate than reading Sydney Padua's [**The Thrilling Adventures of Lovelace and Babbage**](https://sydneypadua.com/2dgoggles/comics/), the origin story licensed non-commercially <i class="fab fa-creative-commons-nc"></i>.

## Seeking Refuge

At least for the moment, I'm probably done with the editing for [the novel]({% post_url 2019-12-14-seeking-refuge %}).  I should probably decide whether to update the e-book files on the Internet Archive.  It would be nice to script the whole conversion and upload, though I'm not sure how feasible that is.

There should now be far fewer typos and irrelevant phrasing that isn't a part of a character's particular diction.

## Next

Well, I'm done editing **Seeking Refuge** for a while, so it's time to get back to the real world.  Some of that will be going back to the issues from [a couple of weeks ago]({% post_url 2020-09-14-democracy %}), but there should also be some new development.

* * *

**Credits**:  The header image is [Day 286: Indigenous Peoples Day](https://www.flickr.com/photos/quinnanya/8084917906/) by [Quinn Dombrowski](https://www.flickr.com/photos/quinnanya/), released under the terms of the [Creative Commons Attribution Share-Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) license.
