---
layout: post
title: Real Life in Star Trek, Journey to Babel
date: 2020-10-15 17:36:49-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/BruegelTheTowerOfBabel.png
---

![The Tower of Babel](/blog/assets/BruegelTheTowerOfBabel.png "The Tower of Babel")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Journey to Babel

 > **MCCOY**: Dress uniforms, spit and polish. I don't know how much longer I'm going to be able to stand this. I feel like my neck's in a sling.

The future hasn't figured out how to make formal clothing comfortable, which seems odd, given that it's really just a matter of sizing.

 > **MCCOY**: Sure. A formal reception tonight, a hundred and fourteen delegates aboard for two weeks, thirty-two of them ambassadors, half of them mad at the other half, and the whole lot touchier than a raw antimatter pile over this Coridan question.

We had hints that the Federation wasn't a stable organization in [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}), and this suggests it's a more imminent problem than mere worries over an external war pushing people away.

 > **MCCOY**: How does that Vulcan salute go? That hurts worse than the uniform.

He doesn't even *try*, which seems well within the vein of [microaggressions](https://en.wikipedia.org/wiki/Microaggression), just setting Spock up to dismiss his culture.

 > **KIRK**: As you wish, Ambassador. Mister Spock, we'll leave orbit in two hours. Would you care to beam down and visit your parents?
 >
 > **SPOCK**: Captain, Ambassador Sarek and his wife are my parents.

I mentioned something along these lines in discussing [*Amok Time*]({% post_url 2020-08-13-amok %}), but it seems odd that Kirk---someone who has often called the low-level officers by name---wouldn't at least know the next of kin for his senior officers who are constantly in danger.

Even if he doesn't recognize their names---Spock may have had his father's identity concealed, for example, so that he wouldn't be treated as a top ambassador's child---are mixed marriages so common that Kirk couldn't deduce Sarek and his human wife are Spock's parents?

Sarek, of course, probably looks familiar, since Mark Lenard previously played the commander of the Romulan ship in *Balance of Terror*.

 > Captain's log, Stardate 3842.3. We have departed Vulcan for the neutral planetoid code-named Babel. Since it is in our sector, the Enterprise has been assigned to transport ambassadors of Federation planets to this vitally important council. The issues of the council are politically complex, the passengers explosive.

The name of the planetoid is an obvious reference to the legendary [Tower of Babel](https://en.wikipedia.org/wiki/Tower_of_Babel) (see the header image), a story of human pride leading to the punishment of not sharing a common language.  It's often used as a symbol of what people can achieve when they choose to communicate, even though that's literally the opposite of what the story is trying to say.

Interestingly, while English Wikipedia doesn't give it a page of its own, a planetoid in the asteroid belt was named [5808 Babel' 🇷🇴](https://ro.wikipedia.org/wiki/5808_Babel%27) in 1987.  That's too late for the episode to have known about it, though, so that's probably not where they're heading.

 > **AMANDA**: After all these years among humans, you still haven't learned to smile.
 >
 > **SPOCK**: Humans smile with so little provocation.

Spock has smiled a *lot*, so he's obviously trying to needle his mother.

 > **SAREK**: My wife, attend.

Way back in [*The Corbomite Maneuver*]({% post_url 2020-03-19-trek-corbomite %}), Spock made comments implying that Sarek might be abusive.  Treating his wife like a wandering puppy seems like it would qualify.

 > **SAREK**: I gave Spock his first instruction in computers, Captain. He chose to devote his knowledge to Starfleet instead of the Vulcan Science Academy.

We've gotten a sense that Starfleet has a poor reputation in many circles, and it seems that applies to the Vulcans, too, at least compared to the implied prestige of the Vulcan Science Academy.

On another level, however, this comes off as an extremely petty comment.  Spock has encountered androids and several computers that control entire societies, so there's a decent chance that he has learned a bit more than what Sarek taught him as a child.

 > **AMANDA**: Amanda. I'm afraid you couldn't pronounce the Vulcan name.
 >
 > **KIRK**: Can you?
 >
 > **AMANDA**: After a fashion, and after many years of practice. Shall we continue the tour? My husband did request it.

We previously heard that Vulcan names were just nonsense created for the benefit of humans in [*This Side of Paradise*]({% post_url 2020-06-25-para %}).  But this raises an interesting point that, if Kirk believes the proper form of address is "Mrs. Sarek," why (other than script convenience of making each character distinct) would Spock have a different name?

![Sarek, Spock, and Amanda](/blog/assets/Spock-and-Parents.png "Sarek, Spock, and Amanda")

That said, because it's a trope in some science-fiction, and because Sarek doesn't seem to want Amanda to feel independent, is it possible that the name is easy to pronounce, but Vulcans are raised to delight in telling people they're wrong when they try?  Spock has enjoyed correcting people on more than one occasion, including times when he was wrong.

 > **KIRK**: It sounded more like a command.
 >
 > **AMANDA**: Of course. He's a Vulcan. I'm his wife.

Yep.  Abusive, and she has resigned herself to being treated like a servant.

 > **KIRK**: And Spock is his son.
 >
 > **AMANDA**: You don't understand the Vulcan way, Captain. It's logical. It's a better way than ours. But it's not easy. It has kept Spock and Sarek from speaking as father and son for eighteen years.

I've said this before, and I'll probably say it many times again, the way this show is going, but Amanda isn't describing *logic*.  She's describing toxic masculinity brandishing the word "logic" as a protection against criticism.  Refusing to speak to someone because they don't have the same job is as irrational and emotional as decisions get.

 > **KIRK**: Spock is my best officer, and my friend.
 >
 > **AMANDA**: I'm glad he has such a friend. It hasn't been easy on Spock. Neither human nor Vulcan. At home nowhere except Starfleet.

This gets back to the prior wondering about Kirk not realizing that Sarek and Amanda are Spock's parents.  If being neither human nor Vulcan means that Spock never feels like he's with his own people (a legitimate problem that serves as an allegory to the issues that many multi-racial humans unfairly live with), that probably means that his parents' relationship is unique or nearly so.

 > **AMANDA**: My husband has nothing against Starfleet. But Vulcans believe that peace should not depend on force.
 >
 > **KIRK**: Starfleet force is used only as a last resort. We're an instrument of civilization. And it's a better opportunity for a scientist to study the universe than he can get at the Vulcan Science Academy.

Kirk indicates that they only use force "as a last resort," but...that last resort comes up more frequently than one would typically guess, I think, which might be Sarek's point.  We've also seen hints---in episodes like [*Arena*]({% post_url 2020-05-14-arena %}) and [*The Alternative Factor*]({% post_url 2020-07-16-altfac %})---that Kirk's rosy view of Starfleet might not be entirely accurate.

 > Captain's log, Stardate 3842.4. The interplanetary conference will consider the petition of the Coridan planets to be admitted to the Federation. The Coridan system has been claimed by some of the races now aboard our ship as delegates, races who have strong personal reasons for keeping Coridan out of the Federation. The most pressing problem aboard the Enterprise is to make sure open warfare doesn't break out among the delegates before the conference begins.

This seems to indicate that the Federation---assuming that the delegates we see are all representing Federation member worlds---is much more like the United Nations than it is a national government of its own.  Otherwise, it's difficult to imagine (to put this into a United States context) Idaho and Alabama both claiming an inhabited island as its colony, while the island's native government requests statehood.  It's a lot easier to imagine the population of someplace like the [Paracel Islands](https://en.wikipedia.org/wiki/Paracel_Islands) wanting to join the United Nations, even while China, Vietnam, and Taiwan argue over three square miles (less than eight square kilometers) of land.

Something I want to mention, while we're here, is how corrosive the term "race" is, when used in science-fiction and fantasy, like this.  [Race](https://en.wikipedia.org/wiki/Race_(human_categorization)) is basically an invention by Europeans to justify White supremacist forms of colonialism, so there isn't any significant variation in ability between races, despite stereotypes to that effect.  However, when we use the word "race" to describe Vulcans or elves, we reinforce the myth that Chinese people are better at math or that Black people are stronger.  Unfortunately, the term is ingrained throughout genre fiction and obvious replacements like "species" don't have the same connotation of referring to groups with whom we can carry on conversations, since bacteria are also species.

I don't have a solution to this problem, but I did want to flag it and apologize for all the times in the past and undoubtedly in the future that I'm playing into that mess.

 > **MCCOY**: Mister Ambassador, I understand you had retired before this conference was called. Forgive my curiosity, but as a doctor, I'm interested in Vulcan physiology. Isn't it unusual for a Vulcan to retire at your age? After all, you're only a hundred and two.
 >
 > **SAREK**: One hundred two point four three seven precisely, Doctor, measured in your years. I had other concerns.

To save you the trouble of pulling out your calculators, 0.437 years is 159 days, fourteen hours, forty-four minutes, and thirty-one and one-fifth of a second.  So, I dispute Sarek's precision, because he's probably not counting fifths of a second unless he gets *really* excited about celebrating his birthday...which would be an emotion, right?

More to the point, however, remember McCoy's proclaimed "interest in Vulcan physiology," here, because this episode is a mess, from that perspective.

More directly, though, different cultures have different retirement ages.

 > **SAREK**: Tellarites do not argue for reasons. They simply argue.

So...Vulcans are just *generally* racist, then?

Incidentally, there's a lot of tie-dye at the party, and a couple of women whose skin has been painted to a different color walking around like cocktail waitresses.  So, the future is still sexist and has the fashion sense of a high school theater company trying to produce [**Hair**](https://en.wikipedia.org/wiki/Hair_(musical)) on a small budget.

 > **MCCOY**: Spock, I've always suspected that you were a little more human than you let on. Mrs. Sarek, I know about the rigorous training of the Vulcan youth, but tell me, did he ever run and play like the human children, even in secret?
 >
 > **AMANDA**: Well, he, he did have a pet sehlat he was very fond of.
 >
 > **MCCOY**: Sehlat?
 >
 > ...
 >
 > **SPOCK**: Not precisely, Doctor. On Vulcan, the teddy bears are alive, and they have six-inch fangs.

There's a bit of insight into live on Vulcan.  Assuming the blog doesn't explode by then, we'll get a closer look at a lot of what we just heard about, in August 2021.

 > **SAREK**: It is not a question of approval. The fact exists. He is in Starfleet. He must command respect if he is to function.

Spock apparently picked up his "show any vulnerability and you're worthless" approach to command---which we saw in [*The Enemy Within*]({% post_url 2020-02-13-trek-enemy %})---from his father.

 > **UHURA**: Captain, Starfleet acknowledges report on our situation and confirms no authorized Federation vessel in this quadrant.

I realize that I'm calling out prior episodes a *lot*, this week, but this is a reminder of what we learned in [*Mudd's Women*]({% post_url 2020-02-20-trek-m-women %}), that Starfleet serves as sort of coordinating organization of flight plans of ships.  By approving the plans, they know who is legitimately where.

 > **SAREK**: Under Federation law, Coridan can be protected and its wealth administered for the benefit of its people.

Maybe I'm paranoid, but "administering their wealth" sounds awfully ominous.  I mean, we've already had a couple of instances---[*Miri*]({% post_url 2020-03-05-trek-miri %}) and [*The Apple*]({% post_url 2020-09-10-apple %}), for example---where Kirk unilaterally decided that the Federation would move in and take control of everything, because he didn't believe that the locals could govern themselves.  It's different that Coridan is asking for help, of course, but this still seems to be a pattern of patriarchal administrative conquest.

 > **GAV**: That's well for you. Vulcan has no mining interest.
 >
 > **SAREK**: Coridan has nearly unlimited wealth of dilithium crystals, but it is under-populated and unprotected. This invites illegal mining operations.

This adds to the concerns about the Federation controlling the wealth, since we've seen multiple episodes---[*Mirror, Mirror*]({% post_url 2020-09-03-mirror %}) probably be the most obvious---suggesting that dilithium crystals are a rare commodity on Federation worlds, expensive enough that a decent private supply can make a person wealthy enough to be treated as a head of state.

So, admitting Coridan to the Federation would change the regional economy quickly, even faster, if the government gives a charter to a private company to exploit the mining.

 > **SPOCK**: Vulcans. On Vulcan, the method is called tal-shaya. It was considered a merciful form of execution in ancient times.

Either Sarek has a uniquely terrifying past or all Vulcans are trained to execute people with their bare hands.  We saw hints of something like the latter in [*Dagger of the Mind*]({% post_url 2020-03-12-trek-dagger %}), when Spock implied that Vulcans might not distinguish between personal violence and state-sanctioned violence.

 > **SPOCK**: Vulcans do not approve of violence.
 >
 > **KIRK**: You're saying he couldn't have done it?
 >
 > ...
 >
 > **SPOCK**: If there were a reason, my father is quite capable of killing. Logically and efficiently.

The way Spock explains makes it sound like Sarek is a well-known serial killer, or at least has multiple known incidents where he has killed.

 > **SAREK**: In private meditation, Captain. Spock will tell you that such meditation is a personal experience, not to be discussed, especially not with Earth men.

It hasn't been clear up until this point, but "especially not with Earth men" makes it clear that the animosity between humans and Vulcans is mutual.

 > **MCCOY**: It's difficult to say with Vulcan physiology, but I believe it's something to do with his cardiovascular system.
 >
 > **KIRK**: Can you help him?
 >
 > **MCCOY**: I don't know that yet either.
 >
 > ...
 >
 > **MCCOY**: As far as I can tell from instrument readings, our prime suspect has a malfunction in one of the heart valves. It's similar to a heart attack in a human. But with Vulcan physiology, it's impossible to tell without an operation. Mrs. Sarek, has he had any previous attacks?

McCoy is shockingly ignorant of treatment of an important member of his crew and what appears to be an important species that makes up the Federation.  And remember, a few scenes back, he insisted that Vulcan physiology was of particular interest.

 > **SAREK**: Yes. There were three others. My physician prescribed Benjisidrine for the condition.

It's probably obvious, but Benjisidrine is original to this episode.

 > **KIRK**: Bones, what about it?
 >
 > **MCCOY**: Well, I'm glad somebody's asking me something around here.

McCoy has gotten angry at other people having medical knowledge before, and that has mutated into passive aggressive whining.

 > **CHAPEL**: I've checked the blood bank. There isn't enough Vulcan blood and plasma to even begin such an operation of this type.
 >
 > **KIRK**: There are other Vulcans aboard.
 >
 > **SAREK**: My blood type is T-negative. Somewhat rare, even for a Vulcan.

[Blood types](https://en.wikipedia.org/wiki/Human_blood_group_systems) refer to chemicals present and absent in the blood.  There are (as you can see on the linked page) many different classification systems referring to different subsets of antigens, though most people are likely only familiar with the [ABO](https://en.wikipedia.org/wiki/ABO_blood_group_system) and [Rh](https://en.wikipedia.org/wiki/Rh_blood_group_system) systems.

Whether these are universal and T is just a new antigen or Vulcans have entirely different blood types in addition to different blood (as we see later), we don't know.

 > **MCCOY**: I see it, Spock, but that was a Rigelian.
 >
 > **SPOCK**: Rigelian physiology is very similar to Vulcan.
 >
 > ...
 >
 > **SPOCK**: It has been used successfully on test subjects on Rigel V.

Rigel has come up frequently in the series, most recently [*I, Mudd*]({% post_url 2020-10-01-mudd %}), so I won't get into it, here.  In the context of the show, we know that McCoy visited a cabaret on the second planet in the system, Pike led a failed mission to the seventh planet, and Kirk visited the lithium-mining colony is on the twelfth planet.  The fifth planet, now, is inhabited by creatures chemically similar to Vulcans.

 > **SHRAS**: He is Thelev, a minor member of my staff. I know nothing of him except that he has served adequately.

As an aside, I just need to point out that "I don't know the guy on my core staff" sounds much more ominous in 2020 than it probably did in 1967.  Now, I have to assume that there are pictures of them eating dinner together or hugging.

 > **SHRAS**: Perhaps you should forget logic and devote yourself to motivations of passion or gain. Those are reasons for murder.

This probably implies that passion and gain are also what Andorian society values.

 > **SPOCK**: Mother, how can you have lived on Vulcan so long, married a Vulcan, raised a son on Vulcan, without understanding what it means to be a Vulcan?
 >
 > **AMANDA**: If this is what it means, I don't want to know.
 >
 > **SPOCK**: It means to adopt a philosophy, a way of life, which is logical and beneficial. We cannot disregard that philosophy merely for personal gain, no matter how important that gain might be.

Note that this reflects Amanda's prior statement that Vulcan culture is simply better than human culture.  It has all been simply declared logical and good, and the way the phrasing is repeated (or at least analogous) suggests deep indoctrination.

Also, note how easily Spock insults his mother.  Given Sarek's treatment of her, this can't be a healthy household.

 > **AMANDA**: When you were five years old and came home stiff-lipped, anguished, because the other boys tormented you saying that you weren't really Vulcan. I watched you, knowing that inside that the human part of you was crying and I cried, too. There must be some part of me in you, some part that I still can reach. If being Vulcan is more important to you, then you'll stand there speaking rules and regulations from Starfleet and Vulcan philosophy, and let your father die. And I'll hate you for the rest of my life.

We already got most of this information before, but the fact that Vulcans face a lot of the same racialized bullying in their "logical," "better" society is a new twist, if unsurprising.

 > **CHAPEL**: Mister Spock's blood reproduction rate is up over two hundred percent. Sarek's heartbeat has risen to three hundred and twenty-four. Blood pressure ninety over forty, dropping.

Back in [*The Naked Time*]({% post_url 2020-02-06-trek-naked-time %}), McCoy set a baseline pulse for Spock at 242 beats per minute and "practically nonexistent" blood pressure.  He also called Vulcan blood "green stuff," which is confirmed by the bright-green fluid in the tubes.

 > **MCCOY**: I wish I knew whether that was good or bad. Initiate sterile field.

Again, McCoy wants everybody to know that he doesn't really care about Vulcans.

 > **JOSEPH**: Security here. We had to stun the Andorian. He had some sort of transceiver. It was hidden in his antenna.

Are guards not allowed to know the name of their prisoners?  There are multiple Andorians on the ship, after all, so indicating who he's talking about would probably be a big help.

 > **MCCOY**: Then get me that old portable cardio-stimulator.

There's an implication in "old" that McCoy keeps a fair amount of obsolete equipment ready, in case other systems fail.

 > **SPOCK**: I think you'll find he's an Orion, Doctor.
 >
 > **MCCOY**: Orion?
 >
 > **SPOCK**: Intelligence reports that Orion smugglers have been raiding the Coridan system.

We heard about the Orions in [*The Menagerie*]({% post_url 2020-03-26-trek-menagerie-1 %}), though Roger Korby is also known for translating medical data from Orion ruins in [*What Are Little Girls Made Of?*]({% post_url 2020-02-27-trek-girls %}), too.

 > **KIRK**: But what would they gain by an attack on Starfleet?
 >
 > **SAREK**: Mutual suspicion and interplanetary war.
 >
 > **KIRK**: Yes, of course. With Orion carefully neutral, they'd clean up supplying dilithium to both sides and continue to raid Coridan.

The Federation must be in terrible condition, if an attack by an unknown---but clearly foreign---attacker can precipitate a civil war.  But this plot also serves as a reminder that Starfleet operates on money, because that's what the Orions are looking to "clean up."

 > **SAREK**: Spock acted in the only logical manner open to him. One does not thank logic, Amanda.
 >
 > **AMANDA**: Logic, logic! I'm sick to death of logic. Do you want to know how I feel about your logic?
 >
 > **SPOCK**: Emotional, isn't she?
 >
 > **SAREK**: She has always been that way.
 >
 > **SPOCK**: Indeed? Why did you marry her?
 >
 > **SAREK**: At the time, it seemed the logical thing to do.

Everybody in the room acts like this is a sweet bonding moment between father and son, but this is awful, abusive behavior towards Amanda, even by the terrible standards that Spock has established towards women.  Sadly, no writer gives us the story where Amanda leaves the family and becomes...I don't know, maybe a pirate.

## Blish Adaptation

We find this adaptation in **Star Trek 4**.  And predictably, it's basically the episode, word for word, with some minor abridgments and some bridging narration that's occasionally more racist, such as the following.

 > ...alcohol had no effect on Tellarites except to shorten their already short tempers.

It's not much more than what Sarek already said, but trying to make it a part of the universe instead of perception isn't ideal.

## Conclusions

Most of what we learn in this episode, we learn about Vulcan culture, but that's peripherally relevant and there are exceptions.  Probably the most obvious is that we see a bit more of future fashion among alien races, and it's...disappointingly similar to 1960s Earth.

We also learn about a fourth planet in the Rigel system.

### The Good

Nothing comes to mind.

### The Bad

It's a minor issue, but the fact that the Starfleet dress uniforms aren't tailored for comfort speaks to either mass production with pre-defined sizes or some macho-style tradition that needs formal occasions to be uncomfortable.

More broadly, it sounds like the Federation isn't stable, with issues as simple as mining and mysterious attackers (the Orions) threatening to turn the alliance into war.  Though it's possible that a lot of the strain is financial, racism is also seemingly sufficiently pervasive among humans and Vulcans that nobody takes issue with Sarek or McCoy being reductive of entire cultures, not to mention McCoy acting like his patient's treatment is too complicated to bother.  Similarly, we get a reminder that Vulcan names are chosen to blend in with other cultures, whereas their native names are (allegedly) impossible for outsiders to pronounce.  Andorians and Tellarites also seem to have race relation issues, even seeing their own cultures as monoliths.

There's also the continued sense that the Federation will occasionally (or more than occasionally) "muscle in" on a backwater planet with important resources, taking over administratively for the alleged protection of the inhabitants.

Sarek also makes it painfully clear that Spock's treatment of women isn't exclusively jealousy when they seem fond of Kirk.  Assuming Sarek to be the sort of figure Vulcans look up to, women are effectively treated as property.  Amanda is even complicit in her own gaslighting, assuring Kirk that Vulcan culture is superior to human culture, even as she's ordered around.  Her husband angrily gives her orders, while her son verbally abuses her and tries to provoke a reaction.

However, that's consistent, since Vulcans continue to be bastions of toxic masculinity, both in their treatment of women and in their bizarre rivalry with each other to the point of agreeing to let Sarek die, all with a veneer of alleged rationality.  They even have a severe bullying problem, where the responsibility appears to be left on the shoulders of the victims.  And Sarek shares his son's enjoyment of "correcting" people by providing no useful information and probably being wrong, himself.

In addition, we see the ramifications of Vulcan's blurring of the lines between personal and governmental violence, in that Spock asserts that any Vulcan would be able to execute someone, given the need.  This training is part of an ancient tradition.  Sarek, in particular, is considered capable of delivering the *tal-shaya* blow, suggesting a history of doing so.

Finally, while I hinted at it above, we're back to the crew being terrible at their jobs, with McCoy being the most prominent idiot, as he treats the suffering of a colleague and an ambassador like mysteries where he has insufficient clues, all while claiming to be actively interested in their biology.  He is apparently *not* interested enough to know anything about the topic, despite it literally being his responsibility to do so.  He also throws a passive-aggressive fit when people discuss Sarek's condition without bowing to his complete lack of expertise.

### The Weird

It's bizarrely unclear how often intermarriage is between aliens.  We're led to believe that it's common enough that there's no reason to imagine that Sarek is Spock's father, but rare enough that Spock feels completely outcast in the Federation.

A further lack of clarity continues regarding the role of religion, in that the Federation's seemingly official "neutral planetoid" has a code-name of "Babel," distinctly Judeo-Christian, but carrying nearly the opposite connotation.

## Next

Next up, a pregnant woman faces off against Klingons and not really wanting children, in *Friday's Child*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [The Tower of Babel](https://commons.wikimedia.org/wiki/File:Pieter_Bruegel_the_Elder_-_The_Tower_of_Babel_(Vienna)_-_Google_Art_Project.jpg) by the [Pieter Bruegel the Elder](https://en.wikipedia.org/wiki/Pieter_Bruegel_the_Elder), long passed into the public domain.  [Spock and parents 1968](https://commons.wikimedia.org/wiki/File:Spock_and_parents_1968.jpg) (Mark Lenard, Leonard Nimoy, and Jane Wyatt) is also used, as a photographic work without a copyright notice, meant for republication as publicity.
