---
layout: post
title: Free Culture Book Club — Where Are the Joneses? Part 4
date: 2020-10-17 07:35:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the final episodes of Where Are the Joneses?
thumbnail: /blog/assets/1304578426_3f34d835a8_o.png
offset: -38%
update: 2020-09-26-joneses1.md
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) watches the first quarter of the episodes of **Where Are the Joneses**, an early scripted comedy web series.

![A guitar divided](/blog/assets/1304578426_3f34d835a8_o.png "A guitar divided...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Where Are the Joneses?** (episodes #71 -- 92)
 * Location:  <http://wherearethejoneses.wikidot.com/set:home>
 * Released:  June 2007 -- September 2007
 * License:  CC-BY-SA
 * Creator:  Imagination Group, Baby Cow Productions, sponsored by Ford of Europe, plus cast, crew, and community members
 * Medium:  Daily sitcom shorts
 * Length:  approximately 1 hour, 42 minutes, for this batch of episodes
 * Content Advisories:  Some implied violence/abuse and stalking

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

Also, note that [the first part]({% post_url 2020-09-26-joneses1 %}) mistakenly identified the license to **Where Are the Joneses?** as only Attribution, rather than the Share-Alike license actually in use.  I have since fixed that.

## Where Are the Joneses?

Here's how the production team has described the project.

 > Where are the Joneses? was a daily comedy, shot entirely for the web and very funny. The collaborative part of the project is now over, but you can still see the films over on the main site, and we still have some gems to put up (outtakes, poetry etc).

The main site has actually been dead for a few years, but was mostly (if inconsistently) captured by the Internet Archive.  However, if you don't want any of the upcoming surprises given away, you'll probably want to avoid looking there, given the state of the archive, there.

If you haven't caught up, here's the seventy-first episode to get going on this batch.

<iframe
  src="https://archive.org/embed/WhereAreTheJoneses-Episode71-"
  width="740"
  height="555"
  frameborder="0"
  webkitallowfullscreen="true"
  mozallowfullscreen="true"
  allowfullscreen
>
</iframe>

We got the return of the Man in the Windmill and, finally, Cherry Lodojo, among the largest batch of siblings that we've seen in the series.

## What Works Well?

The shorter episodes keep the story moving far better than the longer episodes where they try to keep the jokes going.  The scripts seem tightest when they run to about three to four minutes.

However, I would argue that the best aspect is the change in direction of the series to something more sustainable, though it comes too late in the series for us to see it pan out.

Zzabur and Wim are great, particularly Zzabur posing as Ian.  There's the classic British idiom, "chips up!"  If you need the family tree, [Flickr has you covered](https://www.flickr.com/photos/wherearethejoneses/1212479951/); it was almost the header image.  And don't forget that Sasquatch is too specific, and we should prefer the term "large, hairy men."

Personally, though, I mostly have to appreciate the reference to [**Rosencrantz and Guildenstern Are Dead**](https://en.wikipedia.org/wiki/Rosencrantz_and_Guildenstern_Are_Dead) while Dawn and Ian are on the tram, since I love the play.

## What Works...Less Well?

The personality test seems like they didn't want to discard any ideas, so they're not exactly hilarious, though it might seem worse because the Jack Nibbs character didn't come off as particularly worthwhile and feels like filler, since there was obviously no interest in resolving the plot.

On the other hand, Nibbs is the creation of comedian [Christopher Barlow <i class="fab fa-youtube"></i>](https://www.youtube.com/c/ChristopherBarlow/videos), from his own video series riffing on **Where Are the Joneses?**  So, despite the fact that the subplot doesn't work for *me*, it shows that it's definitely possible to expand the show beyond the original creators.  Unfortunately, it doesn't look like his videos were given any public license---though they *should* be CC-BY-SA as derivative works of the series---so are probably best ignored, for our purposes, unless you want to contact Barlow to ask him about licensing.

## Opportunities

As mentioned last time, there probably isn't any likely involvement, anymore.  The show ended more than thirteen years ago, and the only evidence of it remaining is on third-party servers, like the Wikidot forum linked above and their [YouTube account <i class="fab fa-youtube"></i>](https://www.youtube.com/user/wherearethejoneses/videos).

I still have not checked the Facebook community---and probably won't---but I assume that has fallen into disrepair, as well.

### Continuing the Series?

However, if you're looking for more to the story, now that we're done watching, I should point out that there's still quite a bit more to collect.  It's highly uneven work, but the wiki includes dozens (hundreds?) of proposed ideas and script fragments from the community, published under the same license as the series.  So, if someone wanted to continue the story, there's plenty of existing writing to work from.

The final episodes covered in this post *do* also set up an overall plot for a hypothetical second season, of rescuing twenty-one siblings from Cherry (ignoring our three leads and three deceased siblings) as she, Dawn, and Ian race around Europe.  Plus, we now know that the identity of the father is known, and that it's a name that's meaningful to Dawn and Ian; he's presumably also involved.

Add to that, so far, we've met Dawn Jones, Ian Wallach/Jones, Roger Logg, Jean Jambaneaux, Snowy Saltamontes, Carston Whelk, Eanie Mancini, Zzabur Cerebus, Bibi Muntz, Wim Pelvus, Tina Framoslo, and Cherry Lodojo, among the definite siblings.  Jack Nibbs, Bruce, and Ruth *may* also be part of the family, based on the context, for a total of fifteen out of the twenty-seven siblings.  That leaves twelve siblings unseen, though there were probably a few names in dialogue, too, such as Merrill Wetlake and little Christobel Bafsud from Episode #76.

In other words, if there was a team interested in creating a second season, the direction seems reasonably clear.

## What's Adaptable?

In this episode, we meet Zzabur Cerebus, Jack Nibbs, Bibi Muntz (and Booboo), Wim Pelvus and his aqua-colored sauce empire, Ruth (maybe), Bruce (maybe), Tina Framoslo (well, her film, at least), and Cherry Lodojo.

If recycling any of the footage, though, be mindful of copyrighted material and trademarks in the backgrounds.  For example, Dawn's [Ford S-Max](https://en.wikipedia.org/wiki/Ford_S-Max) is as much a character as most of the humans we'll meet, but the automotive giant might not be pleased with your sequel where the purple car is used in a series of crimes.  There are also shops and products in many scenes that could cause similar issues.

## Next

Next time, we'll look at **Drakes**, a novella about a special young woman.

While we wait, I should tell you that your dad's not your dad, your dad's a---no, wait, I meant to ask what everybody thought about **Where Are the Joneses?**?

* * *

**Credits**:  The header image is [Guitar in 2](https://www.flickr.com/photos/wherearethejoneses/1304578426/) by [The Joneses](https://www.flickr.com/photos/wherearethejoneses/), released under the terms of the [Creative Commons Attribution Share-Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) license.
