---
layout: post
title: Politics in Art and Technology
date: 2020-10-18 10:19:12-0400
categories:
tags: [politics, art, software, rant]
summary: The Sargasso Sea of apolitical art?
thumbnail: /blog/assets/Lascaux2.jpg
offset: -38%
---

![Horse painting in Lascaux Cave](/blog/assets/Lascaux2.jpg "Horse painting in Lascaux Cave")

Recently, I've been thinking about the cries of (mostly) conservatives, bemoaning the insistence on ethics in technology or the need of "modern" writers and artists to take political positions in their works.  Of course, the entire concept is funny, because there has always been political art and technology; what they're *really* objecting to is that the politics currently represented is recognizably not theirs.  But regardless of how inane the argument is, it's worth interrogating this idea to see what else we might be able to wring out of it.

## It's All Political

The reality, of course, it's impossible to create anything that's apolitical.  Arguably, creating art and technology are the most political actions a person might take.  After all, every design and every story is the embodiment of values.  Work is always an optimization problem of some sort---trying to get the most value for our work, given the constraints placed on us---and our values guide how we solve those optimization problems.

The important thing to remember is that---like all politics---if we don't choose what values we'll represent in our works, we're letting someone else choose them for us.  Those values might come from an earlier creator whose work we rely on, or they might come from the people around us in the form of peer pressure.  Often, when we let someone else choose the values in our work, we internalize those values and pretend that those values don't exist.

### Take a Seat

One of my favorite examples in this vein is the design of a hypothetical bench in a public space.  Being "just a place to sit," it's easy to delude ourselves into thinking that we don't express anything more than a desire for seating in the design we choose.  But consider that different materials have different supply chains and different environmental impacts.  Consider that the placement of the bench is a signal about where people should focus their attention.

Further, consider the placement of arm rests on this bench.  Arm rests at the ends limit who can sit together, since people can't opt to half-rest on an edge.  But more directly, *interior* arm rests dividing the bench into pseudo-chairs not only passes judgments on particular body types, but is also a deterrent for people lying down and sleeping.  So, a park bench can tell us how a community prioritizes the environment, how it feels about people who are obese, and whether it opts to harass the homeless population.

Those are---like it or not---highly political issues.  They have immediate and long-term political consequences, as well.

### Storytelling

In art, the barrier is even lower.  For example, in a story, what the storyteller chooses to focus on, the terminology used, the characters' actions, and the way the plot plays out all express a social environment.  To flesh out that example, consider superhero stories.  Many of the tropes of the milieu were established and formalized in the 1950s, when the industry in the United States was self-censored through the [Comics Code Authority](https://en.wikipedia.org/wiki/Comics_Code_Authority).  To avoid the comic book industry being decried as a corrupting influence on children, the Code enforced a philosophy where the law and authority was always right, breaking the law was always punished, and controversial issues (poverty, race, sexuality, drug use, etc.) were not to be raised at all.  In other words, the Comics Code was a tool to turn superhero stories into what amounts to propaganda, offering a world---existing alongside the Civil Rights Movement---where government was to be trusted unconditionally while people who break any law always deserve prison time and socio-economic problems simply don't exist.

Again, this is hugely political, and you might notice that the stories haven't changed all *that* much.  Even in 2020, superheroes still use physical force to catch street crime---rarely white collar crime, if ever---and leave the perpetrators to whatever fate the police have in store for them.  There's a fascist element in that, and in some extreme cases, that authoritarianism has gotten even worse.  For example, in the 1970s, Batman writers introduced "Arkham Asylum," a psychiatric hospital that attempts to rehabilitate the worst of the city's criminals.  While rehabilitation in the penal system is *good*, the implication is that Batman is leading his "gang" of vigilantes to beat up the mentally ill.

Note that superheroes also fight a disproportionate number of "eco-terrorists," people who are evil, because they're willing to harm---usually wealthy---people whose work damages the environment or (more commonly) damage their property.  They "have a point," but corporate profits are implicitly more important than public health.

### Some Politics Is More Political Than Others

The key to understanding the complaints about works being "too political," I think, is two-fold.

First, some of this ties into [the tension between the Enlightenment and Romanticism]({% post_url 2020-09-06-enlight %}), discussed last month.  There are people who want to view the authoritarian, violent structures of the past as somehow natural.  So, advocating for them is not political, in their view, any more than advocating for gravity would be political.

Note that this view falls apart even at the surface level, because the people who would declare authoritarianism as similar to gravity wouldn't think twice about using a flight of stairs or elevator, openly defying their gravitational order.

However, the other aspect about works being too political is that many people consider the politics of the present to be qualitatively different from the politics of the past, even when the same arguments are involved.  That is, social progress was good and just, when our parents and grandparents were opposed to it, but social progress *now* might be going "too far."  I don't know how you can be too equal or just, but there you go.

## Can We Apply This?

I don't want to ramble endlessly about what is political and what is not political, so I'd like to digest the general concept and reiterate that *everything* we make is political, in some way.  We should ignore the people who think that things are only political when the politics make them uncomfortable, of course.  But more importantly, since everything is political, we need to be **deliberate** about the politics of our work.

If you're not thinking about what your work says, it probably says something bad.

One specific field where this lesson needs to be learned is genre fiction.  There's a lot of content out there that isn't much more than a collection of genre tropes and references to other works and, while that material certainly has its fans, it doesn't endure.  The science-fiction stories, the fantasy stories, the horror stories, the romantic comedies, and so forth, that we care about for decades and centuries are the stories that have a political point to make and know what that point is, usually *encoded* in the use of tropes.

I have been trying to think about what my work says about me.  That's a big part of why this blog exists, but I have also started reviewing my little open source projects, to get a sense of what positions they take that I didn't realize.  And I recommend that everyone do the same.  What you discover might just surprise you.

* * *

**Credits**:  The header image is [Horse in Lascaux Cave](https://commons.wikimedia.org/wiki/File:Lascaux2.jpg), in the public domain since...forever, I guess, as one of the earliest known works of art in the world.
