---
layout: post
title: Developer Journal, Nanomonestotse
date: 2020-10-19 06:43:23-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/NanomonestotseVillage.png
offset: -20%
---

![A Nanomonestotse village](/blog/assets/NanomonestotseVillage.png "A Nanomonestotse Village")

Today is pretty thin, holiday-wise, but today does happen to be the start of [Nanomonestotse](https://en.wikipedia.org/wiki/Nanomonestotse), an autumnal celebration of peace observed by assorted Native American communities.  It's a nice, calm holiday that involves self-reflection and---coincidentally, I assume---some of my favorite foods.  May peace dwell in our village, because I'm *never* going to turn down a good holiday.

If you're part of a more global audience and don't like sweet potatoes, tomorrow is also the third [World Statistics Day](https://en.wikipedia.org/wiki/World_Statistics_Day), the first in five years, because only a statistician would enjoy a holiday that only comes around once every five years, I guess.  So dust off your &#x1D6D8;<sup>2</sup>s and...OK, I don't actually have anything, there.

As for projects...

## Entropy Arbitrage

I realized that I never set up the [HTTP 404 error](https://en.wikipedia.org/wiki/HTTP_404) page correctly.  It took a couple of tries, since I messed up the path, but there's now something there.

While that change was being made, I realized that the README file was missing some critical information for reusing the code, so I added it.

## Replybrary

I started [a new project](https://github.com/jcolag/library-twtterbot), this week, a simple Twitter bot that will---soon, ideally---reply to requests with sample URLs based on keywords.  My thought is that it will be more useful than needing to track down various news articles that I want to mention frequently.

So far, I only have a loose frame that prints tweets sent to it, and previously had the script post a tweet.  So, it shouldn't be difficult to finish the project.

Once it's done, I'll throw together a Wednesday [tech tip](/blog/tag/techtips) on how to get a project like this running.

## Other

I added a quick script to my [Small Things](https://github.com/jcolag/SmallThings) repository that takes CSV output from [Vulgar](https://www.vulgarlang.com/)---which I sometimes use for projects where I need text that looks foreign---sorts it by how well the words rhyme and adds a syllable count for each term.  It's extremely easy to handle both tasks, given that one of the columns is in the [International Phonetic Alphabet](https://en.wikipedia.org/wiki/International_Phonetic_Alphabet).

* * *

**Credits**:  The header image is based on [Nanomonestotse Village](https://commons.wikimedia.org/wiki/File:NanomonestotseVillage.jpg) by [Paxsis](https://commons.wikimedia.org/w/index.php?title=User:Paxsis&action=edit&redlink=1), released under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/deed.en) license.
