---
layout: post
title: Real Life in Star Trek, Friday's Child
date: 2020-10-22 18:36:57-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Geocaching-at-Vasquez-Rocks-2427296234.png
proofed: true
---

![Vasquez Rocks](/blog/assets/Geocaching-at-Vasquez-Rocks-2427296234.png "Vasquez Rocks")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Friday's Child

The title comes from [*Monday's Child*](https://en.wikipedia.org/wiki/Monday%27s_Child).  The line is that "Friday's child is loving and giving."  It appears that two 1965 songs came out with that title (by Van Morrison and Lee Hazlewood), so there may be a more immediate reason for the phrase to be in the public discourse.

We enter the episode with McCoy showing what amounts to slides of his vacation.

 > **SCOTT**:  How long were you stationed on the planet, Doctor?
 >
 > **MCCOY**:  Only a few months. We found them totally uninterested in medical aid or hospitals. They believe only the strong should survive.

It seems like Starfleet places officers on non-Federation worlds, for some reason.

 > **MCCOY**:  Agreed. Once they've got it into their heads we're showing force, you can forget them signing any mining treaty.

We've seen previously---most clearly in [*Devil in the Dark*]({% post_url 2020-07-02-dark %})---that mining rights are a big deal.  A new twist for this episode is that the Federation is looking for mining rights from a pre-industrial civilization that might need that mining in the future.

 > Captain's log, stardate 3497.2. Planet Capella IV. The rare mineral topaline, vital to the life-support systems of planetoid colonies, has been discovered in abundance here. Our mission, obtain a mining agreement. But we've discovered a Klingon agent has preceded us to the planet. A discovery which has cost the life of one of my crewmen.

[Capella](https://en.wikipedia.org/wiki/Capella)---α [Aurigae](https://en.wikipedia.org/wiki/Auriga_%28constellation%29)---is one of the brightest stars visible from the northern hemisphere, seemingly actually two pairs of stars and at least six stars in the same direction, roughly forty-three light years from Earth.

Previous to this episode, the Capellan system was most prominently featured as the setting of [H. Beam Piper](https://en.wikipedia.org/wiki/H._Beam_Piper)'s anti-government **Lone Star Planet**, where New Texas is *also* Capella IV.

Topaline, meanwhile, seems original to this episode.

 > **KRAS**:  I am unaware of any state of war between our peoples, Captain.
 >
 > **MCCOY**:  Jim!
 >
 > **KRAS**:  Or is it your policy to kill Klingons on sight?

Other than brief mentions in episodes, we saw Klingons previously (and for the first time) in [*Errand of Mercy*]({% post_url 2020-07-09-mercy %}), where a war was stopped by the omnipotent energy beings.  From what we hear in this episode, and the way that Grant immediately pulled his weapon on Kras, the Klingons may have declared war on the Federation and the Federation is waging an undeclared war in response.

 > **KIRK**:  I shouldn't have chewed you out. I'm sorry.
 >
 > **MCCOY**:  I understand.

That's surprisingly mature of them, considering that Kirk wasn't really at all out of line.

 > **SPOCK**:  Inefficient, however. Emotion, Captain.
 >
 > ...
 >
 > **SPOCK**:  It would appear, Captain, that he finds you a disappointment.

Spock continues to be Spock.  About the only trope of toxic masculinity that we haven't seen out of him is (ahem) a comical ineptness in relating to children...

 > **KIRK**:  I'm Captain Kirk. First of all, I must protest the killing of my crewman.

It's striking that Kirk often (including in this episode) preaches about the absolute sovereignty of individual planets, but when it doesn't work out for him, he'd like to have a word with the manager.

 > **KRAS**:  What do Earth men offer you? What have you obtained from them in the past? Powders and liquids for the sick? We Klingons believe as you do. The sick should die. Only the strong should live. Earth-men have promised to teach the youth of your tribes many things. What? What things? Cleverness against enemies? The use of weapons?
 >
 > **ELEEN**:  The Klingon speaks the truth, Akaar.
 >
 > **KIRK**:  The Earth Federation offers one other thing, Akaar. Our laws. And the highest of all our laws states that your world is yours and will always remain yours. This differs us from the Klingons. Their empire is made up of conquered worlds. They take what they want by arms and force.

We get some insight into how the rest of the galaxy views the Federation, here.  It may not be accurate, but we don't know that Kirk's statements are accurate, either, which is the entire point of this series of posts.  For example, compare Kirk's assertion about laws with the discussion above about mining rights and the "deal" apparently made with the Horta in *Devil in the Dark*.

 > **UHURA**:  I have the signal clear now, Mister Scott. It is a distress call. It's from the SS Deirdre.
 >
 > **SCOTT**:  Deirdre? That's a freighter.

I'm not sure that I understand how Scott recognizes the name of a freighter, but wouldn't know whether it's supposed to be in the area.  It seems like those pieces of information would go together, generally speaking.

 > **VOICE**:  Commanding. We are under heavy attack by Klingon vessels. Two convoy ships are already damaged. We must have help. Enterprise, acknowledge. Please acknowledge. Repeat...

Freighters apparently travel in convoys, suggesting that individual ships generally can't transport enough cargo to be worthwhile individually.

 > **SCOTT**:  We have a distress call from a Federation ship under attack. That's where our duty lies. Take us out of orbit, Mister Sulu. Ahead warp five.

Starfleet's priorities are to defend shipping lanes over protecting treaty negotiations.

 > **KIRK**:  You said you're prepared to die. Does that mean you'd prefer to die? I think we can get you safely to the ship. Your choice. Bones.
 >
 > **ELEEN**:  To live is always desirable.

Kirk just...threatened to kill a suicidal woman to get her to come with him...

![Kirk and Eleen](/blog/assets/William-Shatner-Julie-Newmar-Star-Trek-1967.png "🎶 I can threaten to show you the world... 🎶")

Eleen, of course, is played by the legendary Julie Newmar, who's been everywhere, but mostly known for her iconic contemporary appearances on **Batman** as Catwoman.

 > **MCCOY**:  You listen to me, young woman. I'll touch you in any way or manner that my professional judgment indicates.
 >
 > ...
 >
 > **KIRK**:  How did you arrange to touch her, Bones, give her a happy pill?
 >
 > **MCCOY**:  No, a right cross.
 >
 > **KIRK**:  Never seen that in a medical book.
 >
 > **MCCOY**:  It's in mine from now on.

Well, that's a lack of consent leading to physical abuse.  And he's *proud* of it, too.

Kirk's facial expression suggests a low opinion of McCoy's professionalism, both when he half-jokes about drugging her and his reaction to abusing his patient.

 > **SPOCK**:  Only a very slight chance it would work.
 >
 > **KIRK**:  Well, if you don't think we can, maybe we shouldn't try.
 >
 > **SPOCK**:  Captain, I didn't say that exactly.
 >
 > ...
 >
 > **KIRK**:  Well, if you don't think you can handle it
 >
 > **MCCOY**:  Forget it. I can do it. The last thing I want around is a ham-handed ship's captain.

Kirk has finally realized that he can exploit Spock's toxic masculinity for his own benefit, I see.  McCoy's, too.

 > **MCCOY**:  Easy, easy. I'm here. Now you must want the child!

How...utterly heteronormative of him.

 > **SPOCK**:  Fortunately, this bark has suitable tensile cohesion.
 >
 > **KIRK**:  You mean it makes a good bowstring.
 >
 > **SPOCK**:  I believe I said that.

That's nothing like what Spock said, of course.  It might be what he was *thinking*, and complaining that people aren't reading his mind for him is very much like the Spock we've gotten to know through all these episodes.

 > **KIRK**:  That's more like it. Since the Capellans never developed the bow, this may come as big a surprise as gunpowder was on Earth.

While gunpowder has had a variety of uses in the thousand-plus years since it was first created, what makes Kirk's line ring as ominous is how it's been used since European colonization began to enable massacres and repression.

 > **MCCOY**:  No, no, Mister Spock. You place this arm under here to support its back, and this hand here to support its head.
 >
 > **SPOCK**:  I would rather, I would rather not. Thank you.
 >
 > ...
 >
 > **MCCOY**:  No, that's not the way to handle it. Here, like this. Here, take his little head like that. There, arm in there. That's it. See how easy? Oochy-woochy coochy-coo. Oochy-woochy coochy-coo.
 >
 > **SPOCK**:  Oochy-woochy coochy-coo, Captain?
 >
 > **KIRK**:  An obscure Earth dialect, Mister Spock. Oochy-woochy coochy-coo. If you're curious, consult linguistics.

Oh, hey, it's comical ineptness in relating to children!  Yes, I brought it up earlier, just to call back to it now.

Unrelated, I wonder if Kirk's joke about asking linguistics about [baby talk](https://en.wikipedia.org/wiki/Baby_talk) "dialects" implies that Earth considers itself as having a single language, with the likes of English, Chinese, Xhosa, Arabic, and the rest all close dialects.  There's always a fringe in linguistics trying to validate the existence of a hypothetical [proto-Human](https://en.wikipedia.org/wiki/Proto-Human_language) root language, but it never gets far.

 > **SCOTT**:  There's an old, old saying on Earth, Mister Sulu. Fool me once, shame on you. Fool me twice, shame on me.
 >
 > **CHEKOV**:  I know this saying. It was invented in Russia.

I can't find an origin for the aphorism, but this is our semi-regular reminder that Russia doesn't quite fit into the Federation.  Chekov's grin shows that he does this to annoy his colleagues.

 > **KIRK**:  The cavalry doesn't come over the hill in the nick of time, anymore.

[Cavalry](https://en.wikipedia.org/wiki/Cavalry) refers to mounted troops, with the tradition of them showing up just when the protagonists are at the end of their ropes is most clearly derived from Westerns of the period.

 > **SPOCK**:  Revenge, Captain?
 >
 > **KIRK**:  Why not?

Revenge seems pretty far out of character for Kirk, especially given how little effect Kras has had on the story, especially from what Kirk has been able to see.  He took one shot at them.

 > **SPOCK**:  The child was named Leonard James Akaar?

It's hard to know if Spock is confused by a name derived from multiple traditions, he feels left out, or merely doesn't think that one or the other was sufficiently useful to warrant inspiring a legacy.

 > **SPOCK**:  I think you're both going to be insufferably pleased with yourselves for at least a month...sir.

Spock says this like he hasn't been smug with the least provocation.

## Blish Adaptation

From **Star Trek 3**, we get this adaptation, and the plot is fairly similar, but the structure differs significantly.

 > "Iron has long been known to our weapons makers. Gold and silver came with Federation trade ships-they have little meaning to us. But they are metal, not rock such as this."

So, the Federation trades with gold and silver, imposing that scheme on the cultures it encounters.

We also find out that the planet's name is Ceres, and that the Capellans are descendants of humans, who named it after [the dwarf planet](https://en.wikipedia.org/wiki/Ceres_%28dwarf_planet%29), forgotten by the Capellans except in legends, which also include stories of Earth not being trustworthy.  That's used to (impressively) introduce the idea of the material being used for life support systems for colonies with no native atmospheres.

 > "Altimara was a disappointment," Kirk said. "The two most promising veins petered out.  They'll be able to maintain full supply for all colonies for six months. By then, the mining project here has to be in full operation."

My best guess is that Altimara is a reference to the [Cave of Altamira](https://en.wikipedia.org/wiki/Cave_of_Altamira), but the important thing is that the Federation doesn't have a backup plan for systems keeping many people alive.

 > McCoy leaned his elbows on the table and looked unhappily at his colleagues. In a deliberate hash of English, Vulcan, Old High Martian, medical Latin and Greek, and Fortran---the language used to program very simple-minded computers---he said, "Maab still claims he would have let us go if it hadn't been for my laying hands on that poor girl. But now, apparently, we're sunk. Why do you suppose Scotty hasn't sent down a landing party?"

I honestly doubt that McCoy is multi-lingual---he certainly wouldn't learn Vulcan, from what we've seen---but it's an interesting implication that they're outsmarting translators, rather than simply turning them off.  Spock adds "the calculus of statement" and "Vegan" to the mix.

Also, I have to appreciate the reference to [Fortran](https://en.wikipedia.org/wiki/Fortran), even though its keywords would be too English-like to be usable as code and insufficiently expressive to cover anything in that statement except for "if."

It's worth mentioning that this might be an adaptation worth hunting down, since the story is substantially different without contradicting much in the episode.

## Conclusions

The episode is more focused on the Capellans, of course, so we don't get much as much insight into the Federation as from some episodes.

### The Good

After getting (legitimately, in my opinion) angry at McCoy, Kirk models mature behavior in apologizing appropriately.  In fact, while he has a few horrifying missteps, Kirk is mostly back to his old, thoughtful self, even confronting Spock and McCoy's worst tendencies and showing them that he expects better of them.

### The Bad

Broadly speaking, we continue to see issues with Federation supply chains.  Here, we see that the Federation is over-extended, the need for life support systems outstripping the raw materials needed to keep them running, so they move from planet to planet, digging up every last bit they can find.  The supply chain issues might be related to the need for convoys of freighters, because it's unlikely that multiple small ships are more economical to operate than a single large ship.  Note also that the supply chain is fragile enough that the *Enterprise* prioritizes the safety of shipping lanes over lives.

From what we learn about life support systems, there's also an obvious implication that the technology permitting large, sealed colonies might have a maximum life-span, if the technology doesn't dramatically improve, and another implication that many less-advanced civilizations will never have access to this sort of life support, after the Federation bought it all up.

The Klingons appear to be in a similar position, and this may be part of what is driving the hostilities between the two powers, with the Klingons willing to come as close to Earth as Capella for a mining treaty.

Somewhat related, the Federation---or at least Kirk---seems to have a loose definition of local sovereignty that appears to respect local laws and customs verbally, while dismissing them whenever they're an inconvenience.  We've seen this before in many contexts, but I believe that this is the first incident where Kirk plays both sides of that argument within the space of a couple of scenes.  Maybe related to that, we get a reminder that Russia doesn't appear to be a part of the Federation, or at least considers itself distinct from the whole.  And interestingly, the adaptation seems to indicate that colonization wasn't always a cooperative venture and the resulting societies still hold grudges against Earth centuries later for whatever happened.

Kirk also makes a couple of unfortunate references to using technology to wipe out less-advanced people who happen to live on desirable land, in invoking both gunpowder, which recalls European colonialism, and the cavalry, which recalls westward expansion through Native American tribes.  Kirk also seems to want to harm the Klingon for no readily apparent reason, despite the aforementioned hostilities.

Of course, Spock is still our avatar of toxic masculinity, this time adding an inability to deal with children to all the usual signs.  And McCoy continues to join him in being problematic, telling a patient that her consent doesn't matter to him, literally battering her when she physically resists him, and repeatedly pressures her to want to be a mother.  Kirk even jokes about McCoy drugging his patients into compliance in a way that suggests that it wouldn't surprise him.

### The Weird

Starfleet officers get stationed on non-Federation worlds for no immediately obvious reason, sometimes for years, even when the native population isn't interested in the visitors.

While it's been firmly established that all civilian ships are required to file flight plans with Starfleet, it appears that there's no enforcement and potentially no information about those plans spread around, given that the *Enterprise* doesn't attempt to seize the Klingon vessel and that Scott knows what kind of ship the *Deirdre* is, but not whether it's supposed to be near Capella.

Kirk also vaguely implies that all Earth languages are now considered dialects of a single language.

## Next

Next up, the crew embraces their fear of old age in *The Deadly Years*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Geocaching at Vasquez Rocks](https://www.flickr.com/photos/respres/2427296234/) by the [Jeff Turner](https://www.flickr.com/photos/respres/), available under a [Creative Commons Attribution 2.0 Generic](http://creativecommons.org/licenses/by/2.0/) License.  It's probably not the same location as in the episode, but I wasn't about to dig through the hundreds of images of the park for a closer match.
