---
layout: post
title: Free Culture Book Club — Drakes
date: 2020-10-24 06:13:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Drakes
thumbnail: /blog/assets/DrakesFrontCover.png
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads **Drakes**, what I would call a "magazine-length" science-fiction story.

![Front Cover, sideways](/blog/assets/DrakesFrontCover.png "Drakes")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Drakes**
 * Location:  <https://github.com/shakna-israel/drakes>
 * Released:  2012, re-released under this license in April 2015
 * License:  CC-BY-SA
 * Creator:  James Milne, as "Shakna Israel"
 * Medium:  Prose novella
 * Length:  Less than 15,000 words
 * Content Advisories:  Behavior that resembles PTSD, widespread violence, some graphic violence, and discussion of billionaires taking over the world because they don't like what they see.

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Drakes

The author describes the book as:

 > She was revealed to be a genius when she was eight, and then her aptitude moved her into ASIO as a bodyguard... But now she is the target, and the world might be the end game. Suzie Drakes is up against a wall.

If you haven't caught up, you can read it from the GitHub repository or [get the e-book free](https://www.kobo.com/us/en/ebook/drakes) at Kobo.  As with [**Manuel, the Magnificent Mechanical Man**]({% post_url 2020-07-11-manuel %}), I don't want to provide a "bootleg" edition that conflicts with whatever tracking is done through Kobo.  I do note, however, that Kobo only supports their devices, phones, Windows 10, and recent releases of macOS X.  It seems like most people who are interested in Free Culture aren't going to be thrilled with those restrictions.

Note that, if you enjoy the story of Suzie Drakes enough to continue reading, [**The Five Eyes**](https://github.com/shakna-israel/drakes-the-five-eyes), [**Heroes and Villains**](https://github.com/shakna-israel/drakes-heroes-and-villains), and [**Shadow Memories**](https://github.com/shakna-israel/drakes-shadow-memories) are the remainder of the series.  And I may circle back to franchises, at some point, once I've exhausted the list of Free Culture works that I already know about.

## What Works Well?

The second introductory sequence contains some of the best action writing that I've seen in a while.  Everything feels fluid and gives a general sense of how everything is arranged, without getting too far into the details.  It's hard not to think of the sequence as the teaser for an action movie or television pilot.

Something else that I especially appreciate---even though it's hidden in the idea of Drakes as just a heroic figure---is that Suzie Drakes shows many signs of serious untreated PTSD.  There are obvious aspects, such as her reflexively lashing out whenever she feels threatened or contained.  But the pre-planning of multiple escape routes and her desire to always be in sight of an exit are also common traits, as is keeping to herself.  It doesn't define her, but it's clearly a part of her, whether the author planned for it or not.

## What Works...Less Well?

My big objection is the "she's too smart to have friends" trope, which I was tired of when I was younger than Suzie.  It imagines that we actually understand what intelligence is *and* that it's a driving factor in whether two people can appreciate each other.  I don't know many people whose friendships involve needing to be able to solve puzzles at the same rate, after all.

That also feeds into how quickly Drakes decides to collaborate with McIntyre, despite claiming to be opposed to him and making it clear that she could have easily escaped.  And that, in turn, refocuses Suzie's story onto McIntyre as it pits him against the authorities with Suzie helping him, and that storyline fizzles out in a muddy action sequence.

And this is probably petty, given that *any* Free Culture work is always an improvement, but the book would be dramatically improved with some aggressive editing.  I'll be filing a pull request sometime this week to squeeze out the *typos* that I noticed, but a lot of the language is repetitive, which would require more thorough editing to smooth out, relying less on conjunctions and ellipses.  Similarly, just about every man's name starts with a J, including two Jacks, a John, and a Jason, sometimes making it unclear which one is which.  On a larger scale, O'Connor is surprised to learn that Drakes was blackmailed by threatening his life multiple times, and I don't think that he's meant to be that stupid.

Otherwise, the expository opening chapter seems unnecessary.  It's not terrible, but other than Suzie's background details that we don't yet need, there's nothing in those paragraphs that aren't said far more clearly by the aforementioned and vastly superior assassination vignette that really kicks the story off.  It's not a huge deal, but if the goal is to bring people into the story, dodging bullets while running across a truck in traffic is going to do the job better than a brief biography.

## Opportunities

From the *Contribute* section of the repository linked above:

 > You can find the latest version of this book, over on [GitHub](https://github.com/shakna-israel/drakes).
 >
 > From there, you can help make changes, grab your own copy, and make and publish your own version of the book, if you want.
 >
 > That's the beauty of Open Source.

Milne appears to be fairly active on GitHub, too, so if he's still interested in the series, you might get his attention.  I'll probably find out during the week, when I add the pull request, and will be sure to link to the request in the Monday update posts after this Monday.

## What's Adaptable?

Most obvious, Susan Ashley "Suzie" Drakes, a young Australian woman with an IQ of 268, the ability to instantly assess the spaces she's in, and an exoskeletal arm seems easy to transplant to another story, though I doubt that ASIO, the shadowy government bodyguard organization, is nearly as flexible.  Most modern stories need an evil corporation, and McIntyre Industries and its boy-genius founder provides a new option, too.

He's dead by the time the story gets moving, of course, but Australian Senator Davian and his crusade to disarm the Middle East could have some potential, as well.

## Next

Next time, we celebrate Halloween with *MTF Sigma-5 "Pumpkin Punchers"*, a thematically appropriate story from the SCP Foundation community.

While we wait, what does everybody think about **Drakes**?  The character and story seem to have a lot of potential and I'll be putting the other books on my reading list as I have time, myself, and may cycle them into the Free Culture Book Club if I start revisiting prior sources.

* * *

**Credits**:  The header image is the book's cover, made available under the same terms as the rest of the book.
