---
layout: post
title: Developer Journal, World Eve for Audiovisual Heritage
date: 2020-10-26 07:56:23-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Audiovisual.png
---

Today is [Intersex Awareness Day](https://en.wikipedia.org/wiki/Intersex_Awareness_Day), and...they exist.  It commemorates Intersex activists being denied the right to address a pediatric conference with what should probably be an uncontroversial suggestion that children with intersex genitals shouldn't be subjected to immediate surgery to fit a gender category.

Now that we're aware that Intersex people exist, though (as we should be), tomorrow is UNESCO's [World Day for Audiovisual Heritage](https://en.wikipedia.org/wiki/World_Day_for_Audiovisual_Heritage), celebrating sound and video recordings, and drawing attention to the poor attempts made at preserving such records as twentieth-century media disintegrates.  Audio and video preservation has been complicated by copyright law, unfortunately, which prioritizes preservation efforts of works that have immediate financial value, while outlawing people who just want to share an old, forgotten movie.

![Audiovisual media](/blog/assets/Audiovisual.png "Audiovisual media")

As for code...

## Replybrary

I continued on, here, though not enough to provide a good story, since I got a bit derailed.

## Ham Newsletters

I updated my [newsletter generating code](https://github.com/jcolag/ham-newsletter) to add a feature I always wanted, but forgot about:  Listing the most popular posts on the blog.  It's a bit of a hack, but [Matomo](https://matomo.org/) has an `Actions.getPageTitles()` API call, which returns the number of times each page has been visited in recent memory.

The new feature requires a JavaScript object (in the form of a JSON file) that maps each post's title to its path on the server, such as the following for just this post.

```json
{
  "Developer Journal, World Eve for Audiovisual Heritage": "/2020/10/26/inter.html"
}
```

And it uses that with the blog RSS feed in the configuration file to complete the URLs.

Of course, that means some new code for...

## Entropy Arbitrage

I need to make sure that it doesn't get published---or maybe I don't care; it's not like it's secret information---but in [the blog's repository](https://github.com/jcolag/entropy-arbitrage-code), you might notice a new file, `blogurls.json`.  It iterates through each post, creating `"title": "url"` lines in the final JSON file.

It's a manual step to copy the latest version of that file before generating the newsletters, but I think I can handle it...

I also updated the script that I use to open the upcoming post files, so that I can open more (or less) than a week.

## Next

I'd like to get **Replybrary** working in time to get a [tech tip](/blog/tag/techtips) post out on Wednesday.  Otherwise, I should probably get back to **Uxuyu**, since that recent code hasn't been completed, yet.

* * *

**Credits**:  The header image is [A home cinema satellite speaker provides high-quality audio for watching a concert on a flat screen television](https://commons.wikimedia.org/wiki/File:Audiovisual.jpg) by [Colin](https://commons.wikimedia.org/wiki/User:Colin) and [Mikey Hennessy](https://www.flickr.com/photos/mikeyh), released under the terms of the [Creative Commons Attribution 3.0 Unported](https://creativecommons.org/licenses/by/3.0/deed.en) license.
