---
layout: post
title: Real Life in Star Trek, The Deadly Years
date: 2020-10-29 17:12:57-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Portrait-of-an-old-Walapai-Indian-woman-Kingman-Arizona-1902-CHS-3196.png
---

![An aging woman](/blog/assets/Portrait-of-an-old-Walapai-Indian-woman-Kingman-Arizona-1902-CHS-3196.png "An aging woman")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Deadly Years

This episode is largely plot-based, so there probably won't be much for us to work with, but we forge ahead, regardless.

 > **SPOCK**: Our arrival was scheduled well in advance, Doctor. The annual check of every scientific expedition is routine.

The annual checkups were also the seed to draw the *Enterprise* into the plot of [*The Man Trap*]({% post_url 2020-01-09-trek-01 %}).  So, it's good to hear that the policy is still in effect.  This adds the point that the check-ups are scheduled, rather than the ship showing up when it's nearby.

 > **CHEKOV**: Captain! Captain! Captain! Captain!

I realize that it saves everybody in the end, but what kind of training does Chekov have, exactly, if he panics seeing a dead body in what is essentially a funeral parlor?

 > Captain's log, stardate 3478.2. On a routine mission to re-supply the experimental colony at Gamma Hydra Four, we discovered a most unusual phenomenon. Of the six members of the colony, none of whom were over thirty, we found four had died and two were dying of old age.

[Gamma Hydrae](https://en.wikipedia.org/wiki/Gamma_Hydrae) (γ Hya) is around 130 light years from Earth, thought to be similar to the Sun, though younger and brighter.  Its most famous role is probably on Brazil's flag, where it represents [Acre](https://en.wikipedia.org/wiki/Acre_(state)), though it also appears a couple more times in the franchise.

 > **KIRK**: We're close to the Neutral Zone between our Federation and the Romulan Empire. It's possible the Romulans have a new weapon and are using this colony as guinea pigs.
 >
 > ...
 >
 > **CHEKOV**: Sir, the Romulans do not take captives.
 >
 > ...
 >
 > **STOCKER**: If I could talk to them, explain to them why we violated the Neutral Zone.
 >
 > **UHURA**: The Romulans are notorious for not listening to explanations.
 >
 > **SULU**: Lieutenant Uhura is right, sir. We've tangled with them before.

We met the Romulans, of course, in [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}).  There was a certain amount of paranoid propaganda, there, and it continues here, with the assertion that they're out to experiment on humans, won't listen to reason, and will kill anyone who surrenders to them.

In other words, the crew has been trained to fight Romulans to the death with no expectation of peace.

 > **WALLACE**: You said it. I didn't. In all those years, I only heard from you once. A stargram when my husband died. You know, you never asked me why I got married after we called it off.

The phrase "called it off" sounds like they were going to get married, though that's not necessarily the case.  If it is, though, Janet Wallace could well be "that little blonde lab technician" mentioned in [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}).  It's not necessarily true, of course, but the odds don't really favor Kirk having multiple blond exes in the sciences.

Probably more interesting is the "stargram," obviously some update of a [telegram](https://en.wikipedia.org/wiki/Telegraphy), early economical communications.

 > **SPOCK**: We're checking it on it. I've reached no conclusions as yet. The comet was a rogue and has never been investigated.

Generally speaking, in this sort of context, the word "rogue" refers to an [interstellar object](https://en.wikipedia.org/wiki/Interstellar_object).  If Federation science hasn't investigated the comet, it suggests that such rogue objects are sufficiently common that they don't warrant prioritization.

 > **CHAPEL**: Come along, Ensign. This won't hurt. Much.

Hundreds of years in the future, and it's still a joke for doctors to lie about and take glee in a patient's pain.

 > **WALLACE**: A few years ago on Aldebaran Three, my husband and I tried various carbohydrate compounds to slow down the degeneration of plant life.

Aldebaran has come up in *Where No Man Has Gone Before*, [*Operation---Annihilate*]({% post_url 2020-07-30-opann %}), and [*Amok Time*]({% post_url 2020-08-13-amok %}), so I won't go into depth, here.

 > **KIRK**: How much older was your husband than you?
 >
 > **WALLACE**: What difference does that make?
 >
 > **KIRK**: Answer me.
 >
 > **WALLACE**: Twenty-six years.

In [*What Are Little Girls Made Of?*]({% post_url 2020-02-27-trek-girls %}), we got a strong impression that older men with power marrying much younger women wasn't much of a concern.  Here, Kirk uses that age difference to insult Wallace, implying that his rapid aging is what's attracting her, but it still shows that difference.

 > **CHEKOV**: Give us some more blood, Chekov. The needle won't hurt, Chekov. Take off your shirt, Chekov. Roll over, Chekov. Breathe deeply, Chekov. Blood sample, Chekov. Marrow sample, Chekov. Skin sample, Chekov. If I live long enough, I'm going to run out of samples.
 >
 > **SULU**: You'll live.
 >
 > **CHEKOV**: Oh, yes. I'll live, but I won't enjoy it.

The scene is amusing, but it seems like a colleague ranting like this for so long would *probably* result in a trip to someone in Human Resources...

 > **SPOCK**: Quadrant four-four-eight, sir.

I'm at a loss to even imagine the linguistic evolution required to make hundreds of quadrants, a quadrant generally referring to part of something divided into fours.  I'll give you as many as *eight* quadrants, bisecting three-dimensional space at each orthogonal direction, ninety-degree intervals.  But that's far from hundreds.

 > **SPOCK**: Mister Sulu, how long have you served with Captain Kirk?
 >
 > **SULU**: Two years, sir.

So, Sulu has worked under Kirk for---assuming the time inside the show progresses at a similar rate to the episode releases---a few months longer than the series had been running.

 > **SPOCK**: Medical banks, compute described subject's physical age, using established norms as comparative base.
 >
 > **COMPUTER**: Working. Subject's physical age based on physiological profile, between sixty and seventy-two. Aging rapidly.
 >
 > **KIRK**: No, I'm thirty-four. I'm thirty four-years old.

As a point of comparison, average times to promotion mean that the typical United States Naval captain is forty-five years old, making Kirk extremely young.  The information changes on occasion, but it appears that the current (or recent) mandatory United States military retirement age for non-flag officers is sixty-two, on the low side of the range the computer estimates for Kirk's age.

 > **MCCOY**: It's a blasted machine, Spock! You can't argue with a machine.

McCoy must be mellowing in his old age, because he has argued with---disputed the results from---machines before.

 > **KIRK**: Regulations. Don't give me regulations. You've wanted command all along. First little excuse you get---

Obviously, Kirk is under some stress, here.  But you'll notice how quick he is to turn on his "best officer and friend"---to paraphrase [*Journey to Babel*]({% post_url 2020-10-15-babel %})---to the point of spinning paranoid conspiracy theories.

I wish that the episode got deeper into this scene, to see if Kirk included anybody else in his conspiracy, because one of the most frustrating things about the varieties of bigotry revolving around hierarchies---White supremacy, for example, or insisting that women are inferior in important respects---is that relationships across the groups often carry an implied threat that the person with higher status can always transgress in the relationship, while the person with lower status risks punishment for any transgressions.

 > **KIRK**: No! Don't talk to me about rank! The man's a chair-bound paper-pusher. I order you to take command.

Kirk has expressed a lack of trust in diplomats and ambassadors---Ferris in [*The Galileo Seven*]({% post_url 2020-04-30-gseven %}) and Fox in [*A Taste of Armageddon*]({% post_url 2020-06-18-taste %})---but this is the first time that he has suggested that his superior officers aren't trustworthy.

 > **WALLACE**: Doctor, hyronalin is the specific accepted for all radiation sickness.
 >
 > **MCCOY**: Yes, yes. Now. But before, adrenaline. Highly promising. Early research, but they abandoned it when hyronalin was discovered.

I can't find any indication (apart from this episode) that adrenaline was used to treat radiation sickness, so it may be so obsolete that nobody talks about it or may be original to this episode.  Hydronalin is definitely original, however.

 > **SPOCK**: It could cure or kill, Doctor.
 >
 > **MCCOY**: Don't give me any Vulcan details. Just give me the shot.

I don't know about you, but that doesn't sound like a detail at all, so...racism?

 > **KIRK**: Message. From Enterprise to Starfleet Command this sector. Have inadvertently encroached upon Romulan Neutral Zone. Surrounded and under heavy Romulan attack. Escape impossible, shields failing. Will implement destruct order using corbomite device recently installed. Since this will result in the destruction of the Enterprise and all matter in a two hundred thousand kilometer diameter and establish a corresponding dead zone, all Federation ships will avoid this area for the next four solar years. Explosion will take place in one minute. Kirk, commanding Enterprise, out. Mister Sulu, course one-eight-eight degrees, mark fourteen. Speed, warp factor eight. Stand by.

Compare this to the similar bluff in [*The Corbomite Maneuver*]({% post_url 2020-03-19-trek-corbomite %}), of course.

 > **KIRK**: Noted. You should know, however, that there's very little a starbase can do that a starship can't.

We haven't had much exposure to starbases, beyond offices, so it's hard to say how accurate this is.  However, given how frequently we've seen the *Enterprise* running errands for local governments, it would stand to reason that it would be a mobile facility.

## Blish Adaptation

We get this adaptation in **Star Trek 7**, and it matches expectations of the later books.  The biggest difference I see is that the enemy government is referred to as the Romulan Confederation.  The solution also involves epinephrine instead of adrenaline, which *does* seem to have some value in protecting kidneys from inflammation due to radiation.  [Cyclic adenosine monophosphate](https://en.wikipedia.org/wiki/Cyclic_adenosine_monophosphate) is name-checked, as well, though (again) I can't find evidence of cAMP being used to treat radiation sickness, either.

## Conclusions

As mentioned, we couldn't wring much out of this episode, but we get the "stargram" and some other information.

### The Good

We see more rigor to the annual checkup system that we've heard about throughout the series.

### The Bad

We're back to the crew being useless.  Chekov panics at the sight of a small funeral and rants about being tested.  Stocker commits an act of war on a whim and then zones out during the resulting battle.  McCoy and Chapel laugh about Chekov being in pain.  Even Kirk attacks Spock with little provocation.

Kirk, often the only professional on the crew, also goes pretty far out of his way to attack Stocker and Wallace.  On the latter, while Kirk is dismissive of Wallace's relationship with her husband, he frames it more as her having a fetish for older men than that a twenty-six-year gap in a relationship might constitute a problem, especially when they work in the same field, making him (in context) her boss.  And in the case of attacking Spock, that could be another sign of significant systemic racism.

Of course, McCoy also chips in some racism, dismissing Spock's concerns that the drug might kill everybody as a "Vulcan detail."

We also get a taste of serious propaganda painting the Romulans as monsters to be destroyed.  There's a *chance* that it's accurate, but it echoes what governments have said about their enemies for centuries too closely to not be skeptical.

### The Weird

The Federation has a new and exciting definition for the word "quadrant."

The presence of the "stargram" also implies certain economies in communications.  If you're unfamiliar with how telegrams would have looked to the show's audience in the 1960s, you can imagine a version of e-mail, but you can only send messages to and from ISP satellite offices.  The receiving office would then print out the e-mail and deliver it to the real recipient.  That's an over-simplification, but not too far off.  They were popular, because it was much cheaper than a telephone call, but significantly faster than sending a letter across a long distance.  So, by analogy, we can probably imagine that synchronous communications are (once again) expensive, while transferring physical media is slow or unreliable, creating that middle-ground service that has since vanished for us.

## Next

Next up, it's too late for Halloween, but from Hell's heart, Kirk and some new kid stab at a vampire cloud, in *Obsession*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Portrait of an old Walapai Indian woman, Kingman, Arizona, 1902](http://digitallibrary.usc.edu/cdm/ref/collection/p15799coll65/id/14582) by Charles C. Pierce, long in the public domain.
