---
layout: post
title: Free Culture Book Club — MTF Sigma-5 "Pumpkin Punchers"
date: 2020-10-31 07:35:12-0400
categories:
tags: [freeculture, bookclub, halloween]
summary: Discussing MTF Sigma-5 "Pumpkin Punchers"
thumbnail: /blog/assets/night-sweet-spooky-dark-food-produce-1324569-pxhere.com.png
offset: -34%
---

Look, I don't personally care about Halloween, but I'm not stupid enough to ignore that many *other* people love Halloween.  So since today happens to be Halloween, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads *MTF Sigma-5 "Pumpkin Punchers"*, the winning story in the [SCP Foundation](http://www.scpwiki.com/)'s [Halloween Contest 2018](http://www.scpwiki.com/halloween-contest-2018).  If only every holiday came with an appropriate thing to talk about that also fit my posting schedule...

![Jack O'Lanterns](/blog/assets/night-sweet-spooky-dark-food-produce-1324569-pxhere.com.png "Jack O'Lanterns")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  *MTF Sigma-5 "Pumpkin Punchers"*
 * Location:  <http://www.scpwiki.com/mtf-sigma-5-pumpkin-punchers>
 * Released:  Halloween 2018
 * License:  CC-BY-SA
 * Creator:  [Rounderhouse](http://www.scpwiki.com/rounderhouse-s-author-page)
 * Medium:  Short story
 * Length:  Around 1,100 words
 * Content Advisories:  Some coarse language, and both graphic and cartoon violence.

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## MTF Sigma-5 "Pumpkin Punchers"

For people not familiar with the SCP community, they describe themselves with the following blurb.

 > The SCP Wiki is a collaborative urban fantasy writing website about the fictional SCP Foundation, a secretive organization that contains anomalous or supernatural items and entities away from the eyes of the public.

They also keep an [overview of their universe](http://www.scpwiki.com/about-the-scp-foundation) in easy reach.

When I try to develop potential fiction-writing projects, I'll often look for SCP locations and artifacts that might be relevant to the part of the world I'm thinking about---it's nice to have a sense of what "urban legends" might have been supplied by other authors---but I've never looked at the fiction itself.  So, I picked this particular story blindly, based exclusively on the fact that it won a recent Halloween-themed contest, figuring that might be a good representation of what the community likes.

If you haven't caught up, go read now.  It's only around a thousand words.

## What Works Well?

There is---no pun intended, I promise---the *skeleton* of a good story, in here.  I can't say that "swarmed by evil pumpkins" is particularly threatening or frightening, but it's interesting and straightforward enough of a threat to hang a short story on.  As the story goes on, the stakes mostly escalate.  And the ending even comes close to solid irony.

So, there's a lot to like.

I'll get to the less-impressive parts shortly, but want to point out that a hypothetical version of this story that connects the pumpkins, candy, and attacks to some sort of personal bullying-while-trick-or-treating analogy could be *extremely* effective, with a lot of the same features as this story.  That's what I'm trying to get at, when I talk about the structure being there for a good story.

Oh, and the term "sugarlust" is also amusing.

## What Works...Less Well?

To me, the big problem is that the story feels performative, written to fill a role, rather than to say something.  As I said, there's the frame of a good story, here.  But since the horror isn't a metaphor for something personal or societal, the story doesn't come across as scary or funny.

For example, taking for granted that I'm supposed to know what an MTF is, I don't know if I'm supposed to care about any of these characters, because they don't seem to have personalities or relationships.  Until the end, it's unclear if Chief and Alpha are the same person.  Delta is apparently just an idiot, though indestructible enough that they can be kicked in the chest with no harm done.  Nobody else really seems to have any distinguishing features, despite assurances that their shooting "styles" are unique.

Or...rather, that's unfair, I guess, certainly not constructive.  The right way to phrase all of that is that I wish there was more of an emotional connection to what was happening or to the characters.  When the big, heroic sacrifice comes up, it should mean something more than "this is a heroic sacrifice scene."

Likewise, while I understand that SCP writings love their mystery, it comes off as more goofy than mysterious for the pumpkins to be packed with name-brand candy---some spelled right, some not---instead of blood (not that pumpkins have blood, either) and to have a "boss pumpkin" show up at the end.

Like I said, there's a potential version of this story that taps into an analogous personal story and is brilliant.  There's also a potential version of this story that tries to build a legend inspired by (but is distinct from) the [Great Pumpkin](https://en.wikipedia.org/wiki/It%27s_the_Great_Pumpkin,_Charlie_Brown) idea.  Unfortunately, this isn't either of those stories.  Instead, while it's not bad, it's just a series of action movie set pieces with Halloween theming.

## Opportunities

The SCP community has extensive [onboarding material](http://www.scpwiki.com/how-to-write-an-scp) for people who want to participate in writing, and there's [a lively forum](http://www.scpwiki.com/forum/start), where people discuss upcoming events, ask for writing help, and just get to know each other.

Between the two, if this a project you'd like to be more involved with, someone there should be able to direct you.

That said, you probably won't be directly collaborating on a short story that was submitted two years ago.  The site doesn't appear designed for collaboration like a GitHub repository, GitLab repository, or wiki is.

## What's Adaptable?

Nothing that I can see.  Everyone dies, except Delta, and the only things we know about him are that his name is Jeff and he's useless.

As hinted, this could easily be rewritten in a way that puts forth the "boss pumpkin" as secretly some Halloween-equivalent combination of Santa Claus and [Krampus](https://en.wikipedia.org/wiki/Krampus).  But that'd be adapting an unwritten adaptation, including ignoring the way that this story ends, so it's a bit of a reach.

## Next

Next time, we'll be looking at another video game, Nicky Case's **Nothing to Hide** demo.

While we wait, what does everybody think about *Pumpkin Punchers*?

* * *

**Credits**:  The header image is [untitled](https://pxhere.com/en/photo/1324569) by an unnamed photographer, released under the terms of the [Creative Commons CC0 1.0 Universal](https://creativecommons.org/publicdomain/zero/1.0/) public domain dedication.
