---
layout: post
title: Real Life in Star Trek, Obsession
date: 2020-11-05 17:10:57-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/darkmatter-000.png
---

![Dark Matter Poster](/blog/assets/darkmatter-000.png "Dark Matter Poster")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Obsession

We get right into it with Spock being snippy already in progress.

 > **SPOCK**: Our scanner survey was correct, Captain. There it is. Pure tritantium.
 >
 > **KIRK**: Fantastic. Twenty times as hard as diamond.
 >
 > **SPOCK**: Twenty-one point four times as hard, to be exact.

"Tritantium" is (probably obviously) original to this episode.  More relevant to this search, Spock is adding more *precision* to the measurement (another significant figure), but it's no more "exact," given that precision isn't relevant to the conversation.  Or, rather, it *would* be exact if the hardness (on whatever scale the Federation uses) is no more precise than 21.4, but the natural world tends not to operate in fifths of an integer.

 > **KIRK**: Thank you, Mister Spock. Scotty, you can mark this vein as confirmed. Inform Starfleet I recommend that they dispatch a survey vessel immediately.
 >
 > **SCOTT**: Acknowledged, Captain. They'll send one fast enough for this rich a find.

This episode is yet another example of the *Enterprise* being assigned to mundane tasks.  There are survey ships ready to go, but a ship that has been repeatedly implied to be one of the most important ships in the fleet has been sent ahead to perform an informal survey.

Unrelated, I like how Spock stands around holding the chunk of metal in his plastic salad tongs.  You'd think that it's either safe enough to just handle directly or dangerous enough to put in a container, but salad tongs are always an option.

 > **KIRK**: Take your men. Make a swing around our perimeter. Scan for dikironium in the atmosphere. Set your phasers on disruptor-B. If you see any gaseous cloud, fire immediately. You're on Red Alert. Make a sweep.

Dikironium is also original to this episode.  In addition, we get some insight into the breadth of ways the phasers can harm someone; presumably, "disruptor" settings are related to some of the deadly alien weapons we've seen by that name.

 > **SCOTT**: The USS Yorktown is expecting to rendezvous with us in less than eight hours, Captain. That doesn't give us much time.

I don't know that we get enough information to know if the *Yorktown* is meant to be a starship comparable to the *Enterprise*, but my guess is that it probably is, because the *S.S. Yorktown* commanded by Robert April---a character who we'll learn more about near the end of this project, if I remember correctly---was Gene Roddenberry's original vision for the series.

 > **RIZZO**: There's a strange cloud, sir. Cloud, cloud.

Rizzo just stares at his colleagues being murdered, doesn't fire, and this is the best report that he can come up with.

 > **MCCOY**: Jim, the Yorktown's ship surgeon will want to know how late. Those vaccines he's transferring to us are highly perishable.
 >
 > **SPOCK**: Spock again, Captain. Those medical supplies are badly needed on planet Theta VII. They are expecting us to get them there on time.
 >
 > **KIRK**: Gentlemen, we are remaining in orbit until I find out more about those deaths, on my responsibility. I am perfectly aware that it might cost lives on Theta VII. Kirk out. Autopsy report.

There's a bit to unpack here, even ignoring the plot and characterization aspects.  Most importantly, there's yet another catastrophe looming on a planet, another disease spreading out of control.  Then, we get a reminder that supply chains in the Federation aren't robust enough for colonies to manage crises.  And that feeds into a second mundane mission for the *Enterprise*, this episode, from surveyors to couriers.

 > **KIRK**: I suggest you look at the record tapes of past similar occurrences. You'll find the USS Farragut lists casualties eleven years ago from exactly the same impossible causes.

If you needed more evidence that the Federation is mostly a successor to the United States, [David Farragut](https://en.wikipedia.org/wiki/David_Farragut) was given command of a captured British ship during the War of 1812 as a pre-teen, commanded the *Saratoga* during the Mexican-American War, and muscled his way back into the Navy after retiring to manage secret projects during the Civil War.  In other words, he's a big deal in American naval history.

 > **MCCOY**: Give him one cc of cordrazine, nurse.

We learned about cordrazine, as well as what an overdose looks like, in [*The City on the Edge of Forever*]({% post_url 2020-07-23-edge %}).

The lighting in this scene is clever, by the way.  From some angles, the actors are shown clearly, but in others, parts of their faces are in shadow.  I'm not convinced that it's symbolic, but it looks great.

This episode continues with interesting lighting that I don't think we've seen before.  Later, they'll "paint" the walls with filtered light, so that some parts of the room seem to be the standard gray bulkheads, but others are various tones of green, red, and purple.

 > **KIRK**: Let's assume that it's something so completely different that our sensors wouldn't identify it as a life form.

The crew has met a variety of energy-based creatures and silicon-based creatures.  If their definition of life is still narrow, they haven't been paying attention.

 > **KIRK**: Was your father...?
 >
 > **GARROVICK**: Yes, sir, but I don't expect any special treatment on that account.
 >
 > **KIRK**: You'll get none aboard this ship, Mister.

The fact that this is even a topic of conversation strongly suggests that a lot of people in Starfleet from powerful families *do* expect special treatment, fairly clear corruption.

 > **KIRK**: You knew Rizzo?
 >
 > **GARROVICK**: Yes, sir. We were good friends, graduated the Academy together.

We can probably guess from this exchange that the Academy's classes are small enough that graduating with someone means that you probably knew them reasonably well.

It occurs to me that we can probably get a rough estimate for the Academy's size, though.  These are probably bad assumptions, but if we assume that Starfleet only encompasses the dozen or so starships that we've been told exist, at four hundred officers per ship, that's around five thousand shipboard officers in the fleet.  Just about every officer we've seen over the age of forty-five has been a flag officer.  So, if everybody on the ship is an Academy graduate, Starfleet would need between two hundred and two hundred fifty graduates per year to replace the officers promoted off-ship or retiring.

That sounds a bit large for "we graduated together" to be something people think of when describing friends, but mostly plausible.  If there are more ships in the fleet at this time, then the Academy would need some rigorous team-building and probably rotate people through groups in order to get the implied sense of camaraderie.

 > **KIRK**: You'll get a crack at what killed him. Interested?

It's only a couple of episodes ago---[*Friday's Child*]({% post_url 2020-10-22-friday %})---that Kirk casually decided that revenge was a valid option.  Here, Kirk is pitching basically the same thing to one of his reports.

 > Captain's log, stardate 3619.6. One of the men in critical condition, the other is dead. And I, I am now even more convinced that this is not only an intelligent creature, but the same which decimated the crew of the USS Farragut eleven years ago in another part of the galaxy. Both Spock and McCoy are doubtful of this, and I sense they also doubt my decision to stay and fight the thing. Why am I keeping the ship here?

If Kirk was on the *Farragut* eleven years prior and---as he stated in [*The Deadly Years*]({% post_url 2020-10-29-deadly %})---is currently thirty-four years old, then he was about twenty-three at the time, presumably still fresh out of the Academy.  However, from as far back as [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}), we know that he was also an instructor at the Academy, suggesting that he either taught as a student or returned to the Academy after the *Farragut* incident.

 > **KIRK**: I'm aware of the situation, Engineer, and I'm getting a little tired of my senior officers conspiring against me. Forgive me. Perhaps I shouldn't have used the word conspire.
 >
 > **SCOTT**: Agreed, sir.

Once again, Kirk realizes where he's overstepping and openly apologizes, even in the midst of a story where he's literally obsessed with destruction to a dangerous degree.  Speaking of obsession...

 > **MCCOY**: You need advice from me? You must be kidding.
 >
 > **SPOCK**: I do not joke, Doctor. Perhaps I should rephrase my statement. I require an opinion. There are many aspects of human irrationality I do not yet comprehend. Obsession, for one. The persistent, single-minded fixation on one idea.

These are some of the greatest hits, here, with McCoy dismissing Spock's needs and Spock wanting to make sure that he asserts his logical-ness and superiority to humans.  They both clearly understand obsession, I suspect.

 > **KIRK**: Personal log, stardate 3620.7. Have I the right to jeopardize my crew, my ship for a feeling I can't even put into words? No man achieves Starfleet command without relying on intuition, but have I made a rational decision? Am I letting the horrors of the past distort my judgment of the present?
 >
 > ...
 >
 > **KIRK**: A lot of ifs, I agree, but in my command judgment, they out weigh other factors. Intuition, however illogical, Mister Spock, is recognized as a command prerogative.

It's possible that Kirk's "no man achieves Starfleet command without relying on intuition" is closely related to the distrust we saw in computers throughout the first season.  It sounds like this attitude might be fundamental to Starfleet policies, given the use of the word "prerogative."

 > **KIRK**: Extreme magnification, Mister Chekov.
 >
 > **CHEKOV**: Magnification twelve. There, sir. Got it.

It's not relevant to anything, but the idea that magnifying something twelve times is "extreme" amuses me.

 > **GARROVICK**: What do you mean, out of it? I caused it. You know that, too, don't you? If I'd fired my phaser quickly enough on Argus X, this wouldn't have happened.

Argus could refer to so many things, from a giant with a hundred eyes to a mythological dog, that I wouldn't know where to begin.  It's possible that it's also meant to be spelled "Argos," which is an entire set of other possibilities.  None of them is a star, planet, or constellation, as far as I can determine, though there is a constellation [Argo Navis](https://en.wikipedia.org/wiki/Argo_Navis) made obsolete in the nineteenth century through 1930.

 > **SPOCK**: My hemoglobin is based on copper, not iron.

[Hemoglobin](https://en.wikipedia.org/wiki/Hemoglobin) is the part of the blood that transports oxygen through the body and is iron-based.  Similar molecules based on copper are found in the lymph of mollusks and arthropods, [hemocyanin](https://en.wikipedia.org/wiki/Hemocyanin), which tends to be colorless or blue, because of how the copper bonds to the rest of the protein.

We indirectly discussed [hemerythrin](https://en.wikipedia.org/wiki/Hemerythrin) in [*The Naked Time*]({% post_url 2020-02-06-trek-naked-time %}), a purple-tinted iron-based oxygen-transporter found in marine invertebrates.  And rounding out the bloody color wheel for Earth, [coboglobin](https://en.wikipedia.org/wiki/Coboglobin) is an artificial equivalent of hemoglobin based on cobalt, which runs clear to yellow-orange.  And important to the economy in 2020, [leghemoglobin](https://en.wikipedia.org/wiki/Leghemoglobin) is the oxygen carrier in legume roots that are increasingly used in plant-based meat dishes to better mimic the texture of meat.

In any case, whatever Vulcans have in their blood to carry oxygen, it's probably not actually called "hemoglobin," since that's a specific protein.

 > **MCCOY**: I'll bet he left a bad taste in the creature's mouth, too.

I'm trying to imagine something more rude than looking at someone while referring to them in the third person.  Suggesting that their survival from a brutal attack is due to their unpleasant air *might* be close.

 > **KIRK**: I'm asking for your military appraisal of the techniques used against the creature.

The Academy apparently trains its students as military officers.  We've gotten some evidence that Starfleet's primary purpose is military, and this seems to support that.

 > **KIRK**: No, I'm playing intuition. Mister Chekov, compute a course for Tychos star system.

Assuming that nobody has gone around renaming stars after [Tycho Brahe](https://en.wikipedia.org/wiki/Tycho_Brahe), the most likely candidate for the "Tychos star system" is [SN 1572](https://en.wikipedia.org/wiki/SN_1572), a supernova noted in early November 1572---good timing for this post---and known commonly as Tycho's supernova.

 > **MCCOY**: I assume that you now believe we should pursue the creature and destroy it.
 >
 > **SPOCK**: Precisely.

I love how, every time (after the first few episodes) that Spock advocates for hunting and killing an intelligent alien, everybody is shocked that he would suggest it, as if he's not almost perpetually on-board with this tactic.

 > **SPOCK**: It will require two men to transport the antimatter unit.

Possibly the (unintentionally) funniest part of this episode is William Shatner trying to thread the needle between pretending that he can't move the device without help and pretending that the device is defying gravity and can be moved easily by two people.

 > **GARROVICK**: Just think, Captain, less than one ounce of antimatter here is more powerful than ten thousand cobalt bombs.
 >
 > **KIRK**: Let's hope it's as powerful as man will ever get. Detonator.

If one ounce of antimatter cleanly annihilates with an ounce of matter (no guarantee, when you're talking about more than a few particles), you should get somewhere on the order of 5 x 10<sup>15</sup> Joules of energy out.  That's roughly the equivalent of an explosion of one [megaton](https://en.wikipedia.org/wiki/TNT_equivalent) of TNT.

As far as I can tell, [cobalt bombs](https://en.wikipedia.org/wiki/Cobalt_bomb) that have been announced tend to measure in the tens of megatons, so Garrovick is off by a factor of a hundred thousand or so.  However, a cobalt bomb was never intended to cause a large explosion.  Instead, it was meant to poison environments to kill the citizens without damaging much of the physical infrastructure to be conquered after a century or so.  So, it's a good example of humans developing terrible weapons, but a bad example of a big explosion.

 > **MCCOY**: Crazy way to travel, spreading a man's molecules all over the universe.

People have been debating for fifty-odd years how they think the transporters are "supposed" to work, as if the point of the device was to predict the real future and not need a shot at the shuttlecraft set.  But more important to our little project, McCoy voices a distrust of technology, again, considering the central concept of the device to be frightening.

Notably, though, Garrovick stretches his hands as if he felt the stress during transport.

 > **SCOTT**: Captain, thank Heaven.
 >
 > **SPOCK**: Mister Scott, there was no deity involved. It was my cross-circuiting to B that recovered them.
 >
 > **MCCOY**: Well then, thank pitchforks and pointed ears. As long as it worked, Jim.

Whether people of the Federation are at all religious continues to be muddied by these sorts of comments.  Plus, McCoy outright tries to compare Spock to the devil and Spock shouts about religion being irrational.

 > **KIRK**: Oh, Ensign, meet me in my quarters when you've cleaned up. I'd like to talk to you about your father. Several tall stories I think you'd like to hear.

This is something relatively new for the series.  So far, when family has been brought up, it has generally been to show that the familial bonds aren't all that strong.  In [*Operation---Annihilate!*]({% post_url 2020-07-30-opann %}), Kirk hadn't spoken to his brother for a long time and wasn't at all concerned by his brother's death or bonding with his nephew.  In [*Journey to Babel*]({% post_url 2020-10-15-babel %}), we find that Spock hasn't spoken to his father since applying to Starfleet.  But here, we find that Garrovick has an interest in his (deceased) father and Kirk wants to foster that interest.

## Blish Adaptation

The adaptation for *Obsession* doesn't show up until **Star Trek 9**, so it's basically a recap of the episode, with only one line I can spot that's of interest.

 > McCoy shrugged. "It's a mother. I don't happen to enjoy destroying mothers."

That's inserted just before Spock's comment about the exponential growth of the population of vampire clouds.  It's not an important moment, but it introduces the idea that family units are important to (at least) some people, which is reiterated with Kirk and Garrovick at the end of the episode.

## Conclusions

We get quite a few buzzwords, this episode, including named ships, but probably more insight into the culture than I expected going in, too.

### The Good

Probably the one bright spot in the episode is Kirk clearly catching himself and apologizing for offending Scott.

### The Bad

Predictably, from beginning to end, Spock goes out of his way to be terrible.  He starts the episode by correcting his boss for no good reason.  He complains about and tries to demean "human emotions" that he shows.  He's the first to get on board with killing the cloud creature.  McCoy also shows his racist tendencies multiple times.

We get a reminder that Starfleet exists partly to handle routine commercial errands, as well, such as mineralogical surveys and deliveries.  That goes hand in hand with the plagues ravaging Federation member worlds and the fragile supply chain that requires an advanced ship like the *Enterprise* to pitch in.  However, Starfleet's primary mission appears to be military, as officers can be expected to analyze tactics.

Though we might argue that this is a part of the cloud's telepathic abilities, but we also see a return of officers completely lose focus and forget their jobs.  There's a return to the distrust of technology and a veneration of human instinct, as well.

There's another hint of corruption, too, in Garrovick feeling the need to insist that he doesn't want special treatment just because his father was a hero to Starfleet.

### The Weird

The status of families and religion in the Federation continue to be unclear, or at least not consistent among humans.  We get some strong indications that family is an important concept, here, though in other episodes there doesn't seem to be much fondness for the concept.  Scott and McCoy, meanwhile, suggest with varying degrees of seriousness that humans believe in religion, while Spock treats it as an almost totally alien concept.

## Next

Next up, we continue the "should have been aired on Halloween" trend as the crew solves Victorian mysteries in *Wolf in the Fold*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Dark Matter](https://exoplanets.nasa.gov/resources/2248/dark-matter/?galaxy_horror) by [NASA-JPL/Caltech](https://www.nasa.gov), placed in the public domain by NASA policy.  The posters were released for Halloween and it was better than trying to find something that could pass as a vampire space-cloud...
