---
layout: post
title: Free Culture Book Club — Nothing to Hide
date: 2020-11-07 06:28:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Nothing to Hide
thumbnail: /blog/assets/NothingToHide.png
offset: -41%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) plays **Nothing to Hide**, a demo for an abandoned video game.

![Title Screen](/blog/assets/NothingToHide.png "Nowhere to Hide Title Screen")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Nothing to Hide**
 * Location:  <https://github.com/ncase/nothing-to-hide>
 * Released:  2014 -- 2017
 * License:  CC0
 * Creator:  [Nicky Case](https://ncase.me/)
 * Medium:  Video game demo
 * Length:  Significantly less than an hour
 * Content Advisories:  Mass surveillance, fascist government including violence against citizens, and implied child abuse and escaping from that abuse.

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Nothing to Hide

The author describes the game as:

 > Nothing To Hide is an "anti-stealth" game where you are forced to help in your own surveillance. The puzzles are challenging but fair, with depth in a deceptively simple mechanic, similar to games such as Braid and Portal. It's a story of a teenage girl riddled with insecurity in a world obsessed with security. She's never had a private thought. If you can't hide who you are...you have to hide who you really are.

Basically, you move around the space, picking things up and dropping them off, making sure that you're always under surveillance.  There's no time limit and only a few cases where precision is important, if those constraints can be a concern for you.

Unfortunately, it looks like the demo site has gone down, so you'll need to download the latest version of the game and run it under a server.  I'll [host it here](https://john.colagioia.net/nth "Play Nothing to Hide"), for a while, but can't guarantee that it'll be available for more than a few weeks, especially if I see any abuse.  Unfortunately, I couldn't figure out how to embed it here.

The game idea was abandoned as Case increasingly wanted it to be a game that teaches security.  It's still serviceable, though.

### Hosting Locally

If [the official server](https://nothingtohide.cc) never comes back, I take down my copy, and you still want to play---or if you just don't want to play a game about how you can't trust third-party services on a third-party service---you'll either need to set it up on your own computer.  I can't provide technical support for you doing that, but here's a semi-quick way to do so, if you're comfortable (or are willing to become comfortable) with the command line on your computer.

#### Download Nothing to Hide

Head over to [the game's GitHub repository](https://github.com/ncase/nothing-to-hide) page.  You'll see a green button that looks something like "<i class="fas fa-download"></i> **Code** ⛛" to click.  Do so, and you'll get a small drop-down menu.

If you already understand [git](https://git-scm.com/), then you know what you can do, here.  If not, click *Download ZIP* for an archive of the code.  Unzip that somewhere you can find from the command line.

#### Install Python

Next, head over to the website for the [Python programming language](https://www.python.org/).  Hover over *Downloads* on the menu and pick the kind of computer you use.  Install the file it gives you.

#### Create the Web Server

Now, the tricky part, to put all of this together.

Open whatever gets you a "shell."  On Linux or the Mac, you probably want something called a "terminal."  On Windows, you can generally use `cmd` (the "DOS prompt") or "Windows PowerShell."

Next, change the directory (`cd`) to wherever you unzipped the **Nothing to Hide** archive---specifically, the `code/PC` sub-directory---and run the following.

```console
python3 -m http.server
```

The response will be something like `Serving HTTP on 0.0.0.0 port 8000 (http://0.0.0.0:8000/) ...`, so point your web browser to <http://0.0.0.0:8000> and you should be in!

Yes, it's a mess.  I'm sorry that I couldn't find an easier route than that and apologize in advance that I'm not going to help anybody figure out where their attempts went wrong, if it didn't work.

## What Works Well?

Despite the cartoon-style art, the [cyberpunk](https://en.wikipedia.org/wiki/Cyberpunk)-style world is effectively described with enough depth that it's not hard to imagine it as the setting for a series of Young Adult novels.  And despite the fact that it's a Facebook-inspired dystopia, it's still a fairly charming space to explore.

![Vote Gardner](/blog/assets/pickup_gardner.png "Vote Gardner")

Likewise, Poppy is a compelling character.  We watch her grow from merely running away from home---not questioning what that means, if she's posting status updates from a device that knows her location---thinking that it would help her father, to questioning whether the current culture is at all natural or useful and considering undermining it.

The design is also just broadly appealing, I think, contrasting the cuteness of the dystopian society with the relatively ragged look of the protagonist.

Even the game-play is mostly comfortable, at least to me.  I don't play enough games to draw solid comparisons, but the idea of always making sure that you can be spied on is interesting, mechanically, and several puzzles were satisfying to solve.

Speaking of the game, one of the most appealing aspects of the experience---for me and for a lot of people, based on some feedback Case has released, over the years---is the cut scenes and "mini-cut scenes" integrated into the story.

## What Works...Less Well?

Given that (as we'll see below) **Nothing to Hide** is a work of activism, it's worth drawing attention to its biggest flaw from that perspective:  Poppy Gardner is a "perfect victim."  She literally *has* nothing to hide, as far as we learn, so watching the system punish her for moments of privacy makes everybody seem petulant.

By contrast, imagine partnering Poppy with her father's opponent in the election.  That opponent has something to hide, in that you need to time the release of announcements---requiring that they be kept private until the release---but you can't protect their privacy without also protecting Poppy's privacy.  If she learned that lesson, I think the story would be improved dramatically.

Another jarring issue is one mentioned in the content advisories at the top:  Poppy refers to her father smacking her to wake her up.  Case has mentioned that they grew up in a country where corporal punishment for children was routine, at the time.  But the story is so American (despite the use of the term "Ministry") that Gardner suddenly seems more monstrous than he could have previously.  Well, except for that one post we see in the background.

![Nobody messes with the Ministry](/blog/assets/nobody_messes.png "Nobody messes with the Ministry")

If Gardner represents or is supported by people like this might mean that the abuse was in front of us all along...

As far as the actual game goes, about the only complaint I have is that it's often unclear how far outside of surveillance Poppy is able to go.  Sometimes, the invisible goons tranquilize her as soon as she's out of sight, but there are many cases where she can (and is required to) take a few steps out of sight and get to her target while the klaxons blare.  It would be nice if either that was clarified or the levels were redesigned enough that the new design resolved the ambiguity.

I've also mentioned a couple of times that the project was abandoned, so it stands to reason that the creator had some issues, too.  Here's now Case describes the central problem on the creation side, in a [defunct newsletter](https://web.archive.org/web/20190913052311/https://us3.campaign-archive.com/?u=dfc6ed35d0a2933c059395987&id=47e5a7480f).

 > NTH's mechanics were merely themed around mass surveillance. They didn't explore or explain the real-world mechanics of big data, surveillance, or privacy. The hyper-surveillance was always just a world setting, a background. This may not seem like a big deal, but it was to me. I still believe play can be a powerful way to change hearts and minds -- that's why I made it a game in the first place -- but theming a game doesn't cut it.

And...

 > I wanted to make a fun game that was hard to beat, but at the same time, I wanted to make privacy issues easy to understand. If I wanted to educate as many peeps as possible, making it as hard as possible -- and the game mechanics weren't really about privacy -- was exactly the wrong way to do it.

I can understand that problem, but personally disagree that the game needed to be more didactic---teaching the player to use VPNs and [Tor](https://www.torproject.org/), for example---to raise awareness.  As I mentioned earlier, I feel like it would have been more important to explain why privacy is important, which could easily be done by adding characters with legitimate reasons to hide parts of themselves, and lead Poppy to protect herself in order to justify their need for protection.

However, because Case abandoned the project for any reason, that leads to a final problem:  The repository has many bits of story that aren't combined into a whole.  For the most significant example, there's a strange cut scene where an iEye mocks a bloodied Poppy who has been missing for four months.  I like to imagine that it's a part of the story, but it isn't integrated with anything else.

## Opportunities

Because Case considers this a dead project, I wouldn't expect much room to collaborate, beyond forking the project and extending it on your own.  Case works on [many other things](https://ncase.me/), however, and you can (disclaimer: as I do) donate to [their Patreon campaign](https://www.patreon.com/ncase/posts), at least once they end their sabbatical in March.

However, if you would like to extend the game, it looks like the levels are easy to modify.  And searching for the names of the levels will show you where to add any new levels you might create.

## What's Adaptable?

Well, we get Poppy Gardner and her father George, of course.  George appears to have become President of the United States based on a combination of Poppy's massive social media influence and exposing people's votes to scrutiny to (seemingly) threaten them to vote for him.  Thinking about it like that, I'm reminded of the year that Mark Zuckerberg assured us that he was not going to run for President...and then gave the Trump campaign help with targeted advertising.

Meanwhile, the government appears to have either been subverted by or partners with PanoptiCorp, operators of a Facebook-like social media platform known as The Wall.  I know that The Wall is easy to adapt, because I used **Nothing to Hide**'s "trade dress" to mock up a fictional social media site in [Social and Anti-Social Media]({% post_url 2019-12-20-social-media %}), last year.  They manufacture the iEye devices, which I can't help but imagine as evolutions of the [HTC First](https://en.wikipedia.org/wiki/HTC_First), launched shortly before the game's release.

Finally, as I said, the overall setting of 2044---see the copyright date at the bottoms of cut scenes---is crying out for use as the backdrop to Young Adult fiction, having a lot of the features of cyberpunk stories, while not looking like fashion and aesthetics stalled in the 1980s.

## Next

Next time, we shift back to comics with **Elvie**, a comic strip that ran in **Linux Voice** magazine.

While we wait, what does everybody think about **Nothing to Hide**?

![PanoptiCorp](/blog/assets/nth-footer.png "PanoptiCorp")

* * *

**Credits**:  The header image is the game's title screen, made available under the terms of the same "unlicense" as the rest of the game.  Likewise, other images come directly from game assets.
