---
layout: post
title: Post-Election Reconciliation
date: 2020-11-08 07:19:23-0400
categories:
tags: [politics, rant]
summary: What to expect when we're expecting violence
thumbnail: /blog/assets/biden-header-middleclass.png
offset: -3%
update: [2020-07-12-tolerance.md, 2020-03-08-are-do.md]
---

As of yesterday afternoon, barring long shot---and, bluntly, stupid---lawsuits or a wild, unprecedented rebellion of electors, [Joe Biden will be the next President of the United States](https://www.voanews.com/2020-usa-votes/joe-biden-projected-winner-us-presidential-election).  Biden (with running mate Kamala Harris) has received more votes than any other presidential candidate in history and might receive as many as a hundred more electoral votes than Trump, so this is no minor victory and it's not likely to be overturned.  This is a result of extensive organizing that I would love to cover, here, but have neither the expertise nor the time, but it's well worth reading more about it, to understand how to change the country's direction.  Given that the Trump administration and its allies have worked hard to divide the country, silence voices, ignore science, and undermine faith in our institutions, the only disappointment is that the incumbent received any significant support.

As a content advisory, this is going to dig into the results of the Trump presidency, as well as political polarization.  I'm not going to get too deep into any specific situation, but you surely know most of what we've been dealing with, so this would be a good time to decide whether you have the stomach for being reminded of them.

![Joe Biden touring a neighborhood in Youngston, Ohio](/blog/assets/biden-header-middleclass.png "Joe Biden touring a neighborhood in Youngston, Ohio")

Regardless, the [Gerald Ford quote](https://en.wikiquote.org/wiki/Gerald_Ford#First_Presidential_address_(1974)) going around says, "my fellow Americans, our long national nightmare is over."  It's not *quite* over, since we still have two months of retribution to endure from an obsessively petty man-child, but the end is at least in sight.

Of course, with this win comes with the pleas to "reach across the aisle," so to speak, for liberals---and conservatives who don't actually support the fascism and bigotry that have increasingly marked the politics of the Republican party---to tamp down celebrations and, instead, reach out to those among the seventy million Trump voters that we each know to offer up sympathy.

I want to talk a bit about why that's a toxic idea that fails to promote the kind of healing the proponents are claiming it will.

## Return of the Paradox of Tolerance

Over the summer, I wrote about [the Paradox of Tolerance]({% post_url 2020-07-12-tolerance %}) and its pervasive misuse in our culture.  So, let's start there.

In 2016, when Donald Trump won the election, those of us who assumed that Trump would be [corrupt](https://www.commondreams.org/news/2020/02/28/astonishing-rate-corruption-trump-has-amassed-3000-conflicts-interest-taking-office), [authoritarian](https://www.commondreams.org/views/2019/01/11/trumps-wall-mexico-follows-footsteps-authoritarian-leaders-throughout-history), [bigoted](https://theconversation.com/trump-aligns-ignorance-with-bigotry-as-he-attempts-to-rewrite-history-145818), [absurdly misogynistic](https://www.voanews.com/usa/judge-us-cant-replace-trump-columnists-slander-suit), and [a literal health hazard](https://www.voanews.com/covid-19-pandemic/us-has-3-straight-days-over-100000-new-covid-infections) were told that we were exaggerating.  Specifically, we were told that we needed to stifle our concerns for the sake of the country and reach out to listen to Trump supporters.  Major media outlets went out of their way to interview and normalize Trump supporters, so that we could all know what they think about everything.  Several outlets sought to remind us that Nazis have the same hopes and dreams as the rest of us, plus or minus a few ethnic cleansings.

Now that Trump has lost, we're told to listen to Trump supporters...again.  The idea seems to be that White Supremacists and fascists have some special wisdom that transcends wins, losses, [foreign interference](https://en.wikipedia.org/wiki/Russian_interference_in_the_2016_United_States_elections), and the simple fact that their position has been [largely discredited over the past century]({% post_url 2020-09-06-enlight %}) after being given an infinite amount of time to make its case, and the only reason that the discredited ideas still circulate is people confused by the aforementioned Paradox of Tolerance.

That is, nobody is confused by what Trump supporters want.  Everybody has heard it all before.  They might claim to be worried about the economy, but [he's not exactly good for the economy](https://theconversation.com/search/result?sg=9cda4923-6ebe-4c10-8f80-89a112cca848&sp=1&sr=2&url=%2Ftrumps-60-billion-in-china-tariffs-will-create-more-problems-than-they-solve-93897).  Also, it's worth pointing out that the same voters claiming "economic unease" tend to be gun people, and guns---along with their associated licensing---cost quite a bit of money; seriously, look up how much it costs to own and maintain a few licensed automatic pistols.  So, we can probably assume that they're not being entirely honest about their economic status, especially when the research shows that [racism is significantly more likely <i class="far fa-copyright"></i>](https://www.tandfonline.com/doi/full/10.1080/00380253.2019.1580543).

So, we're supposed to be receptive and uncritical to ideas that are consistently destructive, rather than just responding with a hearty "thanks, but no, thanks."

## Teams or the Fate of the Country

In addition to the obsession with listening, we're asked to empathize or sympathize.  We're told that "we understand how they feel," because we have all supported candidates who have lost.

That's not entirely true, though.  Sure, we all understand what it's like to see a political campaign lost.  However, a large-scale election isn't a sporting event, where we cheer for the home team and are disappointed that we've bought too much branded merchandise from the losing team.  It's not a matter of ego.

We're talking about an administration---and the people who supported that administration---that [managed concentration camps](https://www.commondreams.org/news/2019/10/14/doctors-demand-trump-close-inherently-immoral-immigrant-detention-centers-ahead-mass), let [a quarter million Americans die](https://www.commondreams.org/news/2020/10/29/covid-19-soars-ahead-election-tapes-reveal-kushner-bragging-about-how-trump-wrestled) from COVID-19, tried to [subvert due process](https://www.commondreams.org/news/2020/10/23/quietly-signed-trump-order-denounced-declaration-war-against-federal-employees), [kidnapped and trafficked children](https://www.voanews.com/usa/immigration/parents-545-children-separated-border-cant-be-found), has worked against civil liberties and voting rights, and...well, the list goes on for a while, so I'll end there.  My point is that the stakes in an election aren't which "team" wins.  The stakes are literally people's lives and the survival of entire communities.  So, when someone says that I felt the same as someone angry that the government will no longer support discriminating against transgender people...no, that is a feeling that I have actually *not* shared.

Keep in mind that this doesn't even get into the well-armed gangs posing as militias, threatening anybody they don't agree with.  I have never had the feelings leading to *that*, either.

## Empathy for the Indifferent

We could take this idea of stakes a step further.  Trump supporters are angry that the government might be turned to making sure that people have the health care we all need, ensure that jobs pay a living wage, protects our civil liberties, requires less police violence, demands less pollution, and so forth.

There's an obvious question, here:  What more empathy do these voters need than a political system that treats them with more dignity and makes their lives more livable?  I ask, because those policies sound a *lot* more empathetic than stealing children and claiming that millions of Americans have been suffering a phony disease that permanently weakens the cardiovascular and respiratory systems.  If they hate those things because someone they don't like might also get the same treatment, then there's really nothing more to be said.  Their petulance infantilizes them, and in so doing, deprives them of all seriousness.

In other words, if they're going to act like jealous children, then that's the most direct way to treat them:  Take care of them over their objections and ignore their claims of hatred.  Empathy is letting them cry it out while the rest of us act responsibly.

## Feedback

I should also make the obvious point about why this false empathy is a directly *corrosive* idea, beyond merely a distasteful idea:  Comforting Trump supporters in their loss validates their feelings.  Those feelings are tied to other feelings that boil down to racism, misogyny, and other kinds of bigotry.  Those feelings have put this country at risk since before its founding, and so don't exactly warrant validation.

Similarly, we have an increasing group of conservatives wrapped up in [QAnon](https://en.wikipedia.org/wiki/QAnon).  If someone is sad because they think I'm a baby-cannibalizing Satanist for thinking that the President of the United States shouldn't attempt to blackmail foreign countries for dirt on his political opponents, it's not my obligation to validate their fears.

It's not just that I can't identify with them.  It's that identifying with them gives them positive reinforcement to continue supporting destructive policies and hating their neighbors.

So, no, they shouldn't get a hug and a "better luck next time" aphorism.  They need to stop or be stopped, rather than be coddled.  Again, people's lives are at stake, so "next time" might mean literal extermination camps, which I'm not really willing to risk.

## Redemption Arcs

In my post about [what we are and what we do]({% post_url 2020-03-08-are-do %}), I tried to touch on my thoughts about redemption.  And at its heart, this "reach out to conservatives and listen" is nothing if not an attempt to provide them with redemption stories.

Here's the thing, though:  I can't redeem you, and you can't redeem me.  We each have to redeem *ourselves*, working hard to rebuild our reputations, hoping that people accept us.

What does that mean, in this case?  Mainly, it means that I'm not going to reach out to any conservatives among my former friends and colleagues, and I'm not going to put any effort into making them feel better about themselves after four years of hearing them talk about why my other friends and colleagues shouldn't be allowed in this country or shouldn't be treated well.  That's not my place and it's not helpful to them or the country.

However, if any of them chooses to contact *me* and want to rebuild bridges---working to prove that they're not the bigots that the policies they have been supporting suggest by supporting **different** policies---then I'm all for that.  Everybody is welcome on the right side of history, even and especially when they were horribly wrong, before.  I've had some phenomenally bad ideas about the world, myself, and have since worked to become someone who thinks through the results of policies, rather than just how they sound.  And if I can do it---more importantly, if I have been *allowed* to do it---than anybody can and should.

Because of that, like psychologists have told us many times, I can't provide that support to someone unwillingly, and I will not support someone who insists on standing on the wrong side of history.

Will any of them take up the challenge?  I'm not expecting any to admit that they've been wrong, but I'd love to be proven as wrong about conservatives as I once was about equal opportunity or environmental protection regulations.  Meet us where we are, instead of insisting that everyone come to you, because embracing a multicultural society that cares about its citizens and visitors is how we move forward and it's the promise of this country that we have a duty to live up to.

#### 🇺🇸

* * *

**Credits**:  The header image is [Vice President Joe Biden tours the Idora Neighborhood with Assistant Secretary of Commerce for Economic Development](https://obamawhitehouse.archives.gov/vp) by David Lienemann, released into the public domain as a work of the United States government.
