---
layout: post
title: Real Life in Star Trek, Wolf in the Fold
date: 2020-11-12 17:12:57-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/TennielRipper.png
---

![The Ripper from Punch Magazine](/blog/assets/TennielRipper.png "The Ripper from Punch Magazine")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Wolf in the Fold

We're just jumping right in, with culture happening *all around us*, in a low-budget cabaret...

 > **SCOTT**: Captain, I think I'm going to like Argelius.

This entire sequence of the men ogling the dancers and talking about how much they plan to enjoy the hedonistic women is...as icky as it sounds.

Plus, there's the [Orientalism](https://en.wikipedia.org/wiki/Orientalism), staging the set to appear Middle Eastern as a stand-in for "exotic."

 > **KIRK**: Good. I've invited her to join us at the table. I thought you might like to meet her.
 >
 > **SCOTT**: Now that's what I call a real Captain. Always thinking of his men.
 >
 > ...
 >
 > **KIRK**: We won't leave without you, Scotty. Relax and enjoy yourself. My work is never done.

And that sequence includes a strong hint that Kirk hired a prostitute for a fellow officer.

 > **MCCOY**: My work, Jim. This is prescription stuff. Don't forget, the explosion that threw Scotty against a bulkhead was caused by a woman.
 >
 > **KIRK**: Physically he's all right. Am I right in assuming that?
 >
 > **MCCOY**: Oh, yes, yes. As a matter of fact, considerable psychological damage could have been caused. For example, his total resentment toward women.

Wait, what!?  A woman accidentally and indirectly caused him harm, and therefore he hates all women?  And the solution is paying for sex?

 > **KIRK**: Mission accomplished as far as Scotty is concerned. Bones, I know a little place across town where the women...
 >
 > **MCCOY**: Oh yes. I know the place. Let's go.

Oh, did I say "*a* prostitute"?  The plan may have been for *multiple* prostitutes.

I should probably mention that I have no objection with sex work, itself.  Obviously, the only asset a person is guaranteed to have is their body, and we've proven throughout history that criminalizing earning money through sex just makes the work dangerous.  It's the treatment of prostitution as an excuse to objectify women that's the problem, combined with the premise that Scott's attitude towards women will brighten if a woman is contractually obligated to have sex with him.

 > Captain's log, stardate 3614.9. Planet Argelius II. While on therapeutic shore leave, Mister Scott has fallen under suspicion of having brutally murdered an Argelian woman. The chief city administrator, Mister Hengist, has taken charge of the investigation, but has learned little of value.

There is a [historical Argelius](https://en.wikipedia.org/wiki/Argelius), but since he's fairly obscure, it's hard to say if that's what the writers were referring to.  There are three small towns in Colombia named Argelia, as well.

By the way, "prostitute dies shortly after being visited by a misogynist trying to work out his issues, but the investigation can't find anything of value" is a great illustration of sex work being dangerous when it's illegal.  It actually undermines the episode to make it (implicitly) legal...

 > **HENGIST**: If this was my home planet, Rigel IV, I'd have a dozen investigators working on the matter, but they don't exist here.

Rigel has come up enough times in the series that I'm not going to talk about it again, here.  It's a busy system, obviously.

 > **HENGIST**: Oh, no. Argelius hires its administrative officers from other planets. The Argelians aren't very efficient, you know. Gentle, harmless people.

There's obviously the vague bigotry, here, of declaring an entire planet incapable of handling basic organization and law enforcement for themselves.  But there's also the interesting idea that---in an extrapolation of the mercantile colonies that we've seen in previous episodes---certain colonies specialize in careers, with citizens hired out to other worlds that need a specialist.

 > **JARIS**: The law of Argelius is love.

That is...not helpful.  But assuming that Argelius is a Federation world, it shows that the individual planets have wildly divergent legal systems.

 > **JARIS**: Captain, news of this frightful murder is spreading among my people. They're greatly disturbed. I have already heard talk of closing Argelius to space vehicles.
 >
 > **KIRK**: Well, that would be most unfortunate. Argelian hospitality is well-known, as well as its strategic importance as a spaceport.
 >
 > **JARIS**: Yes. I believe it's the only one in the quadrant.

Once again, we learn that Federation quadrants aren't divisions into fours, since one spaceport in a quarter of the Federation (the galaxy?) would be absurd, given that people could simply build them.  However, spaceports seem to certainly be rare enough that Kirk isn't willing to compromise the Federation's relationship with the local government.

 > **MORLA**: Morla of Cantaba Street, Prefect. I was there. I have nothing to hide.

Besides the Arabian-influenced design suggests that Argelius is an Earth colony.  That Morla then identifies himself as being "of" a particular street, rather than a clan or city, suggests that it's a small colony, regardless of the size of the planet.

 > **SCOTT**: Captain, you mean my neck is going to have to depend on some spooky mumbo jumbo?

That's painfully dismissive of a local religion, especially one based on documented psychic abilities in a universe where psychic abilities are well-established.

 > **KIRK**: These are a proud people. They have their own customs, their own laws, and while we're here we're subject to them. It is absolutely imperative that this matter be resolved according to Argelian law. Is that clear?

At least someone is treating cultures with respect, though Kirk has already admitted an ulterior motive in protecting access to the spaceport.

 > **KIRK**: Mister Hengist. On the Enterprise, we can make a recording of the registrations of Mister Scott's conscious and subconscious mind. They will tell us what happened to him in the recent past.
 >
 > ...
 >
 > **KIRK**: Each testifier will sit here, place his hand on this plate. Any deviation from factual truth will be immediately detected and relayed to this computer which will in turn notify us. Doctor McCoy has already fed the computer his medical reports. Our laboratory experts are examining the murder weapon and will give their data to the computers for analysis. Shall we begin?

It's worth pointing out that Kirk sells the Prefect on a mind-reading computer that will show Scott's memories, but delivers a polygraph that also analyzes testimony for logical inconsistencies, which is completely different and far less useful.

 > **COMPUTER**: Redjac. Source Earth, nineteenth century. Language, English. Nickname for mass murderer of women. Other Earth synonym, Jack the Ripper.

I won't bother to quote it, but the scene, here, goes into a wild argument where people have trouble reconciling Sybo's assertion of an inhuman monstrosity with the assumption that Jack the Ripper was just a human.  Or, rather, I guess it's not so much an argument as people alternately stating hearsay evidence and assumptions with no evidence to back them.

 > **SPOCK**: In the strict scientific sense, Doctor, we all feed on death. Even vegetarians.

Different episodes have been cagey as to the nature of food in the Federation, but this makes it clear that everything they eat comes from a natural source, with presumably little (if any) cultivated meat or the sorts of synthetic vitamin concoctions that pervade certain kinds of science fiction.

 > **COMPUTER**: The Drella of alpha Carinae V derives nourishment from the emotion of love. There is sufficient precedent for existence of creature, nature unknown, which could exist on emotion of fear.

The brightest star in the constellation Carina is [Canopus](https://en.wikipedia.org/wiki/Canopus), which based on [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}) seems to have been colonized during the late twentieth century.

Notice that this undermines Spock's assertion, earlier, that everything feeds on death, since the Drella presumably do not.  However, "derives nourishment" doesn't necessarily mean that it's their entire diet, so it's possible that both are correct, especially given that Spock indicates that emotions have strengths and that fear would be more nourishing than love.

 > **COMPUTER**: Affirmative. Precedent, mellitus, cloud creature of alpha Majoris I.

"Majoris" isn't a constellation.  The constellations that come in a Major and Minor pair are Ursa Major and Ursa Minor, and [alpha Ursae Majoris](https://en.wikipedia.org/wiki/Alpha_Ursae_Majoris) (α UMa or Dubhe) is the second-brightest star in the constellation, around 125 light years from Earth, and the state star of Utah.

I was not aware that there were state stars.

 > **SPOCK**: I suggest the possibility of a hypnotic screen, which blinds all but the victim to the presence of the killer.
 >
 > **JARIS**: Is that possible?
 >
 > **MCCOY**: Extremely possible. There are many such examples that exist in nature.

I have to admit some disappointment that, in fifty-plus years of *Star Trek*, we've never had episodes dealing with this apparently common hypnotic invisibility other than as an excuse to not have any witnesses to the murders, here.

 > **SPOCK**: And I suspect preys on women because women are more easily and more deeply terrified, generating more sheer horror than the male of the species.

Spock with a sexist idea to spout without evidence?  No, never...

 > **KIRK**: Computer. Criminological files. Cases of unsolved mass murders of women since Jack the Ripper.
 >
 > **COMPUTER**: Working. 1932. Shanghai, China, Earth. Seven women knifed to death. 1974, Kiev, USSR, Earth. Five women knifed to death. 2105. Martian colonies. Eight women knifed to death. 2156. Heliopolis, Alpha Eridani II. Ten women knifed to death. There are additional examples.
 >
 > **SPOCK**: Captain, those places are aligned directly between Argelius and Earth.
 >
 > ...
 >
 > **COMPUTER**: Working. Kesla. Name given to unidentified mass murderer of women on planet Deneb II. Beratis. Name given to unidentified mass murderer of women on planet Rigel IV. Additional data. Murders on Rigel IV occurred one solar year ago.

I can't find any historical serial killer from 1930s Shanghai.  There's not much point in trying to match the Kiev murders, since that's seven years in the production's future.  Alpha Eridani (α Eri) is [Achernar](https://en.wikipedia.org/wiki/Achernar), around 140 light years from Earth, and one of the brightest stars in the night sky.

This sequence might give some indication as to how humans expanded into the galaxy, because while the episode indicates that these murders have been on a straight line path from Earth (is Redjac meant to have *originated* on Earth?), Achernar, Deneb, and Rigel are nowhere near each other in the night sky other than all being visible in the Northern Hemisphere.  Deneb is also much further from Earth than Rigel.  So, these more likely represent recently settled frontiers than a linear path.

 > **COMPUTER**: Working. Exhibit A on visual. Composition of blade, boridium. Composition of handle, murinite. Details of carving on handle conform to folk art forms, indicating place of origin.
 >
 > ...
 >
 > **COMPUTER**: Artifact produced by hill people of Argus River region, planet Rigel IV.

Boridium and murinite are both original to this episode, as far as I can tell.  This analysis, though, gives us a mention of an ancient, intelligent civilization in the Rigel system, which has so far been implied to be a series of human colonies.  The fact that some random administrator carries such an ancient alien artifact around with him on other planets, but isn't documented well enough that it's immediately tied to him, suggests that the civilization isn't particularly respected.

 > **SPOCK**: Indeed, it will try, but not immediately. We know it feeds on fear and terror. There are nearly four hundred and forty humans aboard this ship. Surely it will try to breed fear and terror before it kills.

The *Enterprise* has gained a few members for its crew, since [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}) gave us a crew of 428.

 > **KIRK**: All hands, this is the captain. Stay at your posts. Remain calm. Captain out. Bones. What's the sedative situation?
 >
 > **MCCOY**: I've got some stuff that would tranquilize an active volcano.

The fact that doctors would have enough sedative this powerful to knock out hundreds of people might give some indication of the sorts of threats that the *Enterprise* is expected to encounter, but it also stands as a reminder that I grew up at a time when most families kept "leftover" prescription drugs---especially sedatives---in the kitchen cabinets, and so the medical profession might still deal with minor stress through aggressive medication.

 > **SULU**: This is the first time I heard a malfunction threaten us.

This tells us absolutely nothing about the culture, but I love that an incident allegedly contrived to maximize terror in the crew just mildly annoys Sulu.  Later, drugged-up Sulu will become the highlight of the episode.

 > **SPOCK**: As we know, the value of pi is a transcendental figure without resolution. The computer banks will work on this problem to the exclusion of all else until we order it to stop.

More importantly, this tells us that computers still operate in a digital sense, where π can only be used in approximate representations, rather than an analogue, geometric representation, where π is just a value, rather than an idea with a value to be evaluated.  Given that just about everything the *Enterprise* does in space involves orbital mechanics---and so circles and circular figures---this seems like it would carry some risk to only operate on approximations.

It also tells us something about the user interface design of the ship's computers, such as it continuing to be terrible.  Spock's diagnostic system---assuming that it's not the function of the computer system, itself---open the ship's computers up to trivial [denial of service attacks](https://en.wikipedia.org/wiki/Denial-of-service_attack), whereas it could ask for a tolerance for approximations or simply refuse to evaluate [transcendental numbers](https://en.wikipedia.org/wiki/Denial-of-service_attack) and other unbounded problems that children would know about.

Finally, this gets into the weeds of the technology, but this makes it sounds like the *Enterprise* computers can't multitask.  There's no work to be divided and shared in refining the approximation---all later results depend on all prior results---so if the problem is taking up all the computer's time, its ability to (for example) fire weapons while relaying an order and processing sensors must be simulated instead of handled by cooperating pieces of hardware.

 > **KIRK**: Deep space. Full power, widest angle of dispersion. Maintain.

Last week, in [*Obsession*]({% post_url 2020-11-05-obsess %}), McCoy complained about the dangers of the transporter.  Here, we find it being used---rather casually, I think, given that nobody questions it or needs to override any systems---for murder.

## Blish Adaptation

This is another adaptation that isn't found until **Star Trek 8**, so it's basically the episode as aired, though there are some embellishments in the narration.

 > The planet Argelius boasted the most popular Venusbergs in the galaxy.

A [Venusberg](https://en.wikipedia.org/wiki/Venusberg_(mythology)) is a mythological trope of a goddess drawing a mortal man to a secluded place, such as a mountain, to seduce him.  That obviously has nothing to do with this episode, but if you needed a classy-sounding term for a [red-light district](https://en.wikipedia.org/wiki/Red-light_district) that would slip past 1960s network censors, "Venusberg" is probably the best you're going to find.

That said, it's also possible that the term is meant to be a parallel to "[Chinatown](https://en.wikipedia.org/wiki/Chinatown)," suggesting a place for an ethnic or cultural minority to congregate.

We also get a more graphic version of the image on the screen than "ugly screensaver."

 > Kirk whirled. The viewer was a riot of changing colors. Figures began to emerge from them. Serpents writhed through pentagons. Naked women, hair streaming behind them, rode astride the shaggy backs of goats. Horned beasts pranced with toads. Rivers boiled, steaming. Above them, embraced bodies drifted down fiery winds. Human shoulders, pinioned under rocks, lifted pleading arms. Then the red glow, shedding its bloody mist over the screen, gave way to the deathly whiteness of a cold, unending snow. Up from the glacial landscape rose a towering three-headed shape, its mouths agape with gusts of silent laughter. A cross, upturned, appeared beside it. The shape crawled up it, suspending itself upon it in an unspeakable travesty of the crucifixion. Its vast, leathery wings unfolded ...

Kirk suggests that this is a vision of Hell and suggests that it's Redjac's place of origin.

Finally, the episode's button has Spock berate Kirk for visiting the café "with women that are so..." because the crew needs rest, in case there was any confusion about this all being about prostitution.

## Conclusions

Probably the most interesting implication in this episode is the idea that humans have not spread symmetrically outward from Earth.  Rather, if Redjac really is following humans into space, then that means there was a significant push to Deneb, before expanding a shorter distance in a different direction to Rigel, more recently.  Despite Rigel's relative newness, we know from past episodes that it has many planets that support life and significant industry.

### The Good

For small parts of the episode, Kirk tries to model good behavior.  He treats the local culture with respect and is open about where his motives and the evidence come into conflict.

### The Bad

Honestly, the gender politics in this episode makes me wonder why Kirk didn't just ask Redjac to join Starfleet.  Scott suffers a concussion because a female colleague made a mistake, so he suddenly hates all women...but paying for him to have sex will somehow resolve his misogyny.  Kirk and McCoy obsess through the entire episode over the place across town, where the women are so interchangeable that they have a quality that's so lewd as to make Kirk trail off whenever he tries to sell his employees (effectively) on joining him.  The victims, all female, are forgotten the instant someone new dies, except to give Kara's boyfriend an opportunity to moan about how inconvenient her murder is to him.  Spock even has time to chime in to baselessly assert that women are more easily frightened than men.

There's also some inter-colony bigotry to be seen, in Hengist dismissing the Argelians as incapable of governing themselves.  Scott---who has brought up Christian terminology in prior episodes---is also completely dismissive of the local religious beliefs, despite those beliefs being grounded in documented science; we see a similar conflict when the cast is unable to shake their insistence that Jack the Ripper must be human, despite all evidence to the contrary.  That bigotry is somewhat tempered, however, when the planet hosts a spaceport, because planets appear to have the right to close them whenever they feel that such a move would give them a political advantage, leaving Federation representatives to scramble to make them happy.

For worlds without spaceports, however, native populations increasingly sound irrelevant, from the lack of interest in the ancient knife from Rigel to the love-eating creatures of Canopus that are never mentioned again.  Since both seem like they would be relevant to the conversation if they existed, it's hard to escape the conclusion that they're both extinct.

User interface design continues to be terrible, with the computers designed to be caught in an endless loop that takes up increasing system resources until the computer itself is useless.  Likewise, there's a "murder a dude" setting on the transporter, with no security.  Those are *features* that someone took the time to engineer into the ship.

This episode might also finally explain the crew's lack of ability to act when they see problems:  Tranquilizers.

### The Weird

Possibly the oddest thing we've seen in the series is the idea of a freelance government official like Hengist, someone hired out to colonies to be bureaucrats.  We also get a sense that colony worlds have extremely different systems of laws, with some being virtual anarchies.

We also (seem to) get a final word on the nature of food in the Federation:  Everything eaten derives from formerly living matter of some sort.

In the adaptation, it's suggested that Redjac is a demon, in such a simplistic way that Kirk must believe that Hell is a literal place that a person can travel to...besides the assorted locations on Earth named "Hell," I mean.

## Next

Next week, we laugh off the dangers of an invasive species and interstellar war, while the show gets in its first bar fight, in *The Trouble with Tribbles*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [John Tenniel - Punch - Ripper cartoon](https://commons.wikimedia.org/wiki/File:John_Tenniel_-_Punch_-_Ripper_cartoon.png) by John Tenniel, long passed into the public domain.
