---
layout: post
title: Free Culture Book Club — Elvie
date: 2020-11-14 06:34:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Elvie
thumbnail: /blog/assets/Elvie.png
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads **Elvie**, a comic strip for Linux enthusiasts.

![Introducing Elvie](/blog/assets/Elvie.png "Introducing Elvie")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Elvie**
 * Location:  <http://peppertop.com/elvie/>
 * Released:  2014 -- 2020
 * License:  CC-BY-SA
 * Creator:  Mark and Vince (no family names given) from Peppertop Comics
 * Medium:  Two- and three-panel comic strips, mostly
 * Length:  Seventy comic strips
 * Content Advisories:  Linux and other "geek culture" "jokes," occasional in-comic misogyny that gets called out

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Elvie

**Elvie** is a comic strip that has been published in [**Linux Voice**](https://www.linuxvoice.com/) (now defunct, with SSL certificate errors), [**Linux (Pro) Magazine**](https://www.linuxpromagazine.com/), and [**Linux Magazine**](https://www.linux-magazine.com/).  Some strips are references to the articles in the issue of the magazine that strip appeared in, whereas some are just vague references to "geek culture."

I'll say up front that, even though I'm probably thought of as the target audience for this breed of comedy about technical people---I'm a software engineer and Linux user blogging about Free Culture properties, after all---I generally dislike it.  I don't feel (or want) any sense of validation from a writer mentioning a thing that I know about or like, and I'm not a fan of propping up old arguments that were never relevant in the first place.  Because that is likely to color my view of how well the strip works, I want to be clear about it instead of detailing how merely pointing out that many terms in the computer industry also have unrelated mundane meanings isn't a particularly well-constructed joke.

## What Works Well?

Maybe the best thing that I can say is that the strip---occasionally and superficially, but it's still there---confronts gender politics in the software community.  It's easy to make the title character a woman and declare victory, but actually pointing out that women are often not accepted in technically oriented communities is a more useful step.

One specific joke works remarkably well, though.

![Richard Lippman/Stallman?](/blog/assets/elvie-028.png "Richard Lippman/Stallman?")

Wikipedia has [some background](https://en.wikipedia.org/wiki/GNU/Linux_naming_controversy) on why that might be a legitimate question, even if you don't find it funny.

It's obviously a matter of taste, but the design of the strips strikes me as nice and clean, where it would be difficult to confuse Elvie with another character and easy to imagine the character adapted to different art styles.

Calling back to the gender politics, it's also worth applauding the strip for not sexualizing Elvie.  There can be a tendency in amateur works (and professional works) in male-dominated spaces to introduce a "geek girl" for use as an excuse for the creative team to fantasize about her in public, so it's comforting to see the character consistently clothed, not dating someone who happens to look or talk like the writer, not talking about her body, and not lamenting her lack of a boyfriend.

## What Works...Less Well?

Probably the biggest objection is that the main character mostly substitutes technology and science-fiction references for a personality.  People like that certainly exist---we've all met them, I'm sure---and many characters exist with this concept, with some even getting multiple sitcoms written about them, but they don't make for useful protagonists outside these narrow setup/punchline non-stories.  Given a full page or an entire book to carry a plot, it's hard to imagine how Elvie functions, unless she's only a minor supporting character or introducing new depths.  I don't believe that she has a full name, either, which just goes to underscore how little character development that she has gotten across dozens of comic strips, beyond an in-comic reader referring to her as "smart and sassy."

Also, while the strip certainly understands gender issues on some level, it looks a lot like everyone that Elvie knows is White.  And as the surveillance-based comics show, it also has no interest in racial disparities---ignoring that non-White people have historically been closely watched for any suspicious behavior---which strikes me as being at least an oversight.  Likewise, calling out the gender imbalance without acknowledging the racial imbalances seems short-sighted.

If you read the descriptions of the comics---I'd copy and paste them here, except that they don't seem to have an explicit license---it's hard not to get the sense that the "good" jokes are saved for different comic strips (Peppertop's non-commercially-licensed **The Greys**, in particular), and Elvie gets whatever is left over.  Maybe that's an unfair summary, but it would explain why there are multiple strips pointing out that branding for [Microsoft Windows versions](https://en.wikipedia.org/wiki/Microsoft_Windows_version_history) isn't an incrementing sequence of numbers or claiming that people who use mainstream products (like Windows or social media) aren't smart.  The latter especially seems problematic in a strip that wants to celebrate that characters enjoy **The Matrix** or **Doctor Who**, which aren't exactly less commercial or targeted at any narrower an audience than Facebook, but that goes back to my personal preferences.  More broadly, though, if the jokes could be used in any number of strips, then the strip probably has an identity problem.

And, while this might not be a problem for everybody, I often worry about what happens when a Free Culture story revolves around a "proprietary" property.  For example, as mentioned earlier, the most recent strip (at this writing) makes an explicit reference to **Doctor Who** and represents a famous aspect of the franchise.  That seems like it might undermine the Creative Commons license in some ways, since it's (effectively) offering to share someone else's design.  Obviously, the joke doesn't work with anything else, but that sort of interconnection of licensing always worries me.

To be fair, you could argue that my problems with the strip (other than those of taste) are mostly that we don't know enough about the characters.  That's *not* a bad place to be.

## Opportunities

I don't really see any spots where someone could get involved, or rather, I don't see any evidence of infrastructure to support someone who wanted to get involved.  Sure, you could submit an unsolicited pull request for an overhauled or new strip of your own.  Yes, you can obviously contact the authors and ask.  But that would be *ad hoc* and requires you to take the initiative.  I don't see anything like a community, in other words.

## What's Adaptable?

From a "make events in this work a part of another world," not much.  As mentioned, Elvie doesn't seem to have a particularly strong personality that would be recognizable if her name and origin weren't mentioned, and it's not exactly a name that would leap out as definitely related.  Her friends and family generally don't even have names, other than Elvie's niece Jessica.  So, that's not ideal, not that any of them have strong personalities or roles where they'd need names.

Likewise, there's a small selection of fictional brands---the PC Universe service chain, the Blue Fire vulnerability, Twitface social media, Camp Code, and the MisterPrinty.com custom merchandise shop---but it doesn't look like any attempt was made to avoid using an existing trademark or make them sound serious, so use them at your own risk.

However, if we mean "need to modify a comic for some purpose," instead, both transcripts and source files are provided in formats that are easy to work with, which is always nice to see.  Translations, rewrites, or other forms or remixing---situations where you wouldn't need to collaborate---should be straightforward, with everything you need to reproduce the strips in the repositories.

## Next

Next time, it's technically only an ad campaign, but since it does tell a story and has a Free Culture license, I think it's a good time to look at **Journey to Thelio**.

While we wait, what does everybody else think about **Elvie**?  As I mentioned, it's obviously not for me, but that doesn't mean that other people can't or shouldn't like it, and it's certainly not the worst thing we've covered...

* * *

**Credits**:  The header image is the first strip in the series, introducing the main character.
