---
layout: post
title: Loving It and/or Leaving It and What “It” Might Be
date: 2020-11-15 12:36:23-0400
categories:
tags: [rant, politics, media]
summary: Considering what it means to like something
thumbnail: /blog/assets/hand-number-finger-community-together-handle-773437-pxhere.com.png
offset: -20%
update: [
  2020-03-01-electability.md,
  2020-09-06-enlight.md,
  2020-10-18-stories.md
]
---

![Coming together](/blog/assets/hand-number-finger-community-together-handle-773437-pxhere.com.png "Coming together")

Stop me if you've heard this one before:  A conservative and a progressive have overcome their differences to have a conversation.  The progressive points out that there are things we should fix in the country---choose from infrastructure to the social safety net to environmental regulation to police reform, and pick whatever country you think is appropriate, here---because everything can always be improved.  In response, the conservative asks whether the progressive thinks that the country is the best and, if not, why the progressive hasn't emigrated somewhere better.

Or how about this one:  A studio green-lights a sequel to an old, beloved movie or TV series.  But because it's now the twenty-first century, the sequel is going to introduce characters from a variety of backgrounds and might not include the original white, male actors whose humor largely revolved around sexist or racist jokes.  In response, a vocal minority of fans of the original declares that the studio has retroactively destroyed their childhoods and that people with political views shouldn't be allowed to tamper with classic works...because sexism and racism are, somehow, not political.

Maybe *this* one is familiar, instead:  A fan of a book/movie/series writes an article suggesting that the work might not be entirely what its fans think it is.  By breaking down the work, scene by scene, the fan exposes an unexpected narrative.  The response to the work is angry fans accusing the writer of being a "fake fan" and of attacking the work.  And besides, the creator of the work once said that the work meant something else and that intent is what's important.  Or maybe what the author said wasn't important, if it casts the work in an unfortunate light.

## Right or Wrong

There's a pattern, here.  And it largely simplifies to what G.K. Chesterton [said](https://en.wikisource.org/wiki/The_Defendant/A_Defence_of_Patriotism).

 > "My country, right or wrong," is a thing that no patriot would think of saying except in a desperate case. It is like saying, "My mother, drunk or sober."

They're all gate-keeping, trying to assert who is permitted to love something and to set restrictions on that love.  We know this, because the conversations never get turned on the gate-keepers, when *they* inevitably have a criticism of their favorite country or intellectual property.

It's horrifying to see this sort of chauvinism in politics, of course.  But because the stakes are so much lower while being more personal, it's worse in some ways to see this in the discourse around media.  The authoritarian angle at least makes sense in politics, because---as I've [discussed before]({% post_url 2020-09-06-enlight %})---almost all governments were absolute dictatorships for centuries if not millennia.  It's also easier to tolerate, given that Chesterton laid it bare that those people are *not*, in fact, patriots.

### Uneven Distributions

I should point out that these false choices are also not applied evenly throughout politics or fans, even if we just assume that progressive thinkers are always targets.  That is, when I point out systemic racism or float an unpopular idea about media, I'll usually only get one or two people who express discomfort with the idea when I mention it.  Usually, this comes with some accusation of not thinking about things in their "proper" context, a context which is invariably White middle-American children, who apparently aren't supposed to think about race, sexuality, or economics.  Accusations of hating the work or the country are usually reserved for others.

In other words, as a White, heterosexual man, I'll occasionally get what amounts to a mildly annoyed "yeah, but think of this from the perspective of [Archie Bunker](https://en.wikipedia.org/wiki/Archie_Bunker)'s childhood" response.  But if a woman, non-White person, non-heterosexual, or person otherwise not like me were to express a comparable or even the *same* opinion, they will regularly find themselves mobbed by creeps decrying their alleged hatred of the topic of discussion.

If those "other words" weren't clear enough, here's an even simpler version:  "America:  Love it or leave it" is a slogan appropriated primarily to silence Black and Latinx people.  Gate-keeping in media fandom is directed primarily at scaring "new" demographics away from enjoying something, so that the surrounding discourse can continue to be sexist, racist, and heteronormative.

This is an issue that affects all of us, but it actively harms certain people, and I'm privileged enough to (usually) not be subjected to the same kind of viciousness.  For an illustration, you can check my Twitter feed to see how often I'll say something insulting to a right-wing politician---I try to reply to every Donald Trump tweet that happens across my timeline, for example---and how little vitriol I receive in response, maybe one angry response from a sock puppet account for every couple hundred replies I send, as opposed to the women and minorities who merely correct the dictator-wannabes.

## Political Art and Art-Based Politics

However, even though [all art is political]({% post_url 2020-10-18-stories %}), it has been disheartening to see it seep into media, since---[DRM](https://en.wikipedia.org/wiki/Digital_rights_management) excepted---there are no regulations in how we *consume* media.  Unlike certain religions, such as many sects of Christianity, consuming most media isn't meant to occur in central locations, and we don't have a hierarchy of officiants who are meant to provide the faithful with the "correct" interpretations of scripture.

Rather, we read, watch, or listen to our media where and when it is convenient to us, and most people now believe in some version of [the death of the author](https://en.wikipedia.org/wiki/The_Death_of_the_Author), partly since the author's intent doesn't generally ship as part of the media product, but also because the author does not always achieve their intents.  And this calls to mind Chesterton's false patriot, imagining a one, true way to support a country.

In a lot of ways, this is just another instance of the fight between the Enlightenment and Romanticism, the discussion of which I referenced a couple of paragraphs ago.  Criticizing and reinterpreting media is a democratizing force, taking authority over the text from its creators and distributing that authority to anyone who cares to participate, whether they expect more from the work, scrutinize the work for overlooked details, or even just wonder what happened during commercial breaks.  And like with every other movement, that democratization process results in an irrational backlash, one that demands that we only think about the works that we enjoy in prescribed ways that exert no power.

## Possible Origins

While there are obviously some precursors, like Chesterton's quote above or earlier uses of certain phrases in print, the attitude doesn't seem particularly old.  The "love it or leave it" phrasing was popularized largely in response to the backlash against the Vietnam War.  The legal philosophy of [originalism](https://en.wikipedia.org/wiki/Originalism) didn't exist until the 1980s.  Even the oldest versions of this attitude---[religious fundamentalism](https://en.wikipedia.org/wiki/Fundamentalism)---hasn't been around for much longer than a century.

On the opposite side, when I was young, it was routine for us to get together---sometimes even with people we didn't consider friends---to scrutinize science-fiction and fantasy works for unnoticed details.  There was once an entire cottage industry of fans producing unofficial timelines, technical manuals, and other material that tried to make sense of what was seen on the screen or in books, too.

Unsurprisingly, that latter ethos is what drives the [*Real Life in Star Trek*](/blog/tag/startrek) series of posts on this blog.  We think we know what the world is like, because we've been told the franchise is utopian and certain writers have declared the economy to be socialist, because later shows include replicators, but those are all guesses, when the source material is sitting right in front all of us.

In the 1990s, however, that cottage industry fell apart, because companies began publishing their *own* reference material.  Movies and television shows now have official creator commentaries.  Creators interact with fans on social media.  There is now, therefore, an official way that the fictional technologies, alien languages, maps, and so forth work.  And because there's an official word from on high, in some circles, that word must be correct, even if it's contradicted by actual events portrayed in the work or by every sort of logic.

{% pull A kind of schism between fans %}

Another, more specific, incident that I believe changed "fan culture"---to the extent that it existed---was the release of [**The Empire Strikes Back**](https://en.wikipedia.org/wiki/The_Empire_Strikes_Back) in 1980.  The original [**Star Wars**](https://en.wikipedia.org/wiki/Star_Wars_(film)) was a self-contained story marketed primarily to children, as evidenced by the [**Star Wars Holiday Special**](https://en.wikipedia.org/wiki/Star_Wars_Holiday_Special).  But the sequel was darker and turned the movie into a franchise that continues until today, creating a kind of schism between fans as to whether the franchise is a story about space wizards that can't be taken too seriously or a solemn epic.

Do you like Ewoks from [**Return of the Jedi**](https://en.wikipedia.org/wiki/Return_of_the_Jedi)?  According to the people who don't, you're a child who isn't fit to understand the full scope of the story.  Do you hate them?  Then you're a self-serious person who doesn't understand the point of enjoying movies about wizards having sword-fights in space.  Do you not care either way, but wonder what religious beliefs led them to assume that C-3PO was a god or why they were willing to eat humans?  Both groups hate you for not participating in their tribal rivalry.

I'm obviously exaggerating somewhat for effect, but the point remains that these two changes---if nothing else---made it easier for the shift towards tribalism in politics to take hold among genre fans.

## The Obvious

I can't finish this discussion off without at least pointing out how clearly inane and insipid the "love it or leave it" attitude is.  Chesterton's "my mother, drunk or sober," hints at it, but let's lay it out on the line, here:  We want the best for and from the people and things that we love or need.

When you have a leaky faucet where you live, you don't embrace it as a lovable quirk or move out; you fix the problem or have it fixed.  You might love your car, but it does *not* always have the proper amount of fuel; you buy more, rather than loving that you're out or ditching the car on the side of the road.  When a loved one has a problem or if they're sick, you help them through the problem, rather than accepting the problem as part of them or refusing to ever speak to them again.  Back in the spring, I introduced what I called ["Turd Theory"]({% post_url 2020-03-01-electability %}), which is essentially the same idea; the first responsibility when finding a problem that affects people is to **fix the problem**.

To unconditionally embrace the destructive flaws in person, organization, or object isn't love.  That's apathy when it's voluntary, [emotional blackmail](https://en.wikipedia.org/wiki/Emotional_blackmail) when it's in reaction to an ultimatum.

## Breaking the Cycle

Here, unfortunately, is where the line of thought falls apart.  Whether we talk about this false choice in terms of politics or media consumption, it hurts people, it weakens communities, and it's economically destructive.  But what can we do about it?

There's the obvious, of course.

First, help police our communities.  When someone mouths off about an individual being a "traitor" for the crime of suggesting improvements, take them to task about their actions and making it clear that their participation in the community is optional.  If you're uncomfortable with the confrontation, make it about the harm to the community at large, so that you're unofficially (or officially, if you have authority) representing the people who are silent.  You can fall back on "we don't do that, here" or imply that people have asked you to step in, if necessary, but say your piece, if you have the sort of privilege that's not going to cause a new round of attacks.

Second, normalize dissent again.  Talk about your "unpopular takes," whether it's that you think the Path of the Jedi is toxic masculinity with laser swords or that denying help to asylum-seekers is bad.  The more we speak out about reinterpretation and moving forward, the easier it is for other people to speak out, and the harder it is for the "secular fundamentalists" to keep up.  When I used to spend time in superhero roleplaying game circles, I used to make the point that primary evidence---what we actually see and hear happen---is always more important than what is said.  The fact that there's a law preventing discrimination doesn't mean discrimination is gone any more than speed limits eliminated speeding.  If a manual says that a dragon can lift some number of pounds, but the actual stories show the dragon lifting much more, the story is correct, by definition.

That's only a start, however.  What we need is a cultural shift back towards democracy.  I don't mean that we need to actively eliminate laws that deprive people from having power, in this context, though we definitely do need to do that.  Rather, I mean that we need to push back on the idea that interpretation is centralized.  If you have a brain, you have a right to interpret everything from ancient scripture to socioeconomics to what happened in a comic strip.  Experts exist, of course, and probably have a stronger background in specific issues, but when their assessments don't match the evidence---especially if you're not cherry-picking that evidence---you're allowed to disagree.

Like I said, it's only a start.

* * *

**Credits**:  Untitled header photograph [from PxHere](https://pxhere.com/en/photo/773437), made available under the [CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
