---
layout: post
title: Real Life in Star Trek, The Trouble with Tribbles
date: 2020-11-19 17:33:57-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/nature-leather-countryside-animal-wildlife-fur-715615-pxhere.com.png
offset: -35%
---

![Probably Not a Tribble](/blog/assets/nature-leather-countryside-animal-wildlife-fur-715615-pxhere.com.png "Probably Not a Tribble")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Trouble with Tribbles

 > **SPOCK**: Under dispute between the two parties since initial contact. The battle of Donatu V was fought near here twenty-three solar years ago. Inconclusive.

I can't find evidence of a real Donatu, so imagine that it's probably original to the episode.

 > **CHEKOV**: The area was first mapped by the famous Russian astronomer Ivan Borkoff almost two hundred---
 >
 > **KIRK**: John Burke.
 >
 > **CHEKOV**: Burke, sir? I don't think so. I'm sure it was---
 >
 > **SPOCK**: John Burke was the Chief Astronomer at the Royal Academy in old Britain at the time.

John Burke also appears to be original, which makes sense, given that we know that the show takes place more than two centuries in the future.  But what's also new is that Britain was still a distinct political entity at the time, but no longer is, unlike Russia.

 > **CHEKOV**: Under terms of the Organian Peace Treaty, one side or the other must prove it can develop the planet most efficiently.

We visited Organia in [*Errand of Mercy*]({% post_url 2020-07-09-mercy %}), where the residents lured the *Enterprise* and a Klingon ship in to force peace on the two governments.

 > **LURRY**: Captain Kirk, this is Nilz Baris. He's out from Earth to take charge of the development project on Sherman's Planet.
 >
 > **KIRK**: ...
 >
 > **DARVIN**: Mister Baris is the Federation Undersecretary in Charge of Agricultural Affairs in this quadrant.

So far, Federation bureaucrats have wither been commissioners---[*The Galileo Seven*]({% post_url 2020-04-30-gseven %}) and [*Metamorphosis*]({% post_url 2020-10-08-meta %})---or ambassadors.  Here, we have what sounds like a separate hierarchy of secretaries and their undersecretaries.

Also, this is another rare case of a human having a name uncommon in the twentieth century.  [Niels](https://en.wikipedia.org/wiki/Niels) is a Danish equivalent of Nicholas, and [Nils](https://en.wikipedia.org/wiki/Nils) are Norwegian and Swedish variants.  "Nilz" obviously derives from those, and is even phonetically indistinguishable, but that's what's in the script and the captions.

 > **SPOCK**: Quadrotriticale is a high-yield grain, a four-lobed hybrid of wheat and rye. A perennial, also, I believe. Its root grain, triticale, can trace its ancestry all the way back to twentieth century Canada, wh---

[Triticale](https://en.wikipedia.org/wiki/Triticale) is real, but its ancestry passes *through* a University of Manitoba breeding program, to Europe in the nineteenth century.

We saw an instance of Spock correcting someone in the adaptation of [*The Corbomite Maneuver*]({% post_url 2020-03-19-trek-corbomite %}) with incorrect information, but this is the first time it has happened (to my knowledge) in the aired episode.

 > **SPOCK**: Misuse of the Priority One channels is a Federation offense.

I have to assume, by the context, that "Federation offense" is the equivalent of someone in the United States referring to a "federal offense."  That is, that it refers to a crime on the national level, rather than something for the local government to deal with.

In turn, that implies a Federation-wide law enforcement agency, akin to the [FBI](https://en.wikipedia.org/wiki/Federal_Bureau_of_Investigation), plus courts and correctional agencies.  There has been scattered evidence that Starfleet might serve as that law enforcement agency, on top of its other responsibilities.  However, given the cultural similarity that the Federation has to the United States, the combining of law enforcement and military seems like it should be shocking, given how much American law goes towards protecting the ideal of civilian governance.

 > **KIRK**: I have never questioned the orders or the intelligence of any representative of the Federation. Until now.

That's appears to be a clear lie, given how Kirk treated High Commissioner Farris in *The Galileo Seven*, Assistant Commissioner Hedford in *Metamorphosis*, Ambassador Fox in [*A Taste of Armageddon*]({% post_url 2020-06-18-taste %}), and the majority of ambassadors in [*Journey to Babel*]({% post_url 2020-10-15-babel %})...

 > **UHURA**: How often do I get shore leave?

This line intrigues me.  I would assume that shore leave schedules are distributed evenly, and of our main cast, Uhura seems in competition with Sulu for the character must likely to be replaced by a substitute---as opposed to just not referencing her position---so it's not like she's a dangerous workaholic.

Is she the target of discrimination?  Is she still re-training after her memories were wiped in [*The Changeling*]({% post_url 2020-08-27-change %})?  Given that her rare shore leave trip is to what appears to be a mediocre space station without much to recommend it---even the bar seems smaller and less staffed than the bar in [*Court Martial*]({% post_url 2020-05-28-court %})---does Uhura just not like planets?

My point is that the one line is completely unnecessary---there's no legitimate reason for Kirk to question Uhura's presence, if she's not supposed to be on duty---implies that there's something seriously wrong, while giving no indication of what the problem might be.

 > **KIRK**: Does everybody know about this wheat but me?
 >
 > **CHEKOV**: Not everyone, Captain. It's a Russian invention.

Interestingly, while we never find out whether quadrotriticale was invented in Russia or not, Russia happens to be one of the top producers of triticale, so it's not out of the question.

 > **BARMAN**: I don't want any. I told you before, and I'm telling you again I don't want any more Spican flame gems. Thanks to you, I have enough Spican flame gems to last me a lifetime.
 >
 > **JONES**: How sad for you, my friend. You won't find a finer stone anywhere. But I have something better. Surely you want some Antarian glow water.

[Spica](https://en.wikipedia.org/wiki/Spica) or alpha Virginis (α Vir) is around 250 light years from Earth.  [Antares](https://en.wikipedia.org/wiki/Antares) or alpha Scorpii (α Sco) is around 550 light years from Earth, and has gotten a handful of mentions in the series, most prominently in Uhura's song in [*Conscience of the King*]({% post_url 2020-04-09-trek-conscience %}), but this is the first time the star itself has been directly referenced.  Maybe interestingly, Spica and Antares are the brightest stars in each of the constellations of the [Zodiac](https://en.wikipedia.org/wiki/Zodiac) on either side of [Libra](https://en.wikipedia.org/wiki/Libra_(astrology)).  That might give some indication of the trading routes Jones tends to take and (based on what we hear later) roughly where the Klingon Empire is meant to sit.

 > **JONES**: Sir, transporting harmful animals from one planet to another is against regulations, or weren't you aware of that? Besides, tribbles have no teeth.

Regulations, in this context, are what's known as "delegated legislation," rules created by an agency given the power by the legislature, and---at least in the United States---have the effect of law unless objected to by the legislature after a period of public comment.

 > **BARMAN**: All right. I'll double my offer 2 credits.
 >
 > **JONES**: Twice nothing is still nothing.

We've seen a lot of evidence that the Federation economy operates on some sort of currency.  This tells us that the currency has units called "credits," and that two credits is considered too little to be of use, whereas ten is reasonable revenue.

 > **BARMAN**: Well, let me see, little lady. Six credits. Figure a reasonable mark-up for a reasonable profit, say ten percent mark-up. Ten credits.

In Federation math, six plus ten percent equals ten.

 > **KIRK**: My dear Captain Koloth.
 >
 > ...
 >
 > **KOLOTH**: Captain, we Klingons are not as luxury-minded as you Earthers. We do not equip our ships with, how shall I say it, non-essentials.

Koloth is played by William Campbell, who might be recognizable as the same actor who played Trelane, back in [*The Squire of Gothos*]({% post_url 2020-05-07-squire %}).

His comment (and gesture) tells us that Klingons have a [sexual dimorphism](https://en.wikipedia.org/wiki/Sexual_dimorphism) similar to humans and that their culture is much more sexist than the significant sexism we've seen in the Federation.  That is, where Kirk sees the women in his crew as just members of the crew---as mentioned in [*Tomorrow Is Yesterday*]({% post_url 2020-05-21-tmrw %})---Koloth sees women as tools for use in male pleasure.

 > **SPOCK**: A most curious creature, Captain. Its trilling seems to have a tranquilizing effect on the human nervous system. Fortunately, of course, I am immune to its effect.

I guess he wouldn't be Spock if he didn't deny the obvious in order to imagine himself as superior to his friends and colleagues.

 > **KIRK**: Bones, what have you got for a headache?
 >
 > ...
 >
 > **MCCOY**: Here. This ought to take care of it.

Kirk gets a pill, here.  Other than the illegal Venus drug in [*Mudd's Women*]({% post_url 2020-02-20-trek-m-women %}), I believe this is the first pill we've seen in the series.  That seems odd, since there should be a variety of ways to treat a headache.

 > **SCOTT**: When are you going to get off that milk diet, lad?
 >
 > **CHEKOV**: This is vodka.
 >
 > **SCOTT**: Where I come from, that's soda pop. This is a drink for a man.
 >
 > **CHEKOV**: Scotch?
 >
 > **SCOTT**: Aye.
 >
 > **CHEKOV**: It was invented by a little old lady from Leningrad.

Here, we see characters posturing over who's the hardest drinker, which is surprisingly typical toxic masculinity, at least in cultures where drinking alcohol is normalized.

 > **KLINGON**: Frankly, I never liked Earthers. They remind me of Regulan blood worms.
 >
 > ...
 >
 > **KORAX**: No. I just remembered. There is one Earthman who doesn't remind me of a Regulan blood worm. That's Kirk. A Regulan blood worm is soft and shapeless, but Kirk isn't soft. Kirk may be a swaggering, overbearing, tin-plated dictator with delusions of godhood, but he's not soft.

[Regulus](https://en.wikipedia.org/wiki/Regulus)---or alpha Leonis (α Leo)---is the brightest star in Leo, the constellation in the Zodiac on the other side of Virgo from Libra, which continues to suggest that the Klingon Empire is meant to be in that approximate direction from Earth.

We also get some insight into Kirk's high profile and what sounds like stereotypes that outsiders have of humans.

 > **CHEKOV**: That Cossack.

The [Cossacks](https://en.wikipedia.org/wiki/Cossacks) are a Russian ethnic minority that the Russian Empire largely left to govern themselves, while hiring them to supplement the military.  As such, they refused to acknowledge the Bolshevik government after the revolution, who took a genocidal stance against them that lasted until the fall of the Soviet Union, in our world.  Fiction around the world, meanwhile, has largely treated the Cossacks as heroic figures.

I go into all of this, because the idea of using the name of an ethnicity as a term of derision is a wild, new level of racism that suggests a centuries'-long grudge, and perhaps worse.

 > **KORAX**: That's right, and if I think that Kirk is a Denebian slime devil, well that's my opinion too.

I feel like this post is more of an astronomy lesson than anything else, but [Deneb](https://en.wikipedia.org/wiki/Deneb) is alpha Cygni (α Cyg), astonishingly, because Cygnus is *not* a constellation in the Zodiac Belt.  It's around twenty-five hundred light years from Earth, and thought to be one of the most luminous stars visible from Earth.  Unfortunately, besides being a much more distant star, it's nowhere near the other stars mentioned in this episode in the night sky, and so would be nowhere near where we would expect the Klingons to be.

 > **KORAX**: Of course, I'd say that Captain Kirk deserves his ship. We like the Enterprise. We, we really do. That sagging old rust bucket is designed like a garbage scow. Half the quadrant knows it. That's why they're learning to speak Klingonese.

Even accounting for the intent to provoke the crew and any possible propaganda, Korax makes a good point, here.  The *Enterprise* is at least fifteen years old---and possibly significantly older, given some of what we'll learn in the animated episodes, when we get there---in a world where science, technology, and social understanding have progressed rapidly.  The show implies that the handful of starships are cutting-edge artifacts, but that may not be the case, in comparison to neighboring powers.

As for the locals learning the language on the other side of the border, that's traditional propaganda.  However, for the purposes of peace and trading, it generally happens regardless of regional tensions.  Little did Korax know, though, that humans learning Klingon would lead to [lawsuits](https://www.publicknowledge.org/blog/in-a-lawsuit-over-copyright-in-klingon-here-come-the-klingon-speakers/) over who is allowed to *use* the language.

That all said, the fight that results from this whole exchange has some interesting details, such as the bartender running off for security officers, the bystanders who seem amused, and the relatively conventional nature of the brawl.

 > **SPOCK**: Don't be insulting, Doctor. They remind me of the lilies of the field. They toil not, neither do they spin. But they seem to eat a great deal. I see no practical use for them.

Spock is referencing a major translation of the [Sermon on the Mount](https://en.wikipedia.org/wiki/Sermon_on_the_Mount), again suggesting that he may have been raised Christian or converted to Christianity, at some point.  The phrase was probably most recognizable to the contemporary audience, however, because of [**The Lilies of the Field**](https://en.wikipedia.org/wiki/The_Lilies_of_the_Field_(novel)) published in 1962 and made into a movie starring Sydney Poitier a year later, in a role that won Poitier his first Best Actor award.

 > **MCCOY**: Does everything have to have a practical use for you? They're nice, soft, and furry, and they make a pleasant sound.
 >
 > **SPOCK**: So would an ermine violin, but I see no advantage in having one.

It took me a while to get the joke, rather than assuming that "Ermine" was someone who crafted violins, because we (thankfully) no longer live in a world where fur coats are considered acceptable by most people.  But an ermine is a kind of [stoat](https://en.wikipedia.org/wiki/Stoat), especially when the stoat's white, winter fur is used for high-end coats.  So, Spock is suggesting a violin with a white fur coat to replace the tribbles.

 > **SPOCK**: Doctor, I am well aware of human characteristics. I am frequently inundated by them, but I've trained myself to put up with practically anything.

I could have sworn that Spock already got his racism and/or toxic masculinity credit for this episode, but I suppose he might be branching out.

 > **MCCOY**: And from my observations, it seems they're bisexual, reproducing at will. And, brother, have they got a lot of will.

My guess is that McCoy doesn't actually mean bisexual---given that the tribbles are "born pregnant," and so their sexual attraction is irrelevant---but the word "bisexual" was openly used on 1960s television, while television today still tries to dance around the concept to avoid offending anybody.

 > **UHURA**: But they do give us something, Mister Spock. They give us love. Well, Cyrano Jones says a tribble is the only love that money can buy.
 >
 > **KIRK**: Too much of anything, Lieutenant, even love, isn't necessarily a good thing.

I was going to try to track down the origins of the phrase, "money can't buy happiness," but honestly, the fact that there's an entire field of [happiness economics](https://en.wikipedia.org/wiki/Happiness_economics) is far more interesting, and I'm sure practitioners would like to have a word with Mr. Jones.

Meanwhile, Kirk decides to go with suggesting that "too much love" could be bad, rather than pointing out that the tribbles are eating and destroying everything on the ship.

Now is also probably a good time to point out that the premise to the episode is similar to the 1905 short story [*Pigs Is Pigs*](https://en.wikipedia.org/wiki/Pigs_Is_Pigs).  There are some unfortunate ethnic slurs---though as someone from the aggrieved ethnicity, I give you permission to not worry about it, if you need that---but a railway refuses to release a pair of guinea pigs to the owner they were shipped to, because the kid wants to pay the lower rate for pets, whereas they want to charge the higher rate for livestock, because they're "pigs."

While locked in the company warehouse, the agent is forced to feed the exponentially growing population.

 > **SPOCK**: Surely you must have realized what would happen if you removed the tribbles from their predator-filled environment into an environment where their natural multiplicative proclivities would have no restraining factors.
 >
 > ...
 >
 > **JONES**: If by that, you mean do they breed quickly? Of course, that's how I maintain my stock. Breeding animals is not against regulations, only breeding dangerous ones. And tribbles are not dangerous.

This is probably nitpicking the plot, but I'm curious how tribbles have been so alien that McCoy spent most of the episode experimenting on one to determine how and when it reproduces, whereas Spock is suddenly familiar with the tribble native environment.  Did nobody think to pull out the encyclopedias before now?

 > **DARVIN**: Well Captain, I've checked his ship's log, and it seems that he was within the Klingon's sphere of influence less than four months ago.
 >
 > **BARIS**: The man is an independent scout, Captain. It is quite possible he is also a Klingon spy.
 >
 > **SPOCK**: We have already checked on the background of Mister Cyrano Jones. He is a licensed asteroid locator and prospector. He's never broken the law, at least not severely. For the past seven years, with his one-man spaceship, he's obtained a marginal living by engaging in the buying and selling of rare merchandise, including, unfortunately, tribbles.

I already mentioned that the mentioned stars might give some indication of where the Klingons live, and Darvin's comment about Jones's route is why I brought that up.  Overall, though, the exchange indicates that prospectors are common enough as to not be noteworthy to Spock, but it doesn't pay enough to survive without supplementing that income with trading items he comes across; in some cases, prospectors may also serve as spies to cover their bills.

 > **SCOTT**: They're into the machinery, all right, and they're probably in all the other food processors too.

So, despite the fact that the *Enterprise* has a chef on board---as portrayed by Gene Roddenberry, himself, in [*Charlie X*]({% post_url 2020-01-16-trek-charlie %})---the food is also handled automatically, in some way, rather than literally prepared and served by a human staff.  Given that Kirk's discussion with the chef was around a holiday dinner, it's possible that the chef is more a technician who decides on blends of ingredients that the processors then prepare and serve.

 > **SPOCK**: One million seven hundred seventy-one thousand five hundred sixty-one. That's assuming one tribble, multiplying with an average litter of ten, producing a new generation every twelve hours over a period of three days.

That's 11<sup>6</sup>, in case you wanted to follow along.  Each generation (based on Spock's assumptions) produces ten times the current population (the children), plus the original population for a total factor of eleven.  Three days has six twelve-hour periods---telling us that the Federation uses twenty-four-hour days aboard space stations---so we multiply eleven by itself six times.

 > **MCCOY**: Heartbeat is all wrong. His body temperature is...Jim, this man is a Klingon.
 >
 > **BARIS**: A Klingon?
 >
 > **KIRK**: I wonder what Starfleet Command will say about that. What about the grain, Bones?

This doesn't tell us much about Klingon physiology, except that it's clearly different from human physiology.  But an interesting implication of Darvin getting his job is that Federation government positions don't involve any biometric authentication, since one blood test, pulse monitor, or retinal scan would presumably expose him.

 > **KIRK**: Mister Darvin, are you going to talk?

This sequence is funny, of course, but Kirk is effectively using the tribbles to assault the Klingons.

 > **KIRK**: No, you're not. There's something I want to show you. You know what the penalty is for transporting an animal proven harmful to human life?
 >
 > ...
 >
 > **SPOCK**: The penalty is twenty years in a rehabilitation colony.

Assuming that Kirk isn't bluffing, here, for comedic value, it seems wildly inappropriate and possibly dangerous to threaten to press charges for "transporting an animal proven harmful to human life" when the harm was *not* proven at the time of transport.  Certainly, it makes sense to hold him responsible for the harm done, but if regulations can be modified retroactively, then those regulations are an invitation for abuse.

## Blish Adaptation

The adaptation for this episode comes from **Star Trek 3**, and notes that the episode was a [Hugo Award](https://en.wikipedia.org/wiki/Hugo_Award) nominee.  I didn't think to check this for [*The City on the Edge of Forever*]({% post_url 2020-07-23-edge %}), which won, but they're for the [1968 Awards](http://www.thehugoawards.org/hugo-history/1968-hugo-awards/), and all *Best Dramatic Presentation* nominees were episodes of **Star Trek**.

Maybe unique to this episode, the adaptation begins with a few paragraphs of prologue, something of a satirical encyclopedic entry on tribbles.  It otherwise follows the episode nearly precisely, though the flame gems are from "Argelius"---referenced in [*Wolf in the Fold*]({% post_url 2020-11-12-wolf %})---and the glow water is from [Sirius](https://en.wikipedia.org/wiki/Sirius), alpha Canis Majoris (α CMa).

Scott also suggests that the crew has encountered Koloth before, referring to him as a "fourteen-karat son of a..." before being interrupted, and they skip the fight.  McCoy also does, eventually, dissect a tribble.  Overall, it's a somewhat more serious story than aired, despite the prologue.

Because of the background on tribbles and for the change of tone, this one is probably worth reading, if you can get access to a copy, especially if you're fond of the episode, but it's not any more informative than the episode, for our purposes.

## Conclusions

We get a lot of detail, in this episode, but not much of it is cultural.  We see a second hierarchy of functionaries---secretaries versus commissioners---who might be related, because Baris appears to have far more power than the Commissioners did while having a similar scope of authority, but might also might be different organizations.

Also, we see some rare indications that human cultures have been evolving, at least in terms of names like "Nilz" showing up.  We get the sense of the tiered legal system in the Federation, separating planetary concerns from inter-planetary concerns.  There's even an implication that the Klingon Empire might be somewhere in the direction of Libra.

The Federation's economy runs on "credits," where one or two credits is seemingly insufficient to buy anything, whereas ten credits is closer to what the average person would consider an impulse-buy.  It takes a regular stream of such sales for an asteroid prospector to be able to break even.

There's quite a bit of information on the Klingons, too---including how the Klingons view the Federation and Starfleet---but I'll leave the work of scrutinizing the culture of the Klingon Empire in the original series to someone else.

### The Good

About the only unequivocally good thing that we see in the episode is that the peace the Organians imposed on the Federation and Klingons has lasted, turning what might have been war into competition to produce food.

### The Bad

We reinforce the idea that Russia isn't part of the Federation, in this episode, and contrast that with Britain, which has vanished as a political entity, sometime in the past two hundred years.  The Russians use "Cossack" as an offensive term, opening up an entire line of questions around the fate of the Cossacks.

Spock continues to be the epitome of toxic masculinity, of course.  Here, he jumps in to prove his superior knowledge of triticale, despite being incorrect, denies the effect that the tribbles clearly have on him, and harasses McCoy over expressing emotions.

Not that he's the only one.  Scott and Chekov need everybody to know that they're complete drunks and anybody who chooses a different drink than them is an old woman.

Kirk and Baris, similarly, show the continued animosity between the Federation government and Starfleet, even as Korax reminds us that the Federation might be fragile enough for certain border-worlds to possibly have an interest in leaving for Klingon governance.  All of this may be related to the age of the fleet, with even the *Enterprise* seeming old and obsolete.

Medicine doesn't appear to have progressed much for headaches.  Despite any number of drug delivery systems that we've seen and a variety of non-drug treatments for ailments based on their causes, McCoy just gives Kirk a pill that we can probably assume to be an analgesic.

While I don't get to make fun of user interface design, this week, Federation security is lax enough that a Klingon can get a high-ranking job with an important office, without anybody noticing that he's an infiltrator, because his eyebrows look normal.

Finally, Kirk displays some significant abuses of power, in this episode.  He uses the tribbles to torture Darvin and the other Klingons---one for information, the rest for his amusement---and threatens to arrest Jones for violating a regulation that, in essence, had yet to be written when he committed the dangerous act.

### The Weird

Possibly the most frightening thing that math doesn't work.  The bartender takes a base price of six credits, adds a ten percent mark-up, but rather than getting 6.6 credits or rounding up to seven, he gets *ten* credits.  I suppose that it's a joke about the bartender wanting to boost his profit or eliding some overhead, but I prefer to imagine that the Federation uses a base-7 number system.

Also, adding wrinkles to the state of religion in the Federation, Spock increasingly appears to draw his analogies from Christian scripture, implying that it has been a strong influence on him.

A similar situation that becomes more complicated over time is the food situation aboard ship.  Prior episodes have established the presence of a chef, but this episode identifies the panels in the lounge areas as "food processors," implying some level of automation in the preparation.

## Next

Next up, wager your Quatloos now, because I'm pretty sure it's a forty-minute script to justify having William Shatner demonstrate his kissing skills in *The Gamesters of Triskelion*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is adapted from [untitled](https://pxhere.com/en/photo/715615) by an unlisted photographer, released under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).  Based on the tags of the original, it was a close-up picture of highlander bull fur.
