---
layout: post
title: Free Culture Book Club — The Journey to Thelio
date: 2020-11-21 07:31:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing The Journey to Thelio
thumbnail: /blog/assets/vlcsnap-2020-11-11-14h41m11s716.png
offset: -18%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) watches **The Journey to Thelio**, an ad campaign from Linux-friendly computer manufacturer [System76](https://system76.com/).

![On the run](/blog/assets/vlcsnap-2020-11-11-14h41m11s716.png "On the run")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **The Journey to Thelio**
 * Location:  <https://thel.io/>
 * Released:  2018
 * License:  CC-BY-SA
 * Creator:  System76 and [Freehive](https://freehive.com/)
 * Medium:  Animation shorts, plus short text logs
 * Length:  About 27 minutes and a thousand written words
 * Content Advisories:  Destruction/death of a friendly AI, some preaching about the limitations in refusing to share, and a weak sales pitch finale.

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## The Journey to Thelio

In anticipation of an open hardware computer line, System76 launched **The Journey to Thelio** as an ad campaign to drum up excitement, the conceit being that the Thelio-brand computers were like alien technology.

If you haven't watched, here's the [*Prologue* <i class="fab fa-vimeo"></i>](https://vimeo.com/289974344) on Vimeo.  You can watch the entire campaign and read the log entries---click *Journey Log* and then *Video-Only*---at the website linked above.  Just clicking the Play buttons seems broken, so try not to do that.

<iframe
  src="https://player.vimeo.com/video/289974344?color=00b18e&title=0&byline=0&portrait=0"
  width="640"
  height="360"
  frameborder="0"
  allow="fullscreen"
  allowfullscreen
>
</iframe>

It appears that this was originally envisioned and built as a series of point-and-click adventure games---with no movement or inventory---alternating with cut-scenes, but those games no longer appear to function, so the "full experience" videos provide footage of complete game-play.

Since this is a corporate product, I should be clear that I have no connection to System76.  They have always sounded like a good company with a solid reputation, and I usually consider them when I'm shopping for a new computer, but I have never conducted any business with them.  That is, I chose this for its potential value as fiction, not to convince people to buy computers.

If you're more interested than the computer than the animated story, it looks like everything you might need is available at [their GitHub repository](https://github.com/system76/thelio/).

## What Works Well?

Right from the start, I feel the need to point out that the music is far better than it could ever need to be, giving the animations a surprisingly cinematic feel.  The production quality is decent, apart from some muddy computer-generated dialogue.  The design of the planets looks great, and even though [lampshading](https://tvtropes.org/pmwiki/pmwiki.php/Main/LampshadeHanging) the oversimplified ecosystems doesn't justify it.

The story is also surprisingly compelling, with the protagonist (Tenzen) having multiple legitimate motivations to put himself in harm's way.  What starts out as a quest to restore his robot friend to health becomes a kind of memorial service and then a mystery.  Plus there's the prologue's implication that Earth is still worried about the AI that caused the problems in the first place and Tenzen's desire to repent for what he believes was his act triggering the crisis.

In addition, the ethos of the story---the magical substance that helps people share and collaborate---is a great approach to telling a story around Free Culture concepts.  That's hard enough to do that we're going to eventually see several examples of attempts to make a story about Free Culture that (in my opinion, at least) fail miserably.  Granted, this isn't a *perfect* metaphor, since the metaphor implies that no technology can be brought indoors, despite Thelio being depicted as an urban paradise, but it's still better than most attempts.

Finally, integrating the logs and, from there, the "teaser" schematics were a great idea.  And the link to and excitement in being able to use [FreeCAD](https://www.freecadweb.org/) feels like exactly the sort of comment someone would put in a work journal for the next person to find.

## What Works...Less Well?

Probably the biggest problem is the clunky product pitch at the end of the run, without any real lead-in.  In itself, that wouldn't be at all bad---the series is literally a commercial, after all---but it's inexplicably only *text-based*, when they could have easily given us a rendering or photograph of the decidedly attractive Thelio desktop computers.  Or the discovered schematics could have produced a computer necessary to the plot, giving them straightforward product placement.

The more structural issue is that (as mentioned) this appears to have been originally envisioned and presented as a series of adventure games.  If so, those games look terribly boring, each just looking for things to click in one space to eventually acquire the one useful item.  If not, the video of someone playing a fictional boring game is even more boring.  I could have happily just watched the videos intercut between the open space of the game to close-ups of the characters speaking, instead of watching a mouse cursor drift around the screen.

I might also complain that three out of the four planets we're introduced to are populated by robots, rather than distinctive aliens, but there are at least hints that this wasn't always the case.  Speaking of robots, is slapping the System76 logo on M3lvin's chest tacky?  Is System76 one of many space exploration robot manufacturers in this future?  Is a System76-branded M3lvin now just a part of Free Culture?  We may never know.

Some voice recordings are also a bit muddy, as mentioned, too, but that's life.

## Opportunities

There probably aren't any chances to add anything officially, honestly.  The campaign for the product launch has ended and Thelio computers have now available for sale for about two years.  The videos were professionally produced by the Freehive agency, and I assume they have better things to do than revisit old projects after the contract ended.  So, it's hard to imagine getting involved, at this point.

Also, while the page states that the source files will be made available in the future, [Freehive's page](https://thelio.freehive.com/) still says "Coming Soon," two years on.  So even producing translations, altering the plot, adding a sixth planet, or using the M3lvin model in another story would be difficult without someone else's buy-in.

So, other than adapting elements---see below for that, of course---and rendering them yourself, about the only route to involvement is probably to buy a Thelio computer and encourage the company to run another campaign along these lines.  That's obviously a significant investment, though, especially if you don't already need a new computer.

## What's Adaptable?

We start with a near-future Earth that has seen astonishing technological advancement, after an alien AI was harnessed, and the subsequent crisis---it sounds like a robot uprising, but we never hear for certain---when Amadeus Tenzen tried to ask the AI about the mythical planet Thelio.  We even spend enough time with Tenzen that we have a decent idea of what kind of person he's supposed to be, especially through his relationship with Zoe the robot.

There are also four alien planets---Lakmi, Beldura, Klo:Luo, and Thelio---each with their own distinctive qualities, and three of them have (or had, rather) impediments to progress to overcome in their society.  In addition, two of the planets are implied to be or have been home to organic aliens, as well, with Lakmi's robots explicitly talking about the destroyed Organics, and Klo:Luo's robots venerating the Innovators who we never see.

In Zoe---and possibly all technology from Thelio, I suppose---there's also an artifact that can instantly push a culture over whatever structural problem is preventing advancement, by making it easier for the inhabitants to cooperate and share.  Another robot from Earth, M3lvin, appears to have processed all of Thelio's lore.

## Next

Next time, since we in the United States will be in the holiday season, I'll take a couple of weeks looking at Pratham Books, an organization from Bengaluru, India, publishing children's books to promote early literacy.  Similar to [Book Dash]({% post_url 2020-09-12-bookdash %}) in Africa, I'll pick two batches of five books each.

While we wait, what does everybody else think about **The Journey to Thelio**?  I think I liked it, though I almost want to see more attempts by different companies to advertise this way, before deciding whether it's an effective approach that warrants not just showing the computer with a price tag.

* * *

**Credits**:  The header image is just a screen capture from the final episode.
