---
layout: post
title: Developer Journal, Mary Brewster Hazelton's Birthday
date: 2020-11-23 06:28:23-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/MaryBrewsterHazelton,TwoSistersataPiano1894.png
offset: -20%
---

There isn't much to choose from, in terms of holidays, but it happens to be portrait painter [Mary Brewster Hazelton](https://en.wikipedia.org/wiki/Mary_Brewster_Hazelton)'s birthday, the first woman known to win a non-gendered award---the first Julius Hallgarten Prize---in the United States.

![Two Sisters at a Piano](/blog/assets/MaryBrewsterHazelton,TwoSistersataPiano1894.png "Two Sisters at a Piano")

And with that out of the way...on to the code.

## Replybrary

I [launched **Replybrary**]({% post_url 2020-11-22-replybrary %}), yesterday, which has required some cleanup.  Most of it has been cleaning the package file and polishing off the ESLint side, but I also decided to log any actual errors and to be sure that the code never gets caught in a loop trying to trim the length of the outgoing message.

I have split this project between the code and data, with the URL file going to [GitLab](https://gitlab.com/jcolag/replybrary-urls).  I may try to mirror it back to GitHub, at some point.

## Roku Wake

For some reason, my Roku-based TV has stopped responding to the physical remote control.  This has meant using a cheap tablet as a remote, but when the television is in its "sleep mode," it sometimes doesn't respond to the wake-up commands.  So, in an attempt to streamline my mornings, I wrote [**Roku Wake**](https://github.com/jcolag/RokuWake), a JavaScript program that tries to find a named Roku device---by substring search---and send the *power* command.

It works less reliably than the tablet app, unfortunately, but it does get through, on occasion.

## Uxuyu

I have *finally* begun the process of taking my notes on [**Uxuyu**](https://github.com/jcolag/Uxuyu) and turning them into [GitHub Issues](https://github.com/jcolag/Uxuyu/issues).

## Next

Well, I have a few more issues to file for **Uxuyu**.  Then, there are a couple of minor fixes required for **library-twitterbot** that I just haven't had time to commit.  I want to try to mirror the **Replybrary-URLs** repository to GitHub, and I should probably formalize the script I threw together to list the keywords and URLs.

I may also have some translation work to add.  But between the holiday and my wanting to get a side project launched soon, I may need to keep this upcoming week as light as possible.

* * *

**Credits**:  The header image is [*Two Sisters at a Piano*](https://upload.wikimedia.org/wikipedia/commons/f/f2/Mary_Brewster_Hazelton%2C_Two_Sisters_at_a_Piano%2C_1894.jpg) by Mary Brewster Hazelton, long since lapsed into the public domain.  Unable to find a copy of her award-winning *In a Studio*, this will have to suffice.
