---
layout: post
title: Real Life in Star Trek, The Gamesters of Triskelion
date: 2020-11-26 16:54:15-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/IsleOfMannFlag.png
---

![Triskelion with more literal legs](/blog/assets/IsleOfMannFlag.png "Triskelion with more literal legs")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Gamesters of Triskelion

For those in the United States, I hope you have had or are having a great Thanksgiving.  Unfortunately, I'm not convinced that this episode is something to give thanks for...

 > Captain's log, stardate 3211.7. We are entering standard orbit about Gamma II, an uninhabited planetoid with an automatic communications and astrogation station.

After [last week]({% post_url 2020-11-19-trouble %})'s astronomical bonanza, we're back to information-free star/planet names, I see.

 > **SPOCK**: I presume you mean they vanished in a manner not consistent with the usual workings of the transporter, Mister Scott.
 >
 > ...
 >
 > **SPOCK**: I'm beginning to believe that, Mister Scott. I've conducted two sweeps of the planet's surface. There is no sign of life.

Spock, being Spock, apparently needs to smugly accuse Scott of accidentally transporting the party to a mystery location without noticing, needing to research before believing that anything else could have happened.

 > **GALT**: Admirable, Chekov. Admirable. You also, Uhura. Your spirit is as great as the captain's. I can see you all will prove invaluable here. I am Galt, Master Thrall of the planet Triskelion. I have been sent to welcome you.

A [triskelion](https://en.wikipedia.org/wiki/Triskelion) is a triple-spiral design motif---sometimes, the spirals are legs, instead---that dates to Iron Age Europe.  The logo on the arena floor and throughout the facility are the leg-based version.

 > **KIRK**: Thralls? You must be mistaken. We're officers of a United spaceship on Federation business.

"Thrall" is mostly just a fancy term for slave, so we have the expected dialogue throughout the episode, which I won't bother to quote, of how *humans* should never be subjected to slavery.  More interesting is Kirk's attempt to get out of this by explaining that he has an important job.

 > **MCCOY**: Hope? I always thought that was a human failing, Mister Spock.
 >
 > **SPOCK**: True, Doctor. Constant exposure does result in a certain degree of contamination.

Again, Spock being Spock, he believes that having preferences is a moral failing.  That's mildly amusing, given that every Vulcan we've seen has had a specific agenda.

 > **MCCOY**: It's been nearly an hour. Can people live that long as disassembled atoms in a transporter beam?
 >
 > **SPOCK**: I have never heard of a study being done, but it would be a fascinating project.

Honestly, the ethics would obviously be shady, but it seems like this is a study that should have been undertaken, give that the transporter is a technology that thousands of people regularly rely on.

 > **UHURA**: What are you doing? Get out!

Meanwhile, back on the planet, Uhura seems to loudly fight off a sexual assault just out of sight, but goes back to her usual calm, the instant Lars stops.  If this is just a normal Thursday for her, that's a pretty serious indictment of the Federation.

 > **TAMOON**: Chee-koof! It is a very nice name. I am called Tamoon.

It's not quite in the bounds of the blog's project, but this is a nice moment turning the tables on the more usual science-fiction (and broader adventure fiction) trope of the White, male explorer being unable to pronounce the local names, but finding the exotic nature interesting.

 > **SPOCK**: Projecting back along the path of ionization, the nearest system is M-two-four-alpha.

You might think that I'm going to complain about the meaningless star name, right?  Nope.  M24 or Messier 24 is the [Small Sagittarius Star Cloud](https://en.wikipedia.org/wiki/Small_Sagittarius_Star_Cloud), a cluster in our galaxy's [Carina-Sagittarius Arm](https://en.wikipedia.org/wiki/Carina%E2%80%93Sagittarius_Arm).  Earth is on the neighboring [Orion-Cygnus Arm](https://en.wikipedia.org/wiki/Orion_Arm).

If the letter alpha is being used analogously to how it's used in constellations, then αM24 would be the brightest star system of the cluster.

 > **SCOTT**: That must be two dozen light years away.
 >
 > **SPOCK**: Eleven point six three zero.

This is shockingly useless precision, though to be fair, there's also no reason for Scott to be off by a factor of two.

 > **MCCOY**: Are you suggesting that they could have transported over a distance of...? You're out of your Vulcan mind, Spock.

This gives us some indication that the transporter has strict limits on distance, though all we know is that it's something less than eleven light years.

 > **CHEKOV**: Cossacks.

I talked about the background and strangeness of the slur last week, discussing [*The Trouble with Tribbles*]({% post_url 2020-11-19-trouble %}).

 > **KIRK**: No. No! I am responsible for the actions of my people. I demand to see the Providers.

Kirk, in demanding to see the manager, points out that Federation leadership involves taking responsibility for what the rest of the team does.

 > **KIRK**: Very pretty country. Very much like my home planet, Earth.

Back in [*Shore Leave*]({% post_url 2020-04-23-leave %}), Kirk referred to "Earth as we remember it," as if there had been some catastrophe.  Given Kirk's relative youth, if he grew up on Earth, then any problems may have been recent.

 > **KIRK**: Love is the most important thing on Earth. Especially to a man and a woman.
 >
 > **SHAHNA**: We, too, have mates. When it is time to increase the herd, my Provider will select one for me.
 >
 > **KIRK**: On Earth, we select our own mate. Someone we care for. On Earth, men and women live together, help each other, make each other happy.

This romance subplot is absurdly clunky and unmotivated, and I'll talk about that later.  But here, it's worth pointing out that Kirk suggests a narrow view of marriage that excludes most of its history and the assorted cultures that have arranged marriages.  Is he overlooking all of that or is he signalling that those traditions no longer exist?

 > **KIRK**: It's the custom of my people to help one another when we're in trouble.

This sounds good, but the cynic in me says that we need actual evidence of humans *actually* stepping in to help people in trouble, before taking his word for it.

This awkward kiss also, I believe, marks a turn for Kirk.  You'll notice that, up to this point in the series, there hasn't been much evidence to back the reputation that the captain has acquired in popular culture for being a womanizer.  He has had past relationships, but they each sounded either serious or more like friendships that just fell apart.  Well, plus that time he tried to seduce a teenager to get closer to a war criminal in [*Conscience of the King*]({% post_url 2020-04-09-trek-conscience %}), of course, but as bad as that was, it wouldn't qualify as womanizing.

This, however, is Kirk forcing himself on an alien woman when she's in a vulnerable state, because he's (apparently) attracted to her.

 > **SPOCK**: I see. Gentlemen, I am in command of this vessel, and we shall continue on our present course...unless it is your intention to declare a mutiny.
 >
 > **SCOTT**: Mister Spock!
 >
 > **MCCOY**: Who said anything about a mutiny, you stubborn, pointed-eared...All right. If we don't find them here, do we still have another search on Gamma II?

It's good to know that Spock is also paranoid, I guess, but as far as the script is concerned, it's all an excuse for McCoy to make racist comments.

 > **MCCOY**: Well, Mister Spock, if you're going into the lion's den, you'll need a medical officer.
 >
 > **SPOCK**: Daniel, as I recall, had only his faith. But I welcome your company, Doctor. Mister Scott, you'll be in command.

Spock, again, pulls out a Biblical reference, this time to [Daniel](https://en.wikipedia.org/wiki/Daniel_(biblical_figure)) (דָּנִיֵּאל), who was [thrown into a lions' den](https://en.wikipedia.org/wiki/Daniel_in_the_lions%27_den) for worshiping the Hebrew God instead of the king, until an angel rescues him.

![Daniel in the Lions' Den](/blog/assets/Daniellion.png "Daniel in the Lion's Den")

This especially makes Spock seem religious, since there could be any number of references for going to a lions' den, and yet, Spock immediately makes the discussion about faith.

 > **KIRK**: Primary mental evolution. Incredible.
 >
 > **TWO**: That is not true, Captain. Once we had humanoid form, but we evolved beyond it.

This exchange seems to indicate that all energy-based beings that the Federation has encountered have some sort of biological predecessors and, at least to Kirk, a spontaneously evolving being of pure mental force (whatever that might mean) would be an important find.

Obviously, evolution doesn't work like this, but that's another discussion for another day...

Oh, also, this is yet another civilization---see [*The Menagerie*]({% post_url 2020-03-26-trek-menagerie-1 %}) and [*What Are Little Girls Made Of?*]({% post_url 2020-02-27-trek-girls %})---that focused on mental abilities, retreated underground, and degenerated.  The providers are just glowing brains in jars.

Also, it might be interesting to some that the background of the Providers' chamber is the mining station from [*Devil in the Dark*]({% post_url 2020-07-02-dark %}).

 > **KIRK**: A species that enslaves other beings is hardly superior, mentally or otherwise.

He's not wrong, though it's interesting how often in the series that Federation citizens have quietly accepted slavery.

 > **KIRK**: We have found that all life forms in the galaxy are capable of superior development. Perhaps you're not as evolved as you believe.

This brings up what could be a critical question about the nature of Earth and Federation culture:  Where are Earth's non-human animals?  We obviously can't expect 1960s writers to know what we know today about animal cognition or the effects wizardry to give us an octopus officer, but the writers had to be thinking about animals with the phrase "all life forms."  Yet *Star Trek* as a franchise still generally imagines that each planet only hosts one intelligent species.  By contrast, we have several candidates that could have or develop enough intellect to compete for Starfleet positions.

 > **KIRK**: Our destruction will result only in your own. You may control the Enterprise, but you cannot match the force of the entire Federation.

It seems like an unnecessary risk to threaten seemingly omnipotent aliens with war.

 > **KIRK**: My people pride themselves on being the greatest, most successful gamblers in the universe. We compete for everything. Power, fame, women, everything we desire, and it is our nature to win. And for proof, I offer you our exploration of this galaxy.
 >
 > **THREE**: We are aware of your competitive abilities, Captain.

Humans are competitive enough that they have a reputation outside the Federation for being unnecessarily so.

 > **KIRK**: If we win, the Enterprise and its crew leaves here in safety. Furthermore, all the thralls on the planet must be freed.
 >
 > **TWO**: Anarchy. They would starve.
 >
 > **KIRK**: You will educate and train them to establish a normal self-governing culture.
 >
 > **THREE**: Thralls govern themselves? Ridiculous!
 >
 > **KIRK**: We have done the same with cultures throughout the galaxy. Are you willing to admit that we can do something you can't?

This is an interesting characterization, given that we have only seen the Federation plan to, essentially, colonize worlds that have lost their governments.  We have yet to see the hind-end of the project, where the culture governs itself.

Unrelated, you might notice the daggers from [*Mirror, Mirror*]({% post_url 2020-09-03-mirror %}) in the fight.

 > **MCCOY**: What in the name of heaven is this?
 >
 > **SCOTT**: Heaven's got very little to do with this.

This is another of the various religious references that may not have anything to do with religion, obviously.  Just using the words doesn't tell us much.

 > **SHAHNA**: I would like to go to those lights with you. Take me?
 >
 > **KIRK**: I can't.
 >
 > **SHAHNA**: Then teach me how, and I will follow you.
 >
 > **KIRK**: There's so much you must learn here first. The Providers will teach you. Learn it, Shahna. All your people must learn before you can reach for the stars. Shahna.

It's hard to imagine what Kirk is getting at, here.  Surely, accepting a ride on a starship can't possibly require classes in democracy.  And what's the deal with suggesting that none of the thralls can hitch a ride until they've all started voting for each other?

## Blish Adaptation

The adaptation for this episode come from near the end of the book series, **Star Trek 12**, published postmortem.  As such, other than the descriptive prose and a couple of inconsequential lines, it tracks the aired episode closely.  Probably the most prominent addition is the suggestion that the male aliens are from Earth, a Viking and a Neanderthal.

## Conclusions

This episode doesn't have much to it, unfortunately, and definitely not much new.  One of the more interesting things is that we've found another advanced culture that degenerated and retreated underground to toy with slaves; this appears to be a common path for ancient societies in the galaxy.

### The Good

Kirk comes closer to advocating for the abolition of any servitude in this episode than we've seen so far, even going so far as to say that humans no longer believe that some creatures are incapable of self-governance.  This contradicts prior episodes, so it might be hypocrisy or a new idea, but regardless, the mere statement represents progress over the "enslave everyone else, but humans need to be free" approaches we've seen previously.

He also (despite what we've seen in prior episodes) indicates that the Federation ideal of leadership is for managers to take punishments on behalf of their reports.

Similarly, while it's possible that he's merely speaking about his own traditions, the suggestion that romance, marriage, and sex on Earth all stem from love suggests that people might generally have the affluence (or social safety net) and security to not *need* to enter relationships unless they're fond of their partners.

### The Bad

Spock drops any façade of professionalism, accusing one colleague (Scott) of simply not knowing his job, lying about how he sees preferences, correcting colleagues in a way that fails to add anything to the conversation, accuses colleagues disagreeing with him of mutiny, and reminds his colleagues that he looks down on them because of their ethnicity.  McCoy, likewise, has no problem using racialized insults in public.

Kirk, weirdly, tries to pull rank on local law enforcement outside the Federation.  Like the apparent shift on slavery, this contradicts a lot of prior rhetoric about how they always respect local laws above all else.  He also bizarrely threatens the Providers with war, when they have all the leverage in the relationship.

We get a reminder that, at least to Russians, "Cossack" is considered a slur, with all the baggage implied, which was discussed more thoroughly with the previous episode.

It's not entirely clear what happened, but maybe the most worrying thing we see is how quickly Uhura shakes off what sounds like is intended to be a brutal sexual assault, suggesting that needing to do so is routine.

I called out Kirk's comments on love and marriage as good, but it's also worth pointing out that "especially to a man and a woman" erases entire classes of relationship, such as same-sex couples and polyamorous groups.  Granted, the [Stonewall riots](https://en.wikipedia.org/wiki/Stonewall_riots) were still a year and a half into the audience's future, but people involved in the production were certainly aware that [George Takei](https://en.wikipedia.org/wiki/George_Takei) is gay.

As we've seen Kirk himself do on multiple occasions, we find him at the end of the episode convincing the Providers to shift from a government built on slavery to a government built on paternalistic micro-management that treats former slaves like children.  It's hard to quantify the number of colonial governments put in place with the nominal intent of "civilizing" the natives, where they somehow never reached the point where the government could pull away without a revolution.  Similarly, most racism in the United States directed against Black people revolves around the idea that they aren't sufficiently civilized to control their own lives, leading to segregation laws, voter disfranchisement, and mass incarceration.

### The Weird

The most jarring revelation is that neither Starfleet nor the Federation have bothered to study how long people can survive in transport, given how central it is to normal operations.

Earth remains a mystery.  Kirk gives us a visual indication of the environment on Earth where he grew up, but prior episodes have indicated that it might have changed since in recent years.  In addition, despite Kirk's assertion that all life forms have the capacity for intelligence, we see no evidence that any animals from Earth might be intelligent enough to be part of the Federation, though there are several candidates.

Religion is also a mystery.  It increasingly looks like Spock would define himself as Christian, whereas lines like "Heaven has nothing to do with it" imply that religion might be vestigial to a lot of the rest of the Federation, like reflexively saying "bless you," when someone sneezes.

## Next

Next time, we 23 skidoo to deal with the galaxy's most dangerous cosplayers in *A Piece of the Action*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [isle of man](https://openclipart.org/detail/119587/isle-of-man-by-anonymous) (sic) by an anonymous Open Clip Art contributor, released under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
