---
layout: post
title: Free Culture Book Club — Pratham Books, Part 1
date: 2020-11-28 09:16:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Pratham Books
thumbnail: /blog/assets/AnnualHaircutday.png
offset: -18%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads our first selection from [Pratham Books](), a publisher of children's books operating out of Bengaluru, India.

![The Worst Haircut Idea](/blog/assets/AnnualHaircutday.png "The Worst Haircut Idea")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Annual Haircut Day**, **Counting on Moru**, **Flying High**, **Jamun Has Her Wish**, and **Spincy Spider**
 * Location:  <https://prathambooks.org/>, though if you poke around the site long enough, it'll lead you to downloads at <https://www.scribd.com/publisher/128645/Pratham-Books>
 * Released:  2004 -- 2015
 * License:  CC-BY and CC-BY-SA
 * Creator:  Noni, Angie, Upesh, Rukmini Banerji, Nina Sabnani, Vidya Tiware, Rijuta Ghate, Vibha Batra, Madhuvanti Anantharajan, Herminder Ohri
 * Medium:  Illustrated text
 * Length:  Sixteen to twenty-eight pages apiece; word count varies by grade level
 * Content Advisories:  Corporal punishment, fear, debilitating illness, bribery

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Pratham Books

Similar to [Book Dash]({% post_url 2020-09-12-bookdash %}) in South Africa, Pratham is a publisher of Free Culture children's books.  They describe themselves as follows.

 > This immense reading deficit comes from a variety of reasons, an important one being the dearth of reading material beyond textbooks in school. Without easy access to books in their mother tongue languages, children struggle to learn to read and practise their reading skills.
 >
 > Since 2004, we have been creating engaging storybooks in multiple languages and formats to help children discover the joy of reading — in languages they can understand, set in locations they can recognise, featuring characters with whom they can identify, and telling stories that capture their attention and fuel their imagination.

If you haven't read any of the five books for this week, here's a sample.

<iframe
  src="https://archive.org/download/counting-on-moru/Annual-Haircut-Day-English.pdf"
  width="640"
  height="439"
  frameborder="0"
  webkitallowfullscreen="true"
  mozallowfullscreen="true"
  allowfullscreen
>
</iframe>

Unlike some prior books, given that the Pratham team placed their digital files on Scribd, which doesn't seem to have much in the way of useful tracking and is---frankly---a nightmare to use, I didn't see any ethical problems in downloading the batch of files for [upload to the Internet Archive](https://archive.org/details/counting-on-moru/).

## What Works Well?

One of the simplest things that I appreciate is that many of the books (though not all) are formatted for the screen, so that we can easily page through them in a PDF reader.

The illustrations are also wildly different styles from book to book, but they're all excellent, all with significant attention to detail.

**Annual Haircut Day** is simple and unrealistic, but a lot of fun as a concept, and the cartoonish art allows it to escalate the situation to absurd heights.

**Counting on Moru** tells a powerful story about the influence of adults on a child's life and, while it has its troubling aspects, also gives kids permission to enjoy school.

**Flying High** shows a nice dream sequence, with illustrations that fit it perfectly.

**Spincy Spider** builds from a nursery rhyme to tell a surprisingly modern story.

## What Works...Less Well?

For many audiences, these books might be a bit much for many children.  **Annual Haircut Day** includes a tiger attack.  **Counting on Moru** has a kid needing to skip school due to aggressive abuse by the teacher.  **Jamun has her wish** and **Spincy Spider** both involve someone suffering a serious injury.  **Counting on Moru** and **Jamun has her wish** also show schools as if they were dangerous places.  **Jamun has her wish** continues on with awkward situations by having Jamun's grandfather bribe children to help her with access to a [prayer wheel](https://en.wikipedia.org/wiki/Prayer_wheel).

In some parts of the world, those might be accurate depictions of life as a child.  They're also useful in providing some limited insight into how life is in other parts of the world.  That said, those aspects of the stories could be downright terrifying for kids from more progressive cultures with better medical funding and taboos on corporal punishment.

**Spincy Spider** also has an editing problem, with sentences like this.

 > Peel, the Parrot stays with people, they talk about famous people.

I'll grant that it's generally a little petty to complain about spelling and grammar issues.  But given that these books are aimed at children learning to read, *and* there don't seem to be source files available where someone can edit the text (see below), language use strikes me as important in this context.

Oh, *actually* petty, is that American audiences are probably going to get tangled up in the British spelling differences.

## Opportunities

There doesn't seem to be much possibility.  Pratham doesn't appear to have published recently and the digital copies of books only appear to be published in image-only PDF files, making extracting or updating the text impossible.

I tried contacting them for recommendations and to ask if they shipped to the United States, but never received an answer.  It's possible that they have had higher priorities to deal with, but all evidence is that cooperating with the team is highly unlikely.

As far as supporting the organization goes, if they are actually still in business and will ship to wherever you are, their [Library in a Classroom](https://store.prathambooks.org/productDetails?library-in-a-classroom-English) product seems like it would be a good bargain at ₹5500, roughly $75, for a hundred books.

## What's Adaptable?

The main characters---Srinigeri Srinivas, Moru, Chandu, Jamun, and Spincy---are all charming and interesting enough that I imagine more stories could easily be told about them.  Spincy might be a bit rougher to include somewhere, given that he's just a spider, but the others are ordinary humans in extraordinary situations.  Srinigeri Srinivas, however, does go on to appear in other books, such as **Too Much Noise**.

## Next

Next time, we'll continue on with Pratham Books, reading **Doong Doong, Dum Dum**, **Goodnight, Tinku!**, **Happy Maths — 1:  Numbers**, **Ritu's Letter Gets Longer!**, and **The Seventh Sun**.

While we wait, what does everybody else think about this batch of books?

* * *

**Credits**:  The header image is just an image from **Annual Haircut Day**.
