---
layout: post
title: Developer Journal, Jonathan Swift's Birthday
date: 2020-11-30 07:55:23-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/JonathanSwiftNoWig.png
offset: -37%
update: 2020-10-28-twitter.md
---

Unless you've bought into Cyber Monday (not recommended), probably the most interesting event for the day is the birthday of satirist [Jonathan Swift](https://en.wikipedia.org/wiki/Jonathan_Swift).

![Jonathan Swift](/blog/assets/JonathanSwiftNoWig.png "Jonathan Swift")

If you've ever said anything sarcastic on the Internet and had someone take you far too seriously, you might consider reading [A Modest Proposal For preventing the Children of Poor People From being a Burthen to Their Parents or Country, and For making them Beneficial to the Publick](https://en.wikisource.org/wiki/A_Modest_Proposal), which received a massive backlash by people who didn't get the joke.

## Replybrary

The work on [**library-twitterbot**](https://github.com/jcolag/library-twtterbot) was mostly cleanup, though I did find one issue of relevance to my [original post]({% post_url 2020-10-28-twitter %}) on writing Twitter-bots:  The tweet IDs are now too high for JavaScript to effectively represent them as numbers, meaning that the replies weren't threading correctly.  It was a rough morning tracking that down, since the API just rejects whatever values are posted and assumes that they were `null`.

In any case, setting the `in_reply_to_status_id` field to the *string* version of the ID fixes the problem.  I believe that I actually had that solved, at one point, due to a copy-paste error, and didn't realize that I broke it when I made the code do the "right" thing.

## Roku Wake

I gave the [**Roku Wake**](https://github.com/jcolag/RokuWake) description pretty much the same text from [last week's developer journal]({% post_url 2020-11-23-hazelton %}).

## Uxuyu

I have continued adding [issues](https://github.com/jcolag/Uxuyu/issues) to the **Uxuyu** repository.  I believe all the outstanding issues are now there, so it should be easier for someone to follow the status, *and* I'll be less likely to forget where I left off.  The issues should make it more inviting for potential contributors, as well.

## Next

Honestly, I'm not sure.  I *may* just go through my notes/READMEs and scrape up issues on other projects.  I know that [**SlackBackup**](https://github.com/jcolag/SlackBackup) has fallen cartoonishly behind, for example, and [**GenAudio**](https://github.com/jcolag/GenAudio) still has a massive bug in stitching in "theme songs."  It would be nice to have that all organized.

* * *

**Credits**:  The header image is [Jonathan Swift1745](https://commons.wikimedia.org/wiki/File:Jonathan_Swift_by_Rupert_Barber,_1745,_National_Portrait_Gallery,_London.JPG) by portrait painter Rupert Barber, and has been in the public domain for many years.
