---
layout: post
title: Real Life in Star Trek, A Piece of the Action
date: 2020-12-03 17:15:15-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Thompson_in_violin_case.png
offset: -27%
---

![Tommy Gun in a violin case](/blog/assets/Thompson_in_violin_case.png "Tommy Gun in a violin case")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## A Piece of the Action

There isn't much of use to this episode, but I have to admit that it's utterly delightful.

 > **CHEKOV**: Approaching Sigma Iotia II, Captain.

Iotia appears to be a constellation original to the episode, with no indication of what the name might refer to, other than maybe *iota*, another Greek letter.

 > **KIRK**: Yes. Unfortunately, the Horizon was lost with all hands shortly after leaving your planet. We only received her radio report last month.
 >
 > **OXMYX**: Last month? What are you talking about? The Horizon left here a hundred years ago.

Add the *Horizon* to the list of ships that were sent on missions a century ago or more and then ignored.  I might be forgetting one, but we had the *Valiant* from [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}) and the *Archon* in [*Return of the Archons*]({% post_url 2020-06-04-archon %}).

 > **KIRK**: Difficult to explain. We received a report a hundred years late because it was sent by conventional radio. Your system is on the outer reaches of the galaxy. They didn't have subspace communication in those days.

This *might* explain the lack of tracking, since it implies that subspace communication (whatever that might be) has only been invented in the past century.  That does tell us, however, that "Sigma Iotia II" is approximately one hundred light years past any Federation presence, however, since radio signals propagate at the speed of light.

It's interesting, though, that Kirk has no problems referring to terminology like "subspace," as if anybody he runs into should know what it means.

 > **KIRK**: The Horizon's contact came before the Non-Interference Directive went into effect.

We got a brief reference to something like this non-interference rule in the adaptation of [*Tomorrow Is Yesterday*]({% post_url 2020-05-21-tmrw %}), but it wasn't formally brought up as the "Prime Directive" in an aired episode until *Return of the Archons*.

 > **SPOCK**: The damage has been done, Doctor. We are here to repair it.
 >
 > **KIRK**: Let's not argue about it. Let's go study it. Energize.

It's mildly interesting that there doesn't seem to be any real guidance on what to do about non-interference *after* interference has been detected.

 > **KIRK**: Home was never like this.
 >
 > **MCCOY**: I've seen pictures of the old days that look like this.

Note that Kirk, Spock, and McCoy all spent an extended period in 1930, over the course of [*The City on the Edge of Forever*]({% post_url 2020-07-23-edge %}) and it looked quite a bit like this.  In reality, this is due to the episodic nature of the series and writers either forgetting or just not wanting to refer to prior episodes, but if we wanted to imagine that there's an ongoing story, it could mean that the vacation to Vulcan referenced in the adaptation of that episode might have affected Kirk's memory of and trauma from those events.

 > **KALO**: Okay, you three, let's see you petrify.
 >
 > **SPOCK**: Sir, would you mind explaining that statement, please?

It's worth pointing out that, for this episode, Spock is generally kinder than he would ordinarily be, with some details to come.  It's worth pointing out that this exchange, where Spock would ordinarily be on the other side going out of his way to talk over everyone else's head, could have been the trigger to his brief spark of empathy.

 > **KIRK**: Yes, but the Horizon crew wasn't composed of cold-blooded killers. They didn't report this culture in this state, either. What happened?

Personally, I find it odd that Kirk is able to both insist that the crew of the *Horizon* is mostly good, while admitting that he doesn't know much about him.  Returning to events that he might have forgotten, [*Court Martial*]({% post_url 2020-05-28-court %}) is a story that's mostly about Kirk's oldest friend turning out to be fairly cold-blooded.  So, a crew that probably died decades before he was born seems like a long-shot to Kirk judging their character.

 > **KIRK**: Is this the way your citizens do business, their right of petition?

The crew seems bemused by the open presence of prostitutes.  Considering that the guest cast of [*Wolf in the Fold*]({% post_url 2020-11-12-wolf %}) seemed to mostly be sex workers, that seems a mite hypocritical.

 > **SPOCK**: Captain? Gangsters.
 >
 > **KIRK**: Chicago. Mobs. Published in 1992. Where'd you get this?

[*Space Seed*]({% post_url 2020-06-11-seed %}) placed the Eugenics Wars in the mid-1990s, so this would probably have been published as hostilities had been turning towards war.  Given that publishers traditionally tend to focus on books that already have an audience, that suggests that people were drawing similarities to the Prohibition era, which in turn might suggest how Khan and his ilk operated their own regimes.

The book was also influential enough, apparently, that someone on the *Horizon* had a physical copy that they presented as a gift, along with (as Oxmyx says next) books about building radios.  Interestingly, as predictions go, this is fairly accurate, given that the commercial success of [**Goodfellas**](https://en.wikipedia.org/wiki/Goodfellas) (1990) launched years of cheap knockoffs, though not much set in the 1920s.

 > **OXMYX**: Well, I was thinking. You Feds must have made a lot of improvements since that other ship came here. You probably got all kinds of fancy heaters up there. So here's the deal. You give me all the heaters I need, enough tools, so I can knock off those punks all at once. Then I'll take over, and all you'll have to do is deal with me.

Kirk is offended by this, but this is the majority of the plan he'll come up with later in the episode.

 > **SCOTT**: I don't know. (Oxmyx ends the transmission, laughing) Lieutenant Hadley, check the language banks and find out what a heater is.

There is no chance that Scott can't figure that out from context.  There are a few moments like that in the episode, and they're great comedic moments, but hint at a language comprehension problem.  If we assume that the translator shown in [*Metamorphosis*]({% post_url 2020-10-08-meta %}), then it somehow doesn't understand slang.  If they're speaking English, then the crew is having trouble with some of the most transparent slang one is likely to find.

 > **SPOCK**: They evidently seized upon that one book as the blueprint for an entire society.
 >
 > **MCCOY**: It's the Bible.

It should go without saying, but even explicit Christian theocracies like [Vatican City](https://en.wikipedia.org/wiki/Vatican_City) haven't used the Bible as a blueprint for their society.  Does this mean that the Federation does?  That could explain why Spock dutifully cites scripture so frequently, but the predominance of civilian concerns about money and general military power seem to conflict with what the book actually has to say.

 > **KIRK**: On Beta Antares IV, they play a real game. It's a man's game, but of course it's probably a little beyond you. It requires intelligence.

As we've discussed a few times, [Antares](https://en.wikipedia.org/wiki/Antares) is a star, not a constellation, so there is no "beta."

 > **SPOCK**: I'm familiar with the culture on Beta Antares. There aren't games---
 >
 > **KIRK**: Spock. Spock. Of course, the cards on Beta Antares IV are different, but not too different. The name of the game is called fizzbin.

This is a great scam, but we learn along the way that their playing cards are the same as we use, and they appear to use the same days of the week.  It's possible that this is all in translation, or that the gangsters found that information in **Chicago Mobs of the Twenties** and adapted it, but we don't know that.

 > **MCCOY**: You do that very well. Now, how are you with primitive radio equipment?
 >
 > **SPOCK**: Very simple. Amplitude modulation transmission. I simply adjust the frequency, throw this switch, and the Enterprise should answer.

It seems like it should be more interesting for Spock to understand how such old technology works, but AM radios basically only need a diode.  If you're just receiving and don't care about quality, soldiers used to use rusty razor blades as the diode.  So, it's simple enough that it could have just been described in passing and Spock remembered enough to make it work.

 > **SPOCK**: Futile, Doctor. No specifics. There is no record of such a culture based on a moral inversion.

The problem with getting specifics might be that this isn't a matter of "good is evil and evil is good."  What we've seen is that people have basically the same morality---murder and theft aren't aspirational, for example---but everyone in the entire hierarchy demands graft, "a piece of the action."

 > **SPOCK**: Sir, you are employing a double negative.

It's a nice change of pace for Spock to only bother to harass his kidnapper and pick at the most inconsequential problem that---again, depending on the presence of translators---might not even be real.

 > **KIRK**: Wheels, Mister Spock.
 >
 > **SPOCK**: A flivver, Captain.

The term "flivver" was a nickname for the [Ford Model T](https://en.wikipedia.org/wiki/Ford_Model_T) that came to be American slang for any automobile.  If you happen to be a Harold Lloyd fan, you've probably heard of [**Luke's Fatal Flivver**](https://en.wikipedia.org/wiki/Luke%27s_Fatal_Flivver), for example, and one of Upton Sinclair's lesser-known works is [**The Flivver King**](https://en.wikipedia.org/wiki/The_Flivver_King).

In any case, Spock knowing how AM radios work makes sense.  Kirk distantly recognizing how automobiles are operated without having any driving experience makes less sense.  It's not like there's a course where that would have come up.

 > **SPOCK**: Captain, you are an excellent starship commander, but as a taxi driver you leave much to be desired.

When I mentioned Spock being nicer, earlier, this was the sort of thing I meant.  He's a bit of a jerk towards Oxmyx, but he's just playful, here.  In an ordinary episode, he'd be more likely to make this a comment about "human drivers."  He also begins having fun getting into character with Kirk, around this point, even though he's struggling a bit to keep up.

 > **KIRK**: Scotty, put the ship's phasers on stun. Fire a burst in a one-block radius around these co-ordinates.

Ship weapons have a stun setting, which seems peculiar.

 > **KIRK**: Ah, yes. I understand that. You don't think it's logical to leave a criminal organization in charge.
 >
 > **SPOCK**: Highly irregular, to say the least, Captain. I'm also curious as to how you propose to explain to Starfleet Command that a starship will be sent each year to collect our cut.
 >
 > **KIRK**: Yes, that's a very good question, Mister Spock. I propose our cut be put into the planetary treasury and used to guide the Iotians into a more ethical system. Despite themselves, they'll be forced to accept conventional responsibilities. Isn't that logical? All right, Bones, in the language of the planet, what's your beef?

This is the third planet, I believe, that Kirk has decided to annex, after [*Miri*]({% post_url 2020-03-05-trek-miri %}) and [*The Apple*]({% post_url 2020-09-10-apple %}), not to mention the "work for us, and we'll stop committing genocide" deal made with the Horta in [*Devil in the Dark*]({% post_url 2020-07-02-dark %}).  Imagine what he'd be doing if he *wasn't* forbidden to interfere...

 > **SPOCK**: The transtator is the basis for every important piece of equipment that we have.

Presumably, this is some far-future equivalent of the transistor, a useful hammer that makes every problem look like nails.

## Blish Adaptation

From **Star Trek 4**, the adaptation opens with a truncated summary, somehow calling the planet "Dana Iotia Two," which boggles the mind.  There are other minor details that change, but the episode is largely as aired.  Possibly the most interesting adjustment is that Kirk claims that the "cronk" in Fizzbin was originally called a "klee-et," with a footnote referring the reader back to **Star Trek 3**'s adaptation of [*Amok Time*]({% post_url 2020-08-13-amok %}) and Kirk indicating that he picked up on the culture more quickly after Krako imprisoned him with a copy of The Book.

## Conclusions

As mentioned, this episode is fairly lightweight, since the whole point is to examine the native culture.  But to the extent that the mobster culture holds a mirror up to our characters, we can still squeeze *some* detail out, such as the existence of the transtator or the cultural interest in mobs in the 1990s.

### The Good

We don't see much of the good side of the Federation, in this episode.  However, if we need *something* to cram in here, this experience seems to mature Spock a bit, so that might temper some of the unfortunate aspects of Vulcan culture and the culture that tolerates his harassment, if he's taking another route.

### The Bad

We started the episode with an explanation of why so many early exploring ships were lost without anybody on Earth seeming to particularly care:  They were sent out at faster-than-light speeds, but only conventional radio communications.  So, we have an entire era where crews were effectively left to die and celebrated as heroes if they happened to return.

While in past episodes, the crew seems to accept and even happily indulge in local customs, regardless of how that differs from back home.  Here, however, we see them annoyed at the mere existence of prostitutes and concerned that the planet's corrupt governance isn't a global system.

The crew also faces many communications problems, showing either an over-reliance on literal word-for-word translations or a lack of ability to understand terms from context.  Given how often Spock is on the other side of that communications divide, it's possible that he has been intentionally exploiting it.

Ship weapons are also designed to stun, implying that they were designed with the intent of attacking people on the surface of planets, which implies either the equivalent of air support for troops or attacks on civilian populations.

And of course, we have another instance of Kirk asserting Federation control over some random planetary government, because his opinion is that the locals shouldn't be allowed to govern themselves.

### The Weird

It occurs to me that "the Non-Interference Directive" is, by all appearances, so unclear and so unmotivated as to be useless.  We've seen many episodes where appearing in plain sight in uniform, openly using Federation technology, and even talking about the Federation are all fine, especially when there's some sort of mining treaty to be had.  Overthrowing governments is also usually acceptable.  And, apparently, anything goes, if there's any evidence of prior "interference."  So, it's hard to imagine what the rule actually forbids and what purpose it serves.

McCoy refers to the (presumably Christian) Bible as a book used as the blueprint for societies.  Since that hasn't happened in our history---if anything, theocracies tend to ignore their scriptures of choice in order to justify things like war and industrial exploitation of natural resources---it seems reasonable to assume that colony worlds might have done so.

The "headline weird," though, is probably that Kirk knows enough about long-obsolete automobiles to identify manual transmissions and have some idea of how to operate one, but hasn't had any experience with it.  That's fairly normal for our time period when both kinds of cars already exist, but a couple of centuries later seems like less likely.

## Next

Next up, the crew needs to find the strongest antibiotics available for *The Immunity Syndrome*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Thompson Submachine Gun, Model 1928A1, stored in a violin case](https://commons.wikimedia.org/wiki/File:Thompson_in_violin_case.jpg) by  C. Corleis, available under the terms of the [Creative Commons Attribution Share-Alike 3.0 Unported](http://creativecommons.org/licenses/by-sa/3.0/) License.  The trope doesn't actually show up in the episode, of course, though many so-called Tommy Guns do.
