---
layout: post
title: Free Culture Book Club — Pratham Books, Part 2
date: 2020-12-05 06:44:12-0400
categories:
tags: [freeculture, bookclub]
summary: Continuing discussion of Pratham books
thumbnail: /blog/assets/SeventhSunP04.png
update: [
  2020-11-28-pratham.md,
  2020-09-12-bookdash.md,
  2020-09-19-bookdash2.md
]
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads our second and final selection from [Pratham Books](https://prathambooks.org/), a publisher of children's books operating out of Bengaluru, India.

Speaking of children's books, if you're reading this, then you might be interested in knowing that [Book Dash]({% post_url 2020-09-12-bookdash %}) celebrated printing and giving away its *millionth book*, on November 20<sup>th</sup>.  They published [a video <i class="fab fa-youtube"></i>](https://www.youtube.com/watch?v=vbxFKXgUnhQ) about it, this week.

![Fighting the Suns](/blog/assets/SeventhSunP04.png "Fighting the Suns")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Doong Doong, Dum Dum**, **Goodnight, Tinku**, **Happy Maths — 1:  Numbers**, **Ritu's Letter Gets Longer**, and **The Seventh Sun**
 * Location:  <https://prathambooks.org/>, though if you poke around the site long enough, it'll lead you to downloads at <https://www.scribd.com/publisher/128645/Pratham-Books>
 * Released:  2008 -- 2014
 * License:  CC-BY
 * Creator:  The Juanga Writers' Group, Sanatan Juanga, Preethi Nambiar, Sonal Voval, Sumit Sakhuia, Mala Kumar, Angie, Upesh, Henu, and Manohar Notani
 * Medium:  Illustrated text
 * Length:  Sixteen to twenty-eight pages apiece
 * Content Advisories:  Mail tampering, intentional bad spelling

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Pratham Books

Similar to [Book Dash]({% post_url 2020-09-12-bookdash %}) in South Africa, Pratham is a publisher of Free Culture children's books.  They describe themselves as follows.

 > This immense reading deficit comes from a variety of reasons, an important one being the dearth of reading material beyond textbooks in school. Without easy access to books in their mother tongue languages, children struggle to learn to read and practise their reading skills.
 >
 > Since 2004, we have been creating engaging storybooks in multiple languages and formats to help children discover the joy of reading — in languages they can understand, set in locations they can recognise, featuring characters with whom they can identify, and telling stories that capture their attention and fuel their imagination.

If you haven't read any of the five books for this week, here's a sample.

<iframe
  src="https://archive.org/download/counting-on-moru/Doong-Doong-Dum-Dum-English-Hindi.pdf"
  width="640"
  height="439"
  frameborder="0"
  webkitallowfullscreen="true"
  mozallowfullscreen="true"
  allowfullscreen=""
>
</iframe>

Unlike some prior books, given that the Pratham team placed their digital files on [Scribd](https://en.wikipedia.org/wiki/Scribd)---which doesn't seem to have much in the way of useful tracking, is *awful* for discovery, and doesn't appear to care about author copyrights *or* disabled users until forced---I didn't have any ethical problems downloading the batch of files for upload to the Internet Archive.

## What Works Well?

Right out of the gate, **Doong Doong, Dum Dum** has art that's a beautiful combination of a modern cartoon style and what I recognize as iconic traditional Indian styles.  We also all now know two words in the language of the [Juang](https://en.wikipedia.org/wiki/Juang_people), whose story about themselves---regardless of whether it's literally true---feels like it has probably inspired more than one work of modern science-fiction.

**Goodnight, Tinku**, beyond making the point of the importance of sleep, also elegantly and surprisingly changes direction to cover the relatively advanced concept of nocturnal animals.

While it's technically "just" a folk tale with illustrations seemingly by talented children, **The Seventh Sun** is a great creation myth that I'm surprised hasn't spread further.

The first *Happy Maths* book covers a lot of different, interesting topics, and even slips in some history.

## What Works...Less Well?

I felt overwhelmed by the *Happy Maths* books, because while each piece of them is done well, none of the components feel like they're part of a cohesive whole, whether that whole would be a consistent narrative or what topics are taught together in schools.  The main characters even only barely appear, while we randomly spend time with the kid who...I think he's pretending to get better grades than he actually does, but I don't have the cultural reference point to know that for sure.

In a different way, **Ritu's Letter Gets Longer** feels awkward to me in referring to a postal worker as "the uncle," which I've been given to understand many people take as a condescending term towards the working class, similar to the offensive slavery-derived tradition of calling a Black man "boy," in the United States.  That condescension isn't helped by how nosy and invasive the postal workers apparently are presumed to be, characterized as adding their own commentary to outgoing mail; this may be a cultural difference, but around here, tampering with the mail is criminal.

**The Seventh Sun**'s big flaw, at least in my opinion, is that there aren't any characters, except maybe representatives of various sorts of animals.  I love the story, but it's too abstract.  The majority of this batch of books has this problem, in fact, such as referring to the Juanga people and language, but not introducing us to any of those people.

Oh, and as I mentioned [last time]({% post_url 2020-11-28-pratham %}), it's petty, but American audiences are probably going to get tangled up in the British spelling differences.  For the most obvious example, my spellchecker and I both die a little inside, every time we see "maths" (plural) instead of "math" (singular), just like I'm sure the rest of the English-speaking world shudders at any text produced in the United States.

## Opportunities

There doesn't seem to be much possibility.  Pratham doesn't appear to have published anything in the last five years.  I tried contacting them for recommendations of books to cover (and to ask if they shipped to the United States), but never received an answer.  It's possible that they have had higher priorities to deal with, but all evidence is that cooperating with the team is likely to prove difficult.

Moreover, the digital copies of the books only appear to have been published as image-only PDF files, making extracting or updating the text impossible.  A new translation or edit would need to take the images and overlay its own text.

As far as supporting the organization goes, if they *are* actually still in business and will ship to wherever you happen to be, their [Library in a Classroom](https://store.prathambooks.org/productDetails?library-in-a-classroom-English) product seems like it would be a great bargain at ₹5500, roughly $75 (USD), for a hundred books that are reasonably entertaining.

## What's Adaptable?

There are a handful of *names* from this batch of books, but none are really "characters," except maybe Ritu.  Dambaru, Sankhya (and her mob of friends and family), Ganith, Zzero, and Eka don't really do much or even have much to say.  It's a shame, because I had high hopes that the sentient numbers would have some sort of backstory and motivation.

Maybe the most interesting element across the books is "Mangu's Farm," where Tinku lives.  That could plausibly be useful, somewhere.

## Next

Next time, given that we're already talking about India, we might dig into **Monkaa**, an animated short created using [Blender](https://en.wikipedia.org/wiki/Blender_(software)), not released by the Blender Foundation, but by Indian animators.

While we wait, what does everybody else think about this batch of books?

* * *

**Credits**:  The header image is a page from **The Seventh Sun**.
