---
layout: post
title: Developer Journal, Willa Cather's Birthday
date: 2020-12-07 07:26:23-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/VanVechten-WillaCather.png
offset: -42%
---

Probably partly because we're heading towards the end-of-year Holiday Singularity, we again don't have many holidays to choose from.  But it is the birthday of American novelist [Willa Cather](https://en.wikipedia.org/wiki/Willa_Cather), whose work I happen to not like, but has long been a staple of high school reading lists.

![Willa Cather](/blog/assets/VanVechten-WillaCather.png "Willa Cather")

Of importance to me, tomorrow also marks the first anniversary of [the first post]({% post_url 2019-12-08-greetings %}), with 261 posts to date.  For the next year, I intend to start writing more technical material.  I've been thinking about some gaps in overall software education, and this would probably be a good time to start talking about topics like orders of complexity, reading other people's code, standards, and so forth.  So, if you're interested in that sort of thing, watch out for it in the coming months.

Also, Friday marked the twenty-fifth anniversary of [the Netscape/Sun announcement](https://web.archive.org/web/20070916144913/http://wp.netscape.com/newsref/pr/newsrelease67.html) of JavaScript.  I don't remember the press release, itself---I was in college, after all, and *still* don't watch corporate announcements---but I can certainly remember dismissing JavaScript as a fad.  I also assumed that web sites were a fad, though, so that tracks.

## New Issues

Rather than iterate through different projects saying "I added some issues," since that's all my public activity for the week, it seems to make more sense to just list the issues.

 * [**SlackBackup**](https://github.com/jcolag/SlackBackup) --- There's a part of me who assumes that this project should simply be declared obsolete, since the required tokens are no longer available and many libraries are out of date but can't be automatically updated, *plus* Slack's recent acquisition by Salesforce makes everything uncertain.  But I have heard from a couple of people who would like to see this maintained, so these are what prevents that.
   * [Update Electron Version](https://github.com/jcolag/SlackBackup/issues/14)
   * [Add OAuth Authentication](https://github.com/jcolag/SlackBackup/issues/13)
 * [**library-twitterbot**](https://github.com/jcolag/library-twtterbot) --- This project works about as well as it was going to, but can always be better.
   * [Add a Path to Offer Links](https://github.com/jcolag/library-twtterbot/issues/1) only makes sense, given that we can't expect random Twitter users to sign up for GitLab---in the case of [@Replybrary](https://twitter.com/replybrary)---just to say "hey, this news article seems like a better choice for these keywords."
 * [**Entropy Arbitrage**](https://github.com/jcolag/entropy-arbitrage-code), the blog, is always going to be under development, I suspect.
   * [Rewrite Mailing List Sign-Up](https://github.com/jcolag/entropy-arbitrage-code/issues/1), because the current code---in the sidebar to the right, if you're viewing this on the web---was just JavaScript copied from MailChimp, but it doesn't work when trackers have been disabled.
 * [**Uxuyu**](https://github.com/jcolag/Uxuyu) got this ball rolling, since I didn't want to keep relying on blog posts to keep track of what work needs to be done.
   * [Add Window Title and Icon](https://github.com/jcolag/Uxuyu/issues/13) requires an update to [Proton Native](https://proton-native.js.org/#/) (which I'm increasingly concerned may never come), but is still necessary to turn this into a real application.
 * [**GenAudio**](https://github.com/jcolag/GenAudio) is still of peripheral interest to me, even though I haven't done much work on the planned series that was supposed to rely on it.
   * [Fix "Theme Song" Sequences](https://github.com/jcolag/GenAudio/issues/1) is an infuriating issue.  The process is that lines are read by a text-to-speech program and then a static image is turned into enough frames to fill the time.  Credits, themes, and so forth take pre-recorded audio and attaches a series of static images that fill the time together.  Somehow, despite the fact that the math should be identical, I haven't been able to get the credits to show without getting the audio and video out of sync for the rest of the show.
 * [**Miniboost**](https://github.com/jcolag/Miniboost) still works for me, but there are still some changes that I'll eventually want.
   * [Add Window Title and Icon](https://github.com/jcolag/Miniboost/issues/5) is the same issue as for **Uxuyu**, blocked by the lack of work on Proton Native.
   * [Add an In-Document Search](https://github.com/jcolag/Miniboost/issues/6) would make it more useful in keeping notes up to date.  Actual searches for reading purposes aren't actually that useful, though, because I can always run [grep](https://en.wikipedia.org/wiki/Grep) at the command line, since the notes are primarily stored as Markdown.
 * [**ham-newsletter**](https://github.com/jcolag/ham-newsletter) works---the November newsletter went out on Saturday, after all---but still could be improved.
   * [Add Error Correction/Recovery](https://github.com/jcolag/ham-newsletter/issues/2) is a reminder to myself that the first newsletter missed an entire section, because I didn't think to look for an error before sending.
 * [**zoea**](https://github.com/jcolag/zoea) was an attempt at a lightweight [Scuttlebutt](https://scuttlebutt.nz/) client that I still think is a good idea, but most failed at the time.
   * [Overhaul Code](https://github.com/jcolag/zoea/issues/5), since I believe that just about every library used is out of date with breaking changes.
   * [Split UI and SSB Code](https://github.com/jcolag/zoea/issues/6), which would allow more modern technology---like [worker threads](https://nodejs.org/api/worker_threads.html)---to make the application usable.

I probably mentioned this before, but I should have done this work a *long* time ago.  Even so, it's good to go through old projects to figure out what needs to happen next, and to get all of that information in a centralized place.

Granted, it's not ideal, if I ever choose to move away from GitHub, but barring something like adding [Bugs Everywhere](https://bugseverywhere.org/) to every repository to *then* add all the issues, this is fine.

## Next

For the first time in a while, I don't really have much of a plan.  I'll probably add more issues to repositories, but will also probably try to polish off a few of the **Uxuyu** issues, since I've said that it needs attention at least half a dozen times in the last few months, without actually doing anything about it.

* * *

**Credits**:  The header image, unsurprisingly, is [Portrait of Willa Cather](https://www.loc.gov/pictures/resource/van.5a51808/?co=van) (cropped) by Carl Van Vechten, in the public domain as a donation to the Library of Congress where the [donor restrictions have expired](https://www.loc.gov/rr/print/res/079_vanv.html).
