---
layout: post
title: Real Life in Star Trek, The Immunity Syndrome
date: 2020-12-10 17:48:15-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Collection-Penard-MHNG-Specimen-05bis-1-1-Amoeba-proteus.png
---

![Space amoeba...technically](/blog/assets/Collection-Penard-MHNG-Specimen-05bis-1-1-Amoeba-proteus.png "Space amoeba...technically")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Immunity Syndrome

Given that this episode is mostly plot-driven, I expect it to be one of the shorter entries in our little series.  Incidentally, this is the first episode not produced by [Desilu](https://en.wikipedia.org/wiki/Desilu_Productions), for the people interested in that sort of thing.

 > **UHURA**: Captain. There was a message from Starbase 6. Heavy interference. All I get is Intrepid and what sounded like a sector co-ordinate.
 >
 > ...
 >
 > **MCCOY**: The Intrepid is manned by Vulcans, isn't it?

We never see the *Intrepid*, but the size of the crew we hear later suggests that it's similar to the *Enterprise*.  Given that the *Intrepid* was also being repaired at the start of [*Court Martial*]({% post_url 2020-05-28-court %}) and the ship's name is obviously in English, that seems to make this the first evidence of Vulcans---other than Spock---in Starfleet.  And it sounds like the reason that we never see them is that Starfleet is a segregated service.

In [our history](https://en.wikipedia.org/wiki/Racial_segregation_in_the_United_States_Armed_Forces), segregation officially ended in 1948 by Executive Order, though instances of racial segregation continued until the 1980s, in some cases.

There's also some sexism in the word "manned" still being used, when "crewed" and "staffed" are gender-neutral (and species-neutral) alternatives.

 > **STARBASE**: Negative. This is a rescue priority. We've lost all contact with solar system Gamma VII-A, which the Intrepid was investigating. And we've just lost contact with the Intrepid. Report progress.
 >
 > ...
 >
 > **KIRK**: Dead? It's a fourth magnitude sun. There are billions of inhabitants there.

As you can probably guess, "Gamma VII-A" is nonsense as the name of a star.  Gamma would typically be the third-brightest star in a constellation, the seven would typically be the seventh planet from the star, and the letter (at least in science-fiction) tends to refer to the planet's moons.  Naming a solar system after a moon seems improbable, especially when the star doesn't relate to any constellation.  We've had some weird star names, but this goes a step or two further.

One possibility---and I go back and forth as to how likely this is, based on earlier episodes---is that the Greek-letter-plus-number names might refer to colonies, rather than stars, with the letters potentially referring to settlement expeditions or projects of some sort.

In addition, a star's [magnitude](https://en.wikipedia.org/wiki/Magnitude_%28astronomy%29) measures its brightness, which shouldn't have much to do with communications.  A magnitude of four would tend to be around seven times brighter than the dimmest objects visible, or about the equivalent of [Halley's comet](https://en.wikipedia.org/wiki/Comet_Halley) up close (absolute) or a star like [Acubens](https://en.wikipedia.org/wiki/Alpha_Cancri) in the night sky (apparent).

 > **MCCOY**: All of my instruments seem to agree with you if I can trust these crazy Vulcan readings. Spock, how can you be so sure the Intrepid was destroyed?

Again, McCoy needs to announce that he simply believes that Spock's biology is wrong, because it's different from human norms.

 > **SPOCK**: I've noticed that about your people, Doctor. You find it easier to understand the death of one than the death of a million. You speak about the objective hardness of the Vulcan heart, yet how little room there seems to be in yours.
 >
 > **MCCOY**: Suffer the death of thy neighbor, eh, Spock? You wouldn't wish that on us, would you?
 >
 > **SPOCK**: It might have rendered your history a bit less bloody.

In the same breath that Spock admits to being half-Vulcan (and so half-human), he distances himself from human history with no push-back.  He also paints human history as notably bloody, despite his own attempts to have aliens killed and suggestions that Vulcans kill whenever they see a reason to do so.

 > **KYLE**: One hundred thousand kilometers, sir.
 >
 > ...
 >
 > **SPOCK**: Readings coming in now, Captain. Length, approximately eleven thousand miles. Width varying from two thousand to three thousand miles. Outer layer studded with space debris and waste. Interior consists of protoplasm, varying from a firmer gelatinous layer to a semi-fluid central mass. Condition, living.

These are in different parts of the episode, but it suggests again that the Federation *still* hasn't decided whether it uses the metric system or British Imperial units.

 > **KIRK**: Are you trying to be funny, Mister Spock?
 >
 > **SPOCK**: It would never occur to me, Captain.

All the times that Spock has clearly attempted to be funny, obviously, we should ignore, as Spock attempts to paint himself as above such things.

 > **MCCOY**: According to the life monitors, we're dying.

Apparently, the *Enterprise* sometimes scans itself for life signs.

 > **MCCOY**: I'm all right. It's those stimulants. They catch up with you.

The Federation still allows the use of stimulants that have side effects.

 > **SPOCK**: True. It is also true they never knew what was killing them. Their logic would not have permitted them to believe they were being killed.

We know, from episodes like [*The Naked Time*]({% post_url 2020-02-06-trek-naked-time %}), that the Vulcans' application of logic is a cultural affectation that's maintained primarily through indoctrination and social pressure.  So, when Spock says that they wouldn't have been *permitted* to believe that they were being killed, it's likely that he's being literal and that anybody floating such a theory would be silenced.

 > **SPOCK**: Vulcan has not been conquered within its collective memory. The memory goes back so far that no Vulcan can conceive of a conqueror. I knew the ship was lost because I sensed it.

In [*The Conscience of the King*]({% post_url 2020-04-09-trek-conscience %}), McCoy asserted that Vulcan had been conquered, somehow linked to their not drinking alcohol.  So, this might be a lie or it might be that Earth and Vulcan have different views on Vulcan's history.

 > **SPOCK**: You have a martyr complex, Doctor. I submit that it disqualifies you.
 >
 > **MCCOY**: Do you think I intend to pass up the greatest living laboratory since---
 >
 > ...
 >
 > **MCCOY**: Jim, that organism contains chemical processes we've never seen before and may never see again. We could learn more in one day---

This is the first time, I think, that we've seen humans obsess over the knowledge to be gained in an investigation to a degree that they'll ignore the dangers involved.  But there's more to this, apparently.

 > **MCCOY**: You're determined not to let me share in this, aren't you?
 >
 > **SPOCK**: This is not a competition, Doctor. Whether you understand it or not, grant me my own kind of dignity.
 >
 > **MCCOY**: Vulcan dignity? How can I grant you what I don't understand?

McCoy is both insanely jealous of Spock and, in dismissing the idea of dignity for Vulcans, suggests that he's also motivated by racism to deny his colleague the heroic act.  That also brings up the implication that McCoy sees honor in humans (but maybe not Vulcans) sacrificing their lives.

He'll even go on to deny the fact that the mission was too dangerous for him, when that becomes obvious.

 > **MCCOY**: Now, isn't that a thought? Here we are, antibodies of our own galaxy, attacking an invading germ. It would be ironic indeed if that were our sole destiny, wouldn't it?

I'm not sure that McCoy understands what destiny or irony is.  Maybe the drugs are getting to him.

 > **KIRK**: This thing has a negative energy charge. Everything seems to work in reverse. We'll use anti-matter.
 >
 > **SCOTT**: Aye, it couldn't swallow that.
 >
 > **KIRK**: Mister Chekov, prepare a probe. Scotty, we'll need a magnetic bottle for the charge. How soon?

The franchise will later decide that this is what a "photon torpedo" is, but the fact that we've seen photon torpedoes in action---in [*Arena*]({% post_url 2020-05-14-arena %})---but the description, here, says that the weapons aren't meant to be that, at this stage.  I probably didn't mention it, but the same tension exists in [*Obsession*]({% post_url 2020-11-05-obsess %}), with both the weapon and the contained anti-matter in use.

 > **KIRK**: We have arrived at the chromosome body in the nucleus of the organism. If we should fail in our attempt to destroy it, or be unable to free ourselves, I wish to record my recommendations for the following personnel, that they receive special citation. Lieutenant Commander Leonard McCoy, Lieutenant Commander Montgomery Scott, officers Chekov, Kyle, Uhura, and my highest commendation for Commander Spock, Science Officer, who gave his life in the performance of his duty.

Even taking account the stress, it's pretty funny that Kirk is basically listing the people he can see to single them out for posthumous commendations.

 > **MCCOY**: Don't be so smart, Spock. You botched the acetylcholine test.

McCoy is tiring, in this episode, in how desperate he is to deny Spock any credit for his work.

However, this is an odd line, scientifically speaking, because acetylcholine is a neurotransmitter.  As such, it would be irrelevant to a unicellular organism like what we see in this episode.  That should be the entire story, here, maybe coupled with the fact that a unicellular creature from outside the galaxy probably shouldn't have much recognizable biochemistry.  However, [this 2018 study](https://pubs.acs.org/doi/10.1021/acschemneuro.7b00254) shows the presence of acetylcholine in primitive unicellular organisms, which is something that wouldn't have been known to the writers.

 > **KIRK**: Mister Chekov, lay in a course for Starbase 6. Ahead warp factor five. I'm still looking forward to a nice period of rest and relaxation on some...lovely planet.

Leering at a female yeoman while talking about what he'd like to be on makes Kirk far creepier than he needs to be, even accounting for the fact that he's exhausted and hopped up on stimulants.

## Blish Adaptation

This adaptation comes from **Star Trek 9**, which despite being a straight copy of the aired episode, begins with a paragraph of the crew surfing and trout-fishing at Starbase 6, before hearing news of the *Intrepid*.

There are trivial additions, like once again referring to a "Feinberger" as in [*This Side of Paradise*]({% post_url 2020-06-25-para %}) and suggesting that McCoy (or Blish) thinks that a [paramecium](https://en.wikipedia.org/wiki/Paramecium) and an [amoeba](https://en.wikipedia.org/wiki/Amoeba) are the same.

## Conclusions

As mentioned at the top, the focus on this episode is the plot, but even so, hints of the social situation shine through under the stress.

### The Good

Nobody comes out of this well, except that nobody does a terrible job for the sake of moving the plot along.

### The Bad

The description of the *Intrepid* as a Vulcan-only ship strongly implies that Starfleet is a segregated service, with the different societies keeping to themselves, except for the rare offspring of cross-cultural romances like Spock.  This might be related in some way to the way we've heard the Vulcan both has and has never been conquered in recent memory.

The lack of exposure to Vulcans might explain how it is that McCoy is able to get away with overt racism, in this episode, from treating Spock's health like a strange novelty of little consequence, to implying the Vulcans are incapable of dignity, to aggressively working to deprive him of the credit of investigating the creature.

Likewise, Spock (again) doesn't consider human history to be his history, despite his mother being human and that bloody legacy---or a similar legacy---clearly influencing him.  He also denies any interest in humor.

Meanwhile, on the Vulcan side, Spock implies---based on what we know from previous episodes---that the people he most identifies with would rather die than admit to the existence of a novel phenomenon.

At the start and end of the episode, Kirk also ogles one of his female colleagues while talking about places he'd like to relax on, which seems like should result in a much more concerning court-martial than the one where he accidentally jettisoned a pod for extra-vehicular activities.  There are also hints of sexism in McCoy's use of the word "manned" to refer to a ship having a crew.

Finally, it's more a part of the technology, but stimulants are still dangerous to use in more than emergency situations.

### The Weird

The Federation continues to use both metric and British Imperial units.  They're used so interchangeably that, as obsessed with looking rational as Spock is, he has no qualms about alternating between the two systems, suggesting that there might not even be a consensus among scientists on which to use.

## Next

Next up, the show **finally** realizes that it can get away with talking plainly about current events without getting conservatives too angry in *A Private Little War*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is adapted from [Amoeba from the Collection Pénard MHNG](https://commons.wikimedia.org/wiki/File:Collection_Penard_MHNG_Specimen_05bis-1-1_Amoeba_proteus.tif) by Dalinda Bouraoui, available under a [Creative Commons Attribution Share-Alike 3.0 Unported](https://creativecommons.org/licenses/by-sa/3.0/) License, with my alternations under the same terms.  It's a "space amoeba," to the extent that it was on Earth and the Earth is in space...
