---
layout: post
title: Free Culture Book Club — Monkaa
date: 2020-12-12 06:46:12-0400
categories:
tags: [freeculture, bookclub]
summary: Continuing discussion of Monkaa
thumbnail: /blog/assets/vlcsnap-2020-12-07-15h29m47s895.png
offset: -21%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) watches **Monkaa**, an 3-D animated short about a blue monkey that develops superpowers.

![Monkaa investigating the meteor](/blog/assets/vlcsnap-2020-12-07-15h29m47s895.png "Monkaa investigating the meteor")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Monkaa**
 * Location:  <https://www.blendernation.com/2014/10/23/monkaa/>
 * Released:  2014
 * License:  CC-BY
 * Creator:  [Weybec](http://www.weybec.com/)
 * Medium:  Animated short
 * Length:  Six minutes
 * Content Advisories:  Cartoon violence and a sexualized female monkey

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Monkaa

Here's how the Blender Animation Studio describes the short.

 > Monkaa is a blue furred, pink faced monkey who consumes a crystallized meteorite, making Monkaa invincibly strong and too hot to handle. Exploring his superpower Monkaa zooms into an unexplored universe.

While this does look a lot like the various [Blender Open Projects](https://www.blender.org/about/projects/), and is distributed through many of the same channels, it's not part of that creative process, so I'm not returning to sources just yet.

If you haven't watched the movie, here's your chance to catch up.

<iframe
  src="https://archive.org/embed/Monkaa"
  width="640"
  height="480"
  frameborder="0"
  webkitallowfullscreen="true"
  mozallowfullscreen="true"
  allowfullscreen
>
</iframe>

It's...pretty wild, no pun intended.

## What Works Well?

It's not central to the story, of course, but the entire sequence of Monkaa trying to eat the space-crystal might be my favorite part.

The animation also does a great job telling its story in only a few minutes, with no dialogue, and few sound effects.  We've seen that many Free Culture stories have an exposition problem, tripping over themselves to tell us how everything works, so the fact that the total exposition in this cartoon is a momentary thought balloon showing a simple illustration shows how effective a story can be without explanations.

There's also the hint at the end that Monkaa's powers aren't going to be a one-time incident, hinting at direct sequels, even though there's no need for them, and they're unlikely to ever appear.

## What Works...Less Well?

About the only piece that I find particularly off-putting is cramming in that "sexy" monkey.  She's just an uncomfortable presence, and burning her comes off like a consequence of her being attractive.

Otherwise, I could quibble about the music, I suppose.  It's extremely repetitive and unsubtle, bordering on outright annoying.  But I could also turn down the volume for five minutes.

And I guess that I would have also liked to have seen Monkaa actually *do* something, since we only see him struggle to figure out his powers and then head out into space for more power.  However, animation is hard, even for experts, so I also can't blame anyone for not adding an extra few minutes with more characters.

## Opportunities

I doubt there's any route to getting involved in the project.  Much like [Journey to Thelio]({% post_url 2020-11-21-thelio %}), this was created by a marketing company that has other clients, and this project seems to be long over.

However, getting involved with [Blender](https://www.blender.org/) as a project or hiring Weybec might be good ways to encourage similar works.

## What's Adaptable?

Obviously, the only significant character in the story is Monkaa, the superpowered monkey, and...I'd say that's enough.  After all, Monkaa is indestructible (even surviving in space), can fly, and can shoot energy from his eyes.  He might be able to breathe fire, too.

However, it doesn't appear that the Blender models were made available, or at least haven't been made available in an obvious place.  Maybe they're behind the [Blender Cloud](https://cloud.blender.org/welcome) paywall, somewhere, though, since the version of the movie on YouTube mentions that the production files were released in full.  I'd be willing to subscribe to check, but I haven't yet learned Blender well enough to make use of the service beyond answering the one question, so not yet.  If you're a Blender subscriber, you're more than welcome to correct me.

Anyway, there's also the meteor shower, itself, bringing dangerous crystals to Earth that harm any creature getting too close, but granting phenomenal powers to anyone who can somehow ingest it.  We know that other meteors landed.  There's even an entire planet made of the stuff.

The world includes the unnamed but giant, super-strong gorilla, too, though, in case anybody was looking for one.

### Teaser

Actually, talking about adaptations, I once submitted a proposal for a comic book series starring a *different* super-monkey.  Perhaps unsurprisingly, I never got a response back, possibly owing to it being a crazy concept and/or my not having any writing experience at the time.  Maybe in the new year, I'll try to dig that up and post it here, someday, with any protected intellectual property (like the monkey) replaced with characters from Free Culture works such as Monkaa.  It might make a decent Sunday post in the new year.

## Next

Next week, we'll (finally, I'm sure some readers are thinking) discuss what is considered by many to be the current flagship of Free Culture works, **Pepper & Carrot**.  Specifically, it'll cover the first six episodes of the comic, from *The Potion of Flight* to *The Potion Contest*, with the seasonally appropriate *Special holiday episode* thrown in for good measure.  Since the episodes can mostly stand alone, I won't turn this into its own series covering the nearly three dozen episodes, but I'm sure I'll need to start repeating sources sometime in the new year.

While we wait, what does everybody else think about **Monkaa**?

* * *

**Credits**:  The header image is a screenshot from **Monkaa**.
