---
layout: post
title: Developer Journal, Zamenhof Eve
date: 2020-12-14 07:02:23-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/1910Universop322llzdet.png
offset: -20%
---

In the Esperanto community---of which I don't consider myself apart a part---tomorrow is [Zamenhof Day](https://en.wikipedia.org/wiki/Zamenhof_Day), also known as Esperanto Book Day, celebrating the language's creator and the likely creation of an early version of the language.

![L. L. Zamenhof](/blog/assets/1910Universop322llzdet.png "L. L. Zamenhof")

We're also right in the middle of [Hanukkah](https://en.wikipedia.org/wiki/Hanukkah), a minor holiday for most of the Jewish community, but I've said before that there are no bad holidays.  And a multi-day winter (or near-winter) holiday with candles really seems like the archetypal holiday.  It's more important than the Esperanto thing, but middles of holidays don't go on calendars...

That out of the way, this week, like last week, was relatively light.

## New Issues

Like last week, rather than iterate through different projects saying "I added some issues"---that's most of my public activity for the week---it seems to make more sense to just list the issues, in case anybody wants to watch them.

 * I'm still not convinced that it's worth maintaining [**Slack Backup**](https://github.com/jcolag/SlackBackup), but if it *is* going to be maintained, these are more use cases.
   * [Lazy-Load Conversations](https://github.com/jcolag/SlackBackup/issues/16) would stop the user interface from slowing down the core use case of the application.
   * [Improve Workflow](https://github.com/jcolag/SlackBackup/issues/15) needs input to smooth out the various paths through the application.
 * [**Miniboost**](https://github.com/jcolag/Miniboost) is another application that *probably* doesn't need to be an ideal product, since it was primarily written for my purposes, but it would still be nice to keep it consistent.
   * [Show Images](https://github.com/jcolag/Miniboost/issues/8), since the only way to see embedded images is to generate the HTML and click through.
   * [Set up New Installations](https://github.com/jcolag/Miniboost/issues/7) is a semi-wild idea, but would make the application usable for people without my specific history.
 * [**zoea**](https://github.com/jcolag/zoea), the [Scuttlebutt](https://scuttlebutt.nz/) client, needs an overhaul, since it doesn't work.  But when it *does* work, the point was to make it a friendly experience that encouraged better participation and experiences.
   * [Recommend People to Follow](https://github.com/jcolag/zoea/issues/8)...well, that's exactly what it sounds like.
   * [Connect Users to Pubs](https://github.com/jcolag/zoea/issues/7) comes from (at least) my own experience working with Scuttlebutt, where I spent around an hour trying to find connections into the broader network.  There's a point where pubs are no longer useful, but if you don't have any and no physically present friends when you start, your social network is just you echoing out into the night.
   * [Offer People to Block](https://github.com/jcolag/zoea/issues/9) is the flip side of the issue of following people.  There are various kinds of unpleasant people who make their way onto the Scuttlebutt network.  So, once **zoea** finds people worth following, it can use their opinions to suggest people who are probably not worth voting.
   * [Help Create First Post](https://github.com/jcolag/zoea/issues/10) comes from my [walk through Free Software social networks](/blog/tag/socialshowdown/), where some of the most comfortable networks to get into are the networks whose clients encourage a first post with recommended information.

Again, it feels *so* much better to have this information in a central location, rather than in scraps of notes scattered across systems.

## Library Updates

I also bumped a library for **Miniboost**, [**Uxuyu**](https://github.com/jcolag/Uxuyu), and [**Bicker**](https://github.com/jcolag/Bicker).

## Next

There are a couple more libraries to bump, and a handful more issues to add.  But I'll be getting back to **Uxuyu** soon.

* * *

**Credits**:  The header image is [Ludvík Lazar Zamenhof za svým stolem, Varšava, Polsko](https://commons.wikimedia.org/wiki/File:1910-Universo-p322-llzdet.jpg) by Ignacy Matuszewski, lapsed into the public domain.
