---
layout: post
title: Real Life in Star Trek, A Private Little War
date: 2020-12-17 17:42:15-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Musee-historique-lausanne-img-0086.png
---

![Flintlock mechanism from a hunting rifle](/blog/assets/Musee-historique-lausanne-img-0086.png "Flintlock mechanism from a hunting rifle")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## A Private Little War

We won't need to cover the relevant scenes, but if you haven't watched the episode, yet, and plan to, this should *probably* have some sort of content advisory on it for showing realistic blood, implying sexual assault under the influence of drugs, and including quite a bit of violence.

 > **SPOCK**: Aside from that, you say it's a Garden of Eden?

The "Garden of Eden" phrase recurs throughout the episode, but once again, Spock is the first to link the situation to religion.

 > **M'BENGA**: Vitalizer B.
 >
 > **MCCOY**: Pressure packet. Lucky his heart's where his liver should be, or he'd be dead now.
 >
 > **M'BENGA**: Not good, sir.
 >
 > **MCCOY**: Coranalin.

We have some additional medical buzzwords, plus McCoy passing a bigoted judgment on Spock's anatomy in suggesting that his heart is in the "wrong" place.

This scene also introduces Dr. M'Benga, a human---presumably African---doctor, who we later learn practiced medicine on Vulcan.  After Spock's mother, he's the second human we're aware of who lived there.

 > **KIRK**: So, they've broken the treaty.
 >
 > **SCOTT**: Not necessarily, Captain. They have as much right to scientific missions here as we have.
 >
 > **KIRK**: Research is not the Klingon way.
 >
 > **SCOTT**: True, but since this is a hands-off planet, how are you going to prove they're doing otherwise?

Again, we get the dismissal of even the possibility that Klingons might do something peaceful, but the idea of "a hands-off planet" suggests some nuance to the non-interference rule.  That's doubly true, given the backstory that Kirk *lived* on this planet and befriended natives, which would seem to be interfering.

 > **CHEKOV**: And, sir, the fact Earth took twelve centuries doesn't mean they had to.
 >
 > **UHURA**: We've seen different development at rates on different planets.

Kirk is stressed by the situation (see below), but it's potentially telling that Kirk needs some of his seemingly youngest bridge officers to explain to him that different worlds advance in different ways.  I say "seemingly," because Nichelle Nichols and Walter Koenig are both within five years of William Shatner's age, but they're "played" younger.  It's possible that the intent is to suggest that there's an old theory suggesting that all cultures "should" pass through the same stages, considering the outliers to be excused aberrations.

 > **KIRK**: I did not invite a debate. I'm sorry. I'm worried about Spock and concerned about what's happened to something I once knew down there. You have the conn, Scotty. I'll be in Sickbay.

Here's another case where Kirk does a great job of apologizing after overstepping his authority, even introspective enough to be able to explain what's bothering him.

 > **M'BENGA**: We've no replacements for the damaged organs, sir. If he's going to live, his Vulcan physiology will have to do it for him.
 >
 > **MCCOY**: Agreed. Sterilight off.
 >
 > ...
 >
 > **MCCOY**: He'll live or die now, Jim. I don't know which. Doctor M'Benga interned on a Vulcan ward. He couldn't be in better hands.

Not bothering to have a way to heal a potential captain of the ship, maintaining sterile conditions, or having much concern over the patient's life shows that McCoy's racist tendencies are somewhat normalized in the medical profession.  M'Benga even spent time specifically healing Vulcans and is quick to assure his boss that it's the patient's job.

More on the technical side, severely damaged organs are only healed with direct replacements kept in storage, rather than anything that can be grown or constructed when needed.  In 2020, we're on the path to lab-grown kidneys and livers, and patients have had mechanical hearts for decades.

 > **MCCOY**: Want to think about it again, Jim? Starfleet's orders about this planet state no interference with---
 >
 > **KIRK**: No interference with normal social development. I'm not only aware of it, it was my survey thirteen years ago that recommended it.
 >
 > **MCCOY**: I read it. Inhabitants superior in many ways to humans. Left alone, they undoubtedly someday will develop a remarkably advanced and peaceful culture.

Given Kirk's age---thirty-four in [*The Deadly Years*]({% post_url 2020-10-29-deadly %})---he would have still been in the academy we've heard about, assuming that the academy is a four-year institution.  We also know that Kirk spent time as an instructor, which either makes his academy days busy or his rise to the rank of Captain even more astonishing than it's intended to be.

We also get the impression, here, that non-interference is a status that requires an investigation and decision, with most worlds being treated as fair game.

 > **KIRK**: We once were as you are, Spears, arrows. There came a time when our weapons grew faster than our wisdom, and we almost destroyed ourselves. We learned from this to make a rule during all our travels, Never to cause the same to happen to other worlds. Just as a man must grow in his own way and in his own time.
 >
 > ...
 >
 > **KIRK**: Perhaps not as fast or in the way another thinks he should. But we're wise enough to know that we are wise enough not to interfere with the way of a man or another world.

This appears to be the philosophical backing of that non-interference rule, that either humanity or the Federation nearly went extinct.  From the context, I suppose that we can probably assume that the weapons were provided by an alien force.  An incident like we're seeing play out in this episode---except on Earth---could explain why it's been implied that humans have been traveling to other stars since at least the 1990s.

 > **KRELL**: Give her to the man who killed the most of her people. The others will see the profit in bravery. I'll make a Klingon of you yet. Your next improvement. Notice what we've done to the striker. See how it holds the priming powder more securely? Fewer misfires. When I return, we will give you other improvements. A rifled barrel...

The implication, here, seems to be that the history of Klingon technology closely mirrors that of human technology.  On the other hand, I'm not a gun historian, so it's possible that Krell is making recommendations in some non-historical order.

 > **KIRK**: Make recorder and scanner tapes of everything.
 >
 > **MCCOY**: Right. It's a pity we can't include a live Klingon. That'd just about wrap it---

The sequence gives us some possible insight into politics beyond the Federation, in that their search for physical evidence implies some sort of court---possibly the Organians, though we have no evidence of that beyond a treaty being mentioned so consistently---that Kirk is going to try to convince of Klingon interference.

 > **SPOCK**: Blast you, strike me! If I don't regain consciousness soon, it may be too late. Hit me. Harder!

It seems to me that a stimulant would probably be a lot easier, but...we all know how Spock is, at this point.

 > **KIRK**: Bones, do you remember the twentieth century brush wars on the Asian continent? Two giant powers involved, much like the Klingons and ourselves. Neither side felt could pull out.
 >
 > **MCCOY**: Yes, I remember. It went on bloody year after bloody year.
 >
 > **KIRK**: What would you have suggested, that one side arm its friends with an overpowering weapon? Mankind would never have lived to travel space if they had. No. The only solution is what happened back then. Balance of power.

They're rather obviously talking about the [Vietnam War](https://en.wikipedia.org/wiki/Vietnam_War), then about twelve years in and eight years remaining, with the [Tet Offensive](https://en.wikipedia.org/wiki/Tet_Offensive) nearing its end.  Note that, for Vietnamese readers, that's the Resistance War against America, since our government had largely backed the murderously anti-communist government after the French withdrew.  China and the Soviet Union had backed the Democratic Republic of Vietnam since before the French left.  It was a mess of escalations that both governments largely justified just as Kirk is, here, by claiming that the other side escalated first and that they were merely rebalancing the scales.

By the end of the war, probably well over three hundred thousand people would have their lives cut short---though [that's complicated](https://en.wikipedia.org/wiki/Vietnam_War_body_count_controversy)---nearly sixty thousand of them American soldiers---among a population that grew between 1955 and 1975 from roughly twenty-eight million to forty-nine million, basically one in one or two hundred people.  That's the sort of project that Kirk is committing the Federation to, and the ease with which he suggests it implies that it's probably happening in other places, with various planets turned into proxy wars between the Klingons and the Federation, and it could *easily* be that this was the entire point of the mission.

It's bleak, and even more bleak that Kirk's argument is that the only alternatives are arming the "hill people" a little or a lot, with no apparent possibility of brokering a peace deal and driving the Klingons away.  Similarly, the implication is that, in Vietnam, peace was again somehow off the table, and a nuclear bomb would have wiped out all civilization.

 > **MCCOY**: Well, I don't know why I was worried. You can't kill a computer.

That's right.  McCoy is literally referring to Spock as an inanimate object, and Kirk finds that amusing, rather than horrifyingly racist.

## Blish Adaptation

The adaptation for *A Private Little War* doesn't appear until **Star Trek 10**, and so closely tracks the episode.  The creature is a "gumato" instead of a "mugato," basically, and McCoy makes some sexist remarks about how an ambitious woman (Nona) is a time-bomb waiting to go off.

## Conclusions

The point to the episode is largely to tell an allegory about the origins of the Vietnam War.  So, it tells us about Tyree's people and plenty about the United States in the 1960s, but much less about the Federation.  Still, as always...

### The Good

Kirk allows himself a surprisingly reasonable amount of vulnerability when apologizing for snapping at the bridge crew.

He also definitely answers to a higher authority.  Specifically, that authority requires a case, backed by hard evidence, to be made before accusing another government of malfeasance.

### The Bad

We see evidence of fairly widespread institutional racism, in this episode, with both McCoy and M'Benga acting fairly careless about Spock's health.  McCoy takes it a step further, dehumanizing Spock near the beginning and end of the episode; McCoy is also sexist in the adaptation.  More broadly, Kirk and Scott don't think that there's any chance of the Klingons on a neutral planet for scientific reasons.

We also learn that humanity (most likely) nearly destroyed itself with what sounds like may have been an alien weapon.  The recovery from that incident created a philosophical view of the universe that bans significant human interaction with certain kinds of worlds.  This appears to be the core of the non-interference rule we've heard about a few times in the series.

Spock doesn't have much to do, in this episode, but he does take a moment to ensure that we all know that he prefers violence, even thinking that's the most effective way to get his attention when asleep.

Finally, we have the grim reality that appears to be at the heart of the episode:  The Federation and the Klingon Empire are abiding by a treaty to preserve peace officially, but are fighting proxy wars through native populations of planets.  By the end of the episode, it appears that Kirk's entire mission to the planet was to find a pretext to make war.

### The Weird

Spock continues to at least appear to be one of the few religious people we see.

Opinions seem to vary in strange ways about how cultures generally walk through technological advancements.  The implication may be that most cultures the Federation has encountered did invent the same technologies in the same or similar orders, unlikely as that might sound to modern audiences.

## Next

Next week, we argue about whether it's worth living forever if you're not having any fun doing it---and meet someone who obviously impressed Gene Roddenberry more than she did me---in *Return to Tomorrow*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Flintlock of an 18th-century hunting rifle, with flint missing](https://commons.wikimedia.org/wiki/File:Musee-historique-lausanne-img_0086.jpg) by an unknown photographer, made available under the terms of the [Creative Commons Attribution 2.0 France](https://creativecommons.org/licenses/by-sa/2.0/fr/deed.en) License.  It made some sense, after all, given how flintlock rifles are at the center of the episode.
