---
layout: post
title: Free Culture Book Club — Pepper & Carrot, ep. 1–6
date: 2020-12-19 06:38:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the early Pepper & Carrot Episodes
thumbnail: /blog/assets/PepperCarrot5-1.png
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads **Pepper & Carrot**, an ongoing comic about a young witch and her cat.

![Pepper, Carrot, and their Snowman](/blog/assets/PepperCarrot5-1.png "Pepper, Carrot, and their Snowman")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Pepper & Carrot** (Episodes 1 – 6)
 * Location:  <https://www.peppercarrot.com/>
 * Released:  2014 for these episodes, though the series continues to today, when episode #34 is in progress
 * License:  CC-BY
 * Creator:  [David Revoy](https://www.davidrevoy.com/)
 * Medium:  Web comic
 * Length:  33 pages, depending on how you count
 * Content Advisories:  Dangerous situations

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Pepper & Carrot

Here's how Wikipedia describes the series.

 > **Pepper & Carrot** is an open source webcomic series by French artist David Revoy. The series consists of small episodes about teenage witch Pepper and her cat Carrot. With its translations into 28 different languages and violence free stories it aims to be accessible for everyone.

In a lot of ways, the series has become the "crown jewel" of Free Culture, an ongoing world under a public license that is entertaining and encourages involvement.

I'd argue that---in non-Free terms---if you have been a *Harry Potter* fan who is now uncomfortable supporting the likes of [J.K. Rowling](https://en.wikipedia.org/wiki/Politics_of_J._K._Rowling#Transgender_people), this is the series that has the best chance of feeling like a drop-in replacement.  I'll get into the details in upcoming sections, but while it's not as socially progressive as the [Floraverse]({% post_url 2020-05-23-seeds %}), it's still charming and has a fair depth to it.

In any case, if you haven't read the comic or want to freshen it in your mind, this is a good time to do that.  Here's the first episode.  I shrunk it to fit the blog width, though, so you're probably better off clicking over to Revoy's site to read it there.

![Page 1](/blog/assets/en_Pepper-and-Carrot_by-David-Revoy_E01P01.png "Page 1")

![Page 2](/blog/assets/en_Pepper-and-Carrot_by-David-Revoy_E01P02.png "Page 2")

![Page 3](/blog/assets/en_Pepper-and-Carrot_by-David-Revoy_E01P03.png "Page 3")

I'll admit that it's probably not the best story to use as a teaser, but it certainly gets right to the point.

## What Works Well?

The obvious aspect to point out is that every image is detailed, and almost everything looks amazing.

In addition, all the characters are defined in remarkably efficient ways, in that the thirty-plus pages and so few words tells us *immediately* who half a dozen characters are.  And, in cases like Pepper, the longer we spend with the characters, the deeper the impression becomes, so they don't give the sense of being superficial caricatures.

This is obviously a matter of taste, but I would argue that (apparently) limiting magic to mixing potions does a nice job of defusing questions about how a "witch" person differs from a "mundane" person.  It opens up *other* questions about how potions differ from drugs and whether there are side effects, but while that's an unpleasant discussion to have, it's still better than the weird elitism that many traditional models of magic have in fiction.

I also appreciate that, almost tangential to the plots, the animals seem to be carrying on their own little ongoing sagas.  Carrot has his cat friends who dream of becoming wizards, and the intelligent ants could probably be entertaining on their own.

## What Works...Less Well?

What comes to mind, most prominently, is that these early comics seem to have an audience in mind that wants long-form comic strips.  The plot of several of the episodes can be described with a simple sentence and mostly just exist to get to a childish punchline.  For example, the first two episodes are that the cat tried to mess around with potions and looked stupid for it, and the punchline for the potion contest is that it's a leftover urine sample.  The "sophisticated" joke is Pepper not recognizing the standard form of the [mass-energy equivalence](https://en.wikipedia.org/wiki/Mass%E2%80%93energy_equivalence) statement, which is less "brilliant" than "a subcultural notation that has become a part of popular culture."

Mind you, I'm coming down harder on these comics than I normally would, because I know that it improves quickly.

## Opportunities

I started listing the possibilities, but Revoy has [an entire page](https://www.peppercarrot.com/en/static4/contribute) with links for helping out with money, translation, creating fan works, providing early feedback on works in progress, fixing the code that makes publishing easier, and the rules governing everything.

I should probably disclose that I donate to the project through Patreon, which is why you can find my name buried in the credits of the last couple of years' worth of episodes, starting with...Episode 17, it seems.

One thing not mentioned on the contribution page is the [wiki](https://www.peppercarrot.com/en/static8/wiki), a mostly complete reference to the comic's world.

## What's Adaptable?

We have broom-races.  Kokoma City flies and has a "Market Day," where people from the area congregate to buy and sell things, using a currency abbreviated as *Ko*, where "pumpkinstars" (I'm going to assume they're vegetables) cost 7½ *Ko* each, and 50,000 *Ko* is a significant amount of money for a young person.  Outside Kokoma, there's a haunted jungle, the Valley of Volcanos (where phoenixes live), the Technologists' Union, the Land of the Setting Moons, and Squirrel's End.

At least some months are named with a -moon suffix, such as Pinkmoon...or maybe [that's wrong](https://www.peppercarrot.com/en/static8/wiki&page=Time-system) and it's something that makes less sense.  In any case, one day of the week is Azarday.

There are also, of course, characters.  Pepper has her cat, Carrot.  Coriander has a kind of rooster.  Saffron has a white cat, contrasting with Carrot.  Shichimi has a fox.  They're all fellow witches.  We also see at least four other cats that are friends of Carrot's, and the aforementioned ant colony outside Pepper's window that has learned geometry.

The comics also have an assortment of potions---half the plots revolve directly around them, after all, but they're all just "Potion of *Name of Effect*," where that effect is whatever moves the plot forward.

Did I mention the DragonCow?  Or the owl trying to catch mice with a fishing pole baited with Swiss cheese?  The assorted bird-monsters?  It's a busy, charming world for so few pages.

Oh!  And because Revoy is generous with his source files, people have already created more straightforward adaptations, such as [animating](https://morevnaproject.org/pepper-and-carrot/episode-6/) *The Potion Contest*.

<iframe
  src="https://archive.org/embed/pepper-and-carrot-ep6-v1"
  width="640"
  height="480"
  frameborder="0"
  webkitallowfullscreen="true"
  mozallowfullscreen="true"
  allowfullscreen
>
</iframe>

You can find more about the project in [this post about the Motion Comic campaign](https://morevnaproject.org/pepper-and-carrot/episode-6/) at the Morevna Project.

## Next

Next week, we'll start reading John Sundman's **Biodigital**, a streamlined and re-edited version of one of Sundman's earlier novels.  Like the other novels covered in this series, expect it to be broken up into five pieces so that I actually have time to read the book and take proper notes.  The first post will cover the first thirteen chapters.

While we wait for that, what does everybody else think about **Pepper & Carrot**?

Oh, actually, as a quick side-note to think about while waiting, I'm nearing the end of my list of works to cover in this series.  I only have a couple more novels, comics, and movies, each, plus one more collection of short stories that I'll select one item from.  Novels will presumably take a few weeks each, meaning that the end of the first pass of this project is in sight---probably sometime before spring (in the Northern Hemisphere) starts---before picking another Blender Open Project, the next *Floraverse* story, and so forth.  So, if anybody has recommendations, **contact me**, because I'd prefer to spread the attention around widely.  And yes, absolutely feel free to pitch something you worked on, as long as it's a work of narrative fiction, released under a Free Culture license, and available.  Heck, feel free to *create* something that fits that description and suggest it to me...

* * *

**Credits**:  The header image is an extracted panel from [episode 5](https://www.peppercarrot.com/en/article244/special-holiday-episode).
