---
layout: post
title: Developer Journal, Winter Solstice
date: 2020-12-21 06:43:23-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Amaterasu-cave-large-1856.png
offset: -0%
---

In the Northern Hemisphere, today is the [Winter Solstice](https://en.wikipedia.org/wiki/Winter_solstice) (plus or minus a few hours), the day around which all the winter holidays are built.  It's the shortest day/longest night, making it a rather natural night for parties and solidarity.  Parties and solidarity are a bit harder, this year, with a pandemic keeping people at home to prevent further spread, but as I mentioned [last year]({% post_url 2019-12-24-christmas %}), it's not a coincidence that there are so many similar holidays at this time.

![Amaterasu emerging from a cave](/blog/assets/Amaterasu-cave-large-1856.png "Amaterasu emerging from a cave")

Anyway, unsurprisingly, it's been another slow week.

## Library Updates

As with the end of last week, [**RenewDB**](https://github.com/jcolag/RenewDB) and [generic-board-game](https://github.com/jcolag/generic-board-game)---neither of which does anything, yet---had some libraries that needed to be brought up to date, so I did that.

## New Issues

I also continued creating placeholder issues for future work, such as...

 * [Fix the Build](https://github.com/jcolag/CommonCalendar/issues/1) for the **Common Calendar** project.  Specifically, the library used to parse the command line arguments no longer builds, so the application no longer builds.  It's probably easy to fix, but I haven't written enough rust, recently, to know what to use instead without research.
 * [**Seeking Refuge**]({% post_url 2019-12-14-seeking-refuge %}) also could stand to have the [e-book construction automated](https://github.com/jcolag/silver-bat-01-seeking-refuge/issues/1).  Currently, when I release a new version, I run [pandoc](https://pandoc.org/) manually to create a [LibreOffice](https://www.libreoffice.org/) document, used to make some final formatting changes, and export *that* to PDF and other formats.  Surely, that can be done from a script, so that books can be "continuously published."

## Bicker

I noticed some "rogue" code related to fixing the check of whether the current [**Bicker**](https://github.com/jcolag/Bicker/) user is an administrator, so I committed that to make sure it doesn't get lost.  The old code works, but this seems to be the currently accepted syntax.

## Entropy Arbitrage

Each blog post's tags (as you can presumably see below) now have a little tag icon in front of the name, to clarify what's happening.  I also tore out some discussion in the mailing list sign-up panel (over 👉 to the right) that's no longer relevant and no longer particularly funny.

## Translations

I've started re-proofreading my translation of [*Le Mulâtre*](https://github.com/jcolag/translations/tree/main/LaMulatre), finding a few small issues.

## Other

I checked in an example script to find the number of days until a target date in my [**SmallThings**](https://github.com/jcolag/SmallThings) repository.

## Next

I have another small project that I expect to go out and will continue fixing the *Le Mulâtre* translation.  Other than that, with the holidays, it'll probably just be more minor work.

* * *

**Credits**:  The header image is [Japanese Sun goddess Amaterasu emerging from a cave](https://www.yamada-shoten.com/onlinestore/detail.php?item_id=44830), one East Asian version of the rebirth symbolism of the day.
