---
layout: post
title: Real Life in Star Trek, Return to Tomorrow
date: 2020-12-24 17:32:03-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/light-sunrise-sunset-white-glass-city-1329238-pxhere.com.png
---

![Not Sargon](/blog/assets/light-sunrise-sunset-white-glass-city-1329238-pxhere.com.png "Sargon")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Return to Tomorrow

This is another plot-driven episode that, at its core, is built around just a few characters.  Some ideas sneak through, as always, but probably not much.

 > **SPOCK**: I do not know. Not even a Vulcan can know the unknown, Captain. We are hundreds of light years past where any Earth ship has ever explored.

That's a snotty comment, even for Spock.

 > **SARGON**: I am Sargon.

*Sargon* is an Assyrian name that dates to nearly five thousand years, including a name used by an [Akkadian emperor](https://en.wikipedia.org/wiki/Sargon_of_Akkad) or [two](https://en.wikipedia.org/wiki/Sargon_I).  Well, [three](https://en.wikipedia.org/wiki/Sargon_II), actually.  There's some evidence that the name might mean "legitimate king," which, if you have to *call* yourself that, it's probably not true.

We'll also meet Thalassa and Henoch, presumably named for the pre-Greek [sea-spirit](https://en.wikipedia.org/wiki/Thalassa) and one of Judaism's mythological [earliest humans](https://en.wikipedia.org/wiki/Thalassa).

That doesn't help us any, but since we don't have much else to do for this episode, I might as well research the names.

 > **KIRK**: Since exploration and contact with alien intelligences is our primary mission, I've decided to risk the potential dangers and resume contact. Log entry out. How long before Starfleet receives that?

This is the first time we've ever heard of anything like a primary mission.  Generally, it has seemed that the crew just had a basket of duties, with different priorities depending on context.  Of course, it's possible that he means that exploration and contact is the primary mission for this episode, while they're so far outside explored space.

We also find out that hundreds of light years beyond Federation exploration has a communication time on the order of weeks.

 > **KIRK**: I have a feeling that they or it could destroy us just standing here if they or it wanted to.
 >
 > **MULHALL**: They or it?

Interestingly, Kirk carves out an exception to the likelier scenario where this has all been arranged by a creature, whereas Mulhall appears to be offended by the possibility.

 > **KIRK**: Who are you?

Prior episodes have hinted that Kirk knows at least the majority of the crew well, with rare exceptions, such as Helen Noel in [*Dagger of the Mind*]({% post_url 2020-03-12-trek-dagger %}), who he did know, but wasn't aware of her job.  Here, he barely seems interested.

 > **SPOCK**: Pure energy. Matter without form.
 >
 > **KIRK**: Impossible.

We've met multiple aliens that answer to this description in this series, but sure, it's impossible...

 > **SARGON**: Because it is possible you are our descendants, Captain Kirk. Six thousand centuries ago, our vessels were colonizing this galaxy, just as your own starships have now begun to explore that vastness. As you now leave your own seed on distant planets, so we left our seed behind us. Perhaps your own legends of an Adam and an Eve were two of our travelers.
 >
 > **MULHALL**: Our beliefs and our studies indicate that life on our planet, Earth, evolved independently.
 >
 > **SPOCK**: That would tend, however, to explain certain elements of Vulcan prehistory.

I've already pointed out that the names of the three aliens appear to have been chosen to hint at connections to ancient civilizations, though that's obviously still an order of magnitude more recent than the timescale Sargon is talking about, which is roughly twice as long ago as humans are currently thought to have arisen in or near modern Kenya.

There is no evidence that any Earth life might have been seeded from off-world.  Presumably, since Mulhall is an astrobiologist, she'd be one of the first people to learn about such evidence.

Spock, however, indicates some sort of discontinuity in the Vulcan fossil record, presumably something that can't be explained by the common heritage with the Romulans that we learned about in [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}).

 > **SARGON**: And we survived our primitive nuclear era, my son. But there comes to all races an ultimate crisis which you have yet to face.
 >
 > **KIRK**: I don't understand.
 >
 > **SARGON**: One day our minds became so powerful, we dared think of ourselves as gods.

This recalls two threads that we saw woven throughout the first season.  One thread is the number of powerful beings that warned Kirk that the rise of telepathic humans would result in a destructive war, such as in [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}), [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}), and [*The Menagerie, Part II*]({% post_url 2020-04-02-trek-menagerie-2 %}).  The other is the number of ancient societies that developed their mental abilities and retreated underground, such as in [*The Man Trap*]({% post_url 2020-01-09-trek-01 %}), [*What Are Little Girls Made Of?*]({% post_url 2020-02-27-trek-girls %}), and [*The Corbomite Maneuver*]({% post_url 2020-03-19-trek-corbomite %}) to some extent, as well as *Charlie X* and *The Menagerie*.

You might also notice that several of the ancient societies also had the ability to create androids---shades of *What Are Little Girls Made Of?* and [*I, Mudd*]({% post_url 2020-10-01-mudd %}), here---which is where Sargon plans to put the minds of his people.

 > **KIRK**: Scotty, I need your approval, too. Since you'll work with them, furnishing them all they need to make the android robots. You won't be working with them, you'll be working with us, our bodies. They'll be inside us, and we'll be...
 >
 > **MCCOY**: It all seems rather indecent to me.

Usually, Kirk is the one who's required to object to using humans for nothing more than labor, but McCoy stands in for the moment.  Later, McCoy will refer to the idea of him allowing Thalassa to keep Mulhall's body as "peddling flesh," which adds a connotation of prostitution, something he's had no trouble with, in the past.

 > **KIRK**: Bones, they'll show us medical advances, miracles you never dreamed possible. Scotty, engineering advances. Vessels this size with engines the size of walnuts.

This doesn't seem sociological at first, but it's interesting that Kirk points to the size of the engine as a function of the size of the ship.  Given the fragile supply chains that we've seen drive plots throughout the series, we could almost expect that their "warp speed" engines are of a fixed size, which would make smaller ships unreasonable to manage.  Instead, we can assume that a smaller ship than the *Enterprise* is far cheaper to operate than the *Enterprise* itself, meaning that our supply chain problems are deeper than just freight prices.

 > **KIRK**: They used to say if man could fly, he'd have wings. But he did fly. He discovered he had to. Do you wish that the first Apollo mission hadn't reached the Moon, or that we hadn't gone on to Mars and then to the nearest star? That's like saying you wish that you still operated with scalpels and sewed your patients up with catgut like your great-great-great-great-grandfather used to. I'm in command. I could order this. But I'm not, because Doctor McCoy is right in pointing out the enormous danger potential in any contact with life and intelligence as fantastically advanced as this. But I must point out that the possibilities, the potential for knowledge and advancement is equally great. Risk. Risk is our business. That's what this starship is all about. That's why we're aboard her. You may dissent without prejudice. Do I hear a negative vote? Engineer, stand by to beam aboard three receptacles.

Kirk's comment about the Moon strikes me as odd, since the Apollo program had been going on for years and the first mission---[Apollo 1](https://en.wikipedia.org/wiki/Apollo_1)---launched (disastrously) about a year prior to the episode airing.  It's possible that the writer meant "wish that the first Apollo mission to reach the Moon hadn't done so," which is too complicated to express cleanly.

Regarding the medical history, that also has an interesting twist.  Even though intestines (usually of sheep) have been used as sutures for centuries, as something that would naturally degrade in the human body and so not need removal, the term ["catgut sutures"](https://en.wikipedia.org/wiki/Catgut_suture) currently refers to surgical thread spun from collagen fibers.  That's also somewhat obsolete, given cheaper synthetics, but interesting that the term was used.  Similarly odd, is that Kirk's count of generations seems to come to the rough range of two hundred years, so it probably wasn't meant to be a meaningful reference, unless maybe that was the last time a scalpel was used.

Mostly, however, I've quoted the entire speech, because it's another one of the show's mission statements.  *That's what this starship is all about* might as well be signed by the writer, and it's worth comparing this to the big speech in *The Corbomite Maneuver*.

Also, I love how pleased with himself William Shatner looks, just before Kirk starts talking about "risk," as if Kirk has suddenly realized what he wanted to talk about.

 > **HENOCH/SPOCK**: This is an excellent body, Doctor. I seem to have received the best of the three. Strength, hearing, eyesight, all far above your human norms. I'm surprised the Vulcans never conquered your race.
 >
 > **MCCOY**: Vulcans worship peace above all, Henoch.

There's an obvious question of how Henoch knows that his strength, hearing, and eyesight is better than anybody else's, of course, but I mostly want to point out that McCoy claims that Vulcans "worship peace," despite the number of times that Spock has advocated violence, most clearly (in the context of conquering) when he immediately recommends destroying the Romulan ship in *Balance of Terror*.

 > **NURSE**: All his vital organs are now working, Doctor.
 >
 > **MCCOY**: Yes, we can keep them going for a few weeks, or a month. For all the good it'll do.

They have the ability to keep bodies alive, but only for about a month, suggesting that this is fairly mechanical work, probably something like a sustained version of sustained [CPR](https://en.wikipedia.org/wiki/Cardiopulmonary_resuscitation), rather than stimulation or bypass techniques.

 > **THALASSA/MULHALL**: I require only your silence. Only you and I will know that Doctor Mulhall has not returned to her body.

I've mentioned in earlier posts that the evidence seems to be that Spock looks substantially more alien than the character we see on the screen.  Thalassa's comment indicates that many of the special effects we get might not be what the characters experience.  For example, the echoing voices are *extremely* conspicuous, but she doesn't seem to think anybody would notice if McCoy doesn't draw attention to her.

That's unrelated to the overall project, as is that it's worth pointing out that Sargon's endgame involves housing Spock's mind in Chapel's body, but the episode doesn't make the big deal we might expect from such an intimate connection with someone she has repeatedly been shown to be attracted to.

## Blish Adaptation

The adaptation for this episode comes in **Star Trek 9**, near the end of the run, so it's mostly similar to the episode as aired.  There are more details in the dialogue, so if you like this episode, it's probably worth reading, but I didn't see anything that would be useful to this discussion.

## Conclusions

The most information we get out of this, honestly, is more of a shape to the ancient galaxy, here learning that Sargon's civilization has been yet another group to rise to great heights---including developing androids and, in their case, spreading life to other planets---only to retreat into caverns and vaults deep underground.  On Earth, there's no evidence of such manipulation, but Vulcan has either fossil evidence or myths that suggest they might have been recipients.

It's also possible that Earth history *before* the first season of the show aired is nearly as different as Earth history since then has been, with Kirk possibly implying that Apollo 1 made it to the Moon, whether that's Grissom's mission---which failed, in our history---or what we know as Apollo 11.

### The Good

Mulhall raises an objection to Kirk's suggestion that their predicament might not have an entity behind it.  The discussion doesn't expand on it, but it's worth noting that there's a resistance to the idea that deliberate actions could be made without someone there to handle the deliberating.

### The Bad

Spock rants about his inability to know the answers ahead of time, again showing his need to exert some power over situations.  Strangely, this comes in the same episode where everyone treats everything we see---disembodied intelligences, android bodies, and so forth---as entirely novel, despite the fact that we've seen it all, multiple times over in the series.

Once again, we see an instance of the "slavery is bad...for humans" trope, this time from McCoy, who inexplicably links the idea to prostitution, which the series has *not* shown as bad.

Another twist on an old problem is that the supply chain problem now seems to be a matter of apathy.  Specifically, in discussing the idea of engine size being a function of ship size, it's harder to justify the idea of sending the *Enterprise* to deliver groceries or vaccines, when smaller cargo ships would surely be more economical.

The big headline, though, is probably that Sargon again warns Kirk that human-like societies fall when groups with mental abilities begin to appear.

### The Weird

We finally get a primary mission for the *Enterprise*, "exploration and contact with alien intelligences."  As mentioned, though, that may only be the primary mission in this context.

Perhaps stranger, McCoy again complicates the relationship with Vulcans, asserting that they're entirely peaceful, despite repeated evidence that this is not the case.

## Next

For New Year's Eve, the writers finally read Roddenberry's pitch for the series, while we wonder why Nazis can't just take the hint after repeatedly losing badly and just go away...in *Patterns of Force*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [untitled](https://pxhere.com/en/photo/1329238) by an unlisted photographer, available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
