---
layout: post
title: Free Culture Book Club — Biodigital, ch 1–13
date: 2020-12-26 07:06:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Biodigital
thumbnail: /blog/assets/biodigital-cover.png
offset: -31%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads **Biodigital**, a novel.

![That Overmind Emergent, Maybe?](/blog/assets/biodigital-cover.png "That Overmind Emergent, Maybe?")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Biodigital:  A Novel of Overmind Emergent**, chapters 1 – 13
 * Location:  <https://unglue.it/work/136615/>
 * Released:  2014
 * License:  CC-BY-SA
 * Creator:  John Sundman
 * Length:  135,588 words
 * Medium:  Novel
 * Content Advisories:  Coarse language, sex, violence, death, technobabble, probably-unintentional meta-textual sexism, casual racism

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Biodigital

Here's how Sundman describes the book.

 > Biodigital is a novel...about a Silicon Valley tech genius/messiah and the quasi-religious cult of transhumanist computer designers and brain hackers who follow him. Its plot ostensibly concerns Gulf War Syndrome, a mysterious ailment reported by veterans of the first Gulf War (1991).  It's set in the early-to-mid 1990's but presages many developments that are just now appearing in the real world.

It's an adaptation of **Acts of the Apostles**, a prior novel that was part of a trilogy.  This is allegedly simplified, stripping down the storytelling and disconnecting it from the other books.

If you haven't read it, you can download the ePub or Mobi editions at the Unglue.it link listed above.

## What Works Well?

At the top, while I'm going to complain about this book a *lot*, the frustration Todd feels with Pavel for merely exposing existing flaws in his design, while also being in denial that he's been coasting with someone who worked around his poor work is painfully thorough and has more than a ring of truth.  If it was intentionally setting up Todd to be someone who is bad at his job and relying on his partners to handle his problems, and needing to learn that lesson through the hind-end of the book, it could be brilliant.

I also at least have to appreciate the description of Dieter Steffen's invention, since it's basically a tiny steampunk version of [CRISPR](https://en.wikipedia.org/wiki/CRISPR).

In fact, what appears to be the dueling doomsday weapons---the DNA-rewriting nano-device and the calculations allowing precise prediction of seemingly random events---are narratively credible enough and have more than sufficient storytelling possibilities to hang a science fiction franchise on, I suspect.

However, I'm going to admit outright, here, that I dislike a *lot* about this book.  That said, I also can't stand books by writers [Neal Stephenson](https://en.wikipedia.org/wiki/Neal_Stephenson) for similar reasons.  So, if you like Stephenson, I'm inclined to suggest that this book will be an acceptable Free Culture substitute.  In fact, if it was revealed that **Acts of the Apostles** was inspired by **The Cryptonomicon**, the books are contemporary, but I wouldn't be otherwise surprised.

## What Works...Less Well?

Well, to start, I think I hate every character other than *maybe* Bartlett, with so many grumpy, self-entitled White dudes.  I mean, I feel like there's a sleeker version of this story where most of the male characters can be simplified down to one or two characters, without all the pop culture references crammed in.  I mentioned, earlier, that the likes of Nick and Todd feel drawn from life, but the downside to that is that they remind me of almost every former colleague I disliked, and the prospect of a novel filled with them isn't my idea of a good time.

Even Bartlett---seemingly the one character who isn't a grumpy, self-entitled White dude---the characters (and author, given that it doesn't seem to get called out) basically treat her as a tool to satisfy Nick, either emotionally or sexually, which is depressing.  Even though she's supposed to be a brilliant trailblazer in her fields, she's effectively a passive bystander.  In fact, the casual misogyny, the angry rivalry between many of the men, the arbitrary violence, and the occasional fetishization of the military makes me wonder if this was supposed to mimic a Michael Bay script.

And then there are flippant comments about mass murder or the obsession with calling everything different versions of "crazy."  There's also the racist remarks regarding the Chinese restaurant---"jokes" that were outdated decades ago---and sexist comments about the age of women.  I can't see any way throwing any of that into the mix helps anybody.

Also, though, let's be clear:  At least this chunk of the book makes it clear that, despite all the conspiracies, the *actual* plot of the story is supposed to be that a self-entitled sad sack wants to win back his ex-wife, who should regret her decision to leave him.  I want to choose my words carefully, here, so as not to start a totally unfounded rumor, but there are two obvious possibilities, here.  First, the book might be capitalizing on the [tired trope](https://tvtropes.org/pmwiki/pmwiki.php/Main/WhyWouldAnyoneTakeHimBack).  But for budding/amateur/lazy writers, it's also possible that this is a fantasy version of a real relationship, where we're expected to cheer for the "improved" outcome and judge who is right in a one-sided version of the story.  I don't know which it is and don't care, but I know it's an added intrusion in a story that already wants the reader to accept that the protagonist has a healthy view of the world.

The story is *long*, too, much longer than it probably needs to be, clocking in at almost three times the length of a typical [NaNoWriMo](https://en.wikipedia.org/wiki/National_Novel_Writing_Month) novel.  I'm well aware that I over-write things, myself, but speeches about the origins of Silicon Valley, repeating assertions in slightly different contexts, and giving geographic descriptions that absolutely do not figure into the plot all seem over the top, to the point where I probably skimmed a few of the chapters.

## Opportunities

The most straightforward support would be to kick in a couple of dollars [at unglue.it](https://unglue.it/work/136615/download/?offer_id=23).  Otherwise, it doesn't look like Sundman is interested in taking input from the community---there's no obvious route to do so, that I can find---or making **Biodigital** available in formats that make it easy to edit.

## What's Adaptable?

If you need a grumpy White tech-bro or two (or five), this book includes just about every kind you can imagine.

There is also a mess of companies and brands that are connected to the story in various ways.  Most of them are just straightforward parodies or one-offs of real-world companies, though.  "Digital Microsystems" is the result of a merger between companies that are clear replacements for [Sun Microsystems](https://en.wikipedia.org/wiki/Sun_Microsystems) and [Digital Equipment Corporation](https://en.wikipedia.org/wiki/Digital_Equipment_Corporation), both of which sold UNIX-based computers.  Similarly, Duplicon and its Mountain View Research Center is obviously a stand-in for Xerox and its Palo Alto Research Center.  I suspect that few of have been checked to make sure that they aren't accidentally overlapping with lesser-known brands.  They're also mixed in with real brands, so be careful when teasing any of that out.  A good example is the Kali microprocessor, which---given that it seems to be related to security---depending on the context you use it in, might annoy the [Kali Linux](https://www.kali.org/) developers.

In other words, just because the author is proud of his "Dijjy-Mike" nickname doesn't mean that it isn't in use somewhere.

## Next

Next week, we'll continue reading **Biodigital**, chapters 14 through 26.

While we wait for that, what does everybody else think about this first chunk of **Biodigital**?

* * *

**Credits**:  The header image has been extracted from the book's cover.
