---
layout: post
title: 🔭 Looking Back on 2020
date: 2020-12-27 17:08:15-0500
categories:
tags: [retrospective, newyear]
summary: Interesting discoveries from 2020
thumbnail: /blog/assets/20200529-DSC8235-49950467713.png
offset: -30%
---

![Look, everybody else has gotten to use the joke...](/blog/assets/20200529-DSC8235-49950467713.png "Look, everybody else has gotten to use the joke...")

With a few days left in the year, I wanted to take at least *one* post to look back on what 2020 looked like from my perch, and maybe pat myself on the back over projects I was able to pull together and release since the beginning of the year.  I'm mostly basing the format on the [previous end-of-year post]({% post_url 2019-12-29-review-2019 %}).

## Culture

This year, I noticed a few interesting things about how people consume and process popular culture.

### Fizzling Uprisings

This year has resulted in two huge reasons to have added faith in the future of American politics.

 * The early stay-at-home orders and caution in the early days of the COVID-19 pandemic showed us what general strikes look like.  If enough of us stop working and slow down our purchasing---of our own volition or in response to external circumstances---even the politicians most opposed to social safety nets passed income payments as fast as they could.
 * The weeks of Black Lives Matter protests convinced some cities to begin defunding and reforming their police departments.

The circumstances weren't ideal, of course, but those circumstances showed the power of collective action and a blueprint for pushing through just about any progressive agenda.  Specifically, if people just show up---really, physically show up---the people who control money and law are intimidated enough to do the right thing.

There's historical precedent, of course, that we inexplicably don't talk about nearly enough.  Noted racist Lyndon Johnson signed the Civil Rights Act into law.  Noted unhinged pardoned criminal Richard Nixon created the Environmental Protection Agency, among other things.  They didn't pass these laws---among the most progressive laws we've seen since they were in office---because they were kind men who saw their responsibilities to the world.  They did so because they were terrified of the resulting labor strikes and protests if they refused.

Yet, there's bad news with that good news:  Once election season started up in earnest, we got a record turnout, but that blueprint was completely forgotten in favor of [nihilistic both-sidesing](https://www.commondreams.org/news/2020/12/24/unacceptable-and-immoral-say-progressives-after-biden-admits-he-will-be-unlikely) American politics.  We're right back to the world where---for example---it's good that Biden won, but Biden is also just as bad, and the only thing We the People can do about it is complain quietly online.

As [I've discussed previously]({% post_url 2020-08-30-parties %}), though, if we don't make our voices heard, there are well-funded lobbyists who are perfectly willing to take that time for themselves.  So, why is Biden putting corporate stooges in his cabinet and not sounding interested in turning the country into a progressive utopia?  It's because the people complaining are deliberately doing so in a way that isn't heard and costs nothing to ignore.  I guarantee that the President-elect would change his tune, if millions of people stopped showing up to work or buying anything beyond absolute necessities for a few weeks.

It's increasingly worth asking what kind of progress writers, podcasters, and YouTube personalities are *really* after, when they spend far more time making money for large companies (like Google and whoever they advertise for) and complaining about Nancy Pelosi than they do educating people on collective action.  What kind of progress are politicians and armchair pundits after, if they don't have time to help organize protests and letter-writing campaigns, but do [have time to argue](https://www.commondreams.org/news/2020/11/07/every-single-one-ocasio-cortez-notes-every-democrat-who-backed-medicare-all-won) with anybody who dares to even partially suggest that maybe progressives aren't entirely helpful in areas with high voter suppression.

## Technology

There were a couple of discoveries or updates of relevance in terms of programming and general computer use on my end.

### Linux Stability

It's possible that cutting down on social media usage has helped, but it feels like Ubuntu 20.04 has given my creaky laptop an *enormous* stability boost.  For a while, my system...it wouldn't quite *crash*, but it'd slow down to the point where nothing worked, until I rebooted, nearly every day or two.  Since the update, it still happens, but if it happens once in a week, that's now surprising.

I've made other changes to usage, over the course of the year---I no longer run [Rambox](https://rambox.app/#ce) when I don't specifically need it, for example, and am more rigorous about pushing Google websites into [Multi-Account Containers](https://addons.mozilla.org/en-US/firefox/addon/multi-account-containers/)---but the big change was the operating system upgrade, so I'm guessing that has been the improvement.

### Home Media Servers

Most likely, my only real 2020 technology headline, though, was going through the process of setting up an [Emby](https://emby.media/) server at home, so that I can take some the money I currently spend on streaming services---several of which are probably too expensive, given how little I use them---and instead just buy the things I want to watch on physical media when it goes on sale.

For anyone who wants the blow-by-blow on that mess, I've been discussing the process, decisions, and pitfalls in the blog's [newsletter](https://entropy-arbitrage.mailchimpsites.com/).  I may eventually use that as a springboard to write a full post to the blog, though I'd rather wait until I can justify changing over to [Jellyfin](https://jellyfin.org/), which is fully Free Software.

## Releases

I mess around with a lot of projects, but rarely bother to look back on what I've accomplished.  So, with the new year ahead, it's time to do that.

### Free Software Social Network Showdown

One of the first series of posts I wrote and the first to finish was my attempt at a head-to-head comparison of the open social networks, running from [January 4<sup>th</sup>]({% post_url 2020-01-04-social-intro %}) through [April 18<sup>th</sup>]({% post_url 2020-04-25-distribmod %}), for a total of seventeen weeks.  In the end, I found five networks that I still use to some degree and summarized a list of features that all networks would be well-served in copying.

You can find the entire series using the [socialshowdown](/blog/tag/socialshowdown/) tag.

### Bicker

I wasn't able to put in enough hours to move the project along faster, but I spent a decent chunk of January and February re-creating an old project, [Bicker](https://bicker.colagioia.net), the first stages of a communications platform that tries to encourage better-behaved conversation.  Written in [Ruby on Rails](https://rubyonrails.org/) and [React](https://reactjs.org/), it has a long way to go until it fulfills my vision for the project, but it's usable as-is and pleasant to work with.

I also used [the project](https://github.com/jcolag/Bicker) to kick of a [developer diary](/blog/tag/devjournal/) keeping track of what I've accomplished on different projects each week.

### Black History Month

I took the opportunity in February to expand a bit beyond technology.

When Barnes & Noble launched and then pulled their tone-deaf "public domain books that *might* be about black people; you don't know" marketing stunt, I spent a couple of hours researching a [better list]({% post_url 2020-02-09-afam-lit %}) (if you ask me) of public domain fiction (most likely) written by Black Americans.

One huge discovery in that research was *Le Mulâtre* by Victor Séjour, the first known work of fiction by an African American.  Published in France in 1836, it provides a unique look at a period of history that we generally ignore, but had only been translated into English once, and that translation is recent and under copyright.  So, I took some time to [create and release]({% post_url 2020-02-23-mulaitre %}) a new translation released under a Free Culture license.

### Open Oubliette

With people still sheltering in place from the pandemic in the spring, I decided to try my hand at board game design, creating [**Open Oubliette!**]({% post_url 2020-03-22-oubliette %}), intended to be a game that can be played either in a quick session of its own or as an adjunct to games where players might be "jailed" in such a way that they're no longer playing the main game.

Looking at it many months later, it accomplishes its stated goals well enough, but I still don't know that it's necessarily fun.  Then again, I'm still not convinced that the typical host game is fun, so there's that.

I have at least one more game idea that I might release soon.

### Advice for Aspiring Career-Hoppers

Also during the spring, to help readers cope with pandemic-induced stress, I wrote a [seven-part series](/blog/tag/career/) of posts about what it usually takes to become someone who can be comfortable charging money to maintain or create web applications.

I regret not making the titles catchier and should probably have spent more time on certain topics---I certainly should have provided more illustrations and examples---but I'm glad that I was able to put my thoughts together, and even gladder that at least two readers contacted me with their own plans for the future.

Maybe I'll try to turn the posts into something more useful for 2021.

### Replybrary

Last month, I finally looked at the technical side of working with Twitter and wrote a simple bot to respond to requests as a part of a conversation, [@replybrary](https://twitter.com/replybrary).  I'm pleased with how it turned out, though I haven't had occasion to use it since deploying.

The nice part of the project is that it covered enough aspects of Twitter's API that it points the direction if I wanted to create my own Twitter client or automate my [Twitter roundup](/blog/tag/linkdump) posts on Fridays.

## Personal

Finally, I've learned a thing or two about myself, I think.

### Quarantine

I've been half-joking that ongoing quarantine is the crisis I was born for.  I cook for myself, can work independently, and have never had trouble entertaining my own company.  And I have mostly been fine, possibly even in slightly better contact with friends and family than when travel was easier.

I haven't been *quite* as motivated to accomplish things as I would have liked---if you read the monthly newsletter, you know there's a project that I have expected to launch for months, but hasn't been coming together and am literally procrastinating as I write this---but I blame that partially on it not being a compelling idea, something that would be more "mildly useful" than exciting.

### Unrolling Streaming Services

Especially because I now have Emby running on my network (but I've already been thinking about it), I'm starting to think more seriously about which streaming services bring me the most value and which should be replaced with ripped DVDs or occasional one-month re-subscriptions.

For example, DC Universe no longer exists in the form that I found useful, but while it was a streaming service, it provided a significant value---I probably watched at least one hour per day, catching up on old shows that I missed or originally didn't pay attention to---and had a low price; the people who run it also seem nice.  CBS All-Access has a similar value, where I watch frequently and pay relatively little.

By contrast, I have eight shows in my Netflix "queue."  Two of them are over, and I'm merely finishing them up.  Two will have their final episodes released soon.  The other four have had new seasons announced, but there's no indication of how long it might take (at least two have been waiting for more than a year), and there's only one that I would clear time to watch immediately.  It also costs almost twice what DC Universe did.  So...why am I paying for it?

I should probably also trim my cable package, for similar reasons.  I've justified keeping my current package as not wanting to dig up access to shows that aren't streaming and the (probably now obsolete) issue that sometimes Internet access would break, but TV would still work.  But I haven't turned on my cable box in months, even though there are a couple of shows that I probably want to watch.  But there, especially, it'll be much cheaper to wait a couple of months and buy DVDs.

Then, there are marginal cases, like Amazon Prime, Disney+, or Hulu Plus.  I don't want to support the monopolistic companies behind them, but the price for the libraries that they provide are a good deal, at least for my viewing habits.  Currently, I try to deal with that guilt by donating a similar amount to ongoing independent projects, especially in the Free Culture space.  But I could also solve the problem by *not* watching them, canceling, and continuing to donate to Free Culture projects...

## Conclusions

Like any year, there were some losses and some wins.  But there's one important thread through a lot of these bits, I think:  Growth takes affirmative effort and isn't something that just happens, whereas it's surprisingly easy to neglect yourself into bad habits.  That's a good lesson for all of us, I think.

Enough about me, though...at least until tomorrow's [developer journal](/blog/tag/devjournal) post and next Sunday's look ahead at 2021.  How was *your* year?

* * *

**Credits**: The header image is [5/29/20-5/30/20-Minneapolis](https://www.flickr.com/photos/188619396@N05/49950467713/) by [Hungryogrephotos](https://www.flickr.com/people/188619396@N05), made available under the terms of the [CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).  At least I waited until the *end* of the year to mumble about dumpster fires.
