---
layout: post
title: Real Life in Star Trek, Patterns of Force
date: 2020-12-31 17:53:03-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Bundesarchiv-Bild-146-2004-0014-Nürnberg-Reichsparteitag-HJ-Aufmarsch.png
proofed: true
---

![Bunches of Nazis](/blog/assets/Bundesarchiv-Bild-146-2004-0014-Nürnberg-Reichsparteitag-HJ-Aufmarsch.png "Bunches of Nazis")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Patterns of Force

Maybe one of the more interesting aspects of this episode is the simple fact that it took so long for the series to take this particular direction.  In Gene Roddenberry's pitch to the networks, one of the aspects that made the series most sellable was his idea of "parallel worlds," the idea that an alien planet could look suspiciously like whatever shows or movies happened to be filming at the same studio.  We haven't seen much of that so far, but this episode *clearly* raided Paramount's costume storage, filmed outside Paramount's offices, and used some old news footage.

[*A Piece of the Action*]({% post_url 2020-12-03-action %}) obviously dabbled with the idea, but that wasn't nearly on this scale, where there probably weren't many production costs beyond the cast and crew.

 > **SPOCK**: Passing outer planet, Zeon.

I'm going to skip discussion of the assorted names, here.  Most of them are merely adaptations of Jewish names and terms.  There's also an "Eneg" thrown in, almost surely a reference to Gene Roddenberry.

 > **SPOCK**: What impressed me most was his treatment of Earth history as causes and motivations rather than dates and events.

If Gill is an exception, then the Federation teaches history in what's basically regarded as the stupidest way possible, the sort of thing we subject young children to, so that they have enough basic knowledge to take real history classes, later.

 > **KIRK**: We've run into a far more serious problem than the disappearance of John Gill. Spock, you and I will beam down. Bones, one precaution. Prepare a subcutaneous transponder in the event we can't use our communicators.

This might be the first indication of cybernetics that we've seen in the series.  It demands an obvious question, though, asking why we don't see more uses like this, since it makes far more sense to implant devices than having each officer carry a bunch of devices that can (and have been) misplaced or confiscated.

 > **SPOCK**: Captain, the non-interference Directive.

Non-interference extends to intervening in a random person getting beaten up, at least in some cases.  Normally, it's been portrayed as allowing personal interaction, but not getting involved with the governments.

 > **SPOCK**: Quite correct. You should make a very convincing Nazi.

I'm failing to think of an interpretation---joking, which Spock would undoubtedly deny, or not---that isn't repulsively insulting for no reason.  It seems particularly offensive, given that William Shatner and Leonard Nimoy are both Jewish.

 > **MAJOR**: Lieutenant? Better see a doctor. You don't look well. Your color.

Here's another instance, where we're informed that Spock doesn't actually look like Leonard Nimoy.  The coloration of his skin is significant enough to give him away as alien.  In upcoming scenes, the welts on Spock's shoulders and back will be painted in a greenish tint, calling back to the color of Vulcan blood.

 > **KIRK**: John Gill was the kindest, gentlest man I ever knew. For him to be a Nazi is impossible.

I feel like I've heard mourning like this quite a bit, over the last four years.  It turns out that "nice to privileged people" doesn't necessarily mean "not an unhinged bigot."

 > **SPOCK**: Now, the rubindium crystals should find enough power here to achieve the necessary stimulus. As I recall from the history of physics, the ancient lasers were able to achieve the necessary excitation, even using crude natural crystals.

This, obviously, is not a laser.  Instead, Spock is making something similar to a telescope or microscope, which would mostly just focus (and tint) the light on the lock, which I assume is supposed to work like burning insects with a magnifying glass from a light bulb that probably gives off more heat than light.

It's possible to build a laser from scratch, of course, or else they would have never been invented.  But they're more complicated than what we see.

Of course, "rubindium" is original to the episode and seems like just a typo for [rubidium](https://en.wikipedia.org/wiki/Rubidium), often used in lasers.

 > **KIRK**: I don't care if you hit the broadside of a barn. Just hurry, please.
 >
 > **SPOCK**: Captain, why should I aim at such a structure?

We occasionally see Spock misinterpret his colleagues to get under their skin.  Doing so while they're in pain is a new level and preventing him from falling, I think.

 > **ABROM**: The Führer?
 >
 > **KIRK**: If I can see him, there may be a way of stopping this insanity.

It seems to be a remarkably naïve view of politics to imagine that talking to, arresting, or killing the leader is going to change the direction of an entire civilization.

 > **KIRK**: I'm Captain James Kirk of the United Spaceship Enterprise. This is my first officer, Mister Spock. John Gill, your Führer, was sent here by the Federation as a cultural observer.

First off, Kirk is remarkably quick to expose everything going on to no obvious benefit.  But also, we know that either the civilian government of the Federation sends military historians to observe new cultures or Starfleet's Academy hires civilians to teach history classes.

 > **SPOCK**: Captain, I'm beginning to understand why you Earthmen enjoy gambling. No matter how carefully one computes the odds of success, there is still a certain exhilaration in the risk.
 >
 > **KIRK**: Very good, Spock. We may make a human of you yet.
 >
 > **SPOCK**: I hope not.

They make it sound like there's an epidemic of gambling addiction, with Spock using it to insist on the inferiority of humanity.

 > **MCCOY**: Stupid computer made a mistake in the measurements. The right boot's too tight.
 >
 > **SPOCK**: There is a logical way to proceed, Doctor. Point your toe, apply equal pressure to either side of the boot, and push. We have no time for emotionalism.

McCoy had trouble with his dress uniform in [*Journey to Babel*]({% post_url 2020-10-15-babel %}), where I suggested that the uniforms weren't designed for comfort or convenience.  Here, we continue that idea, suggesting that the "costume shop" (for lack of a better term), with hundreds of years of technological development, hasn't found a way to produce something that can pass as a 1940s uniform but is any more comfortable.

To top it off, Spock considers a lack of experience with boots---isn't that what they normally wear in their Starfleet uniforms?---is some sort of emotional defect.

 > **SPOCK**: Captain, the speech follows no logical pattern.
 >
 > **KIRK**: Random sentences strung together.

Imagine that, a racist, fascist despot spewing random sentence fragments to rile up his base.  Who could even imagine such an unrealistic scenario...?

 > **KIRK**: But why Nazi Germany? You studied history. You knew what the Nazis were.
 >
 > **GILL**: Most efficient state Earth ever knew.
 >
 > **SPOCK**: Quite true, Captain. That tiny country, beaten, bankrupt, defeated, rose in a few years to stand only one step away from global domination.

There has always been a romanticism of fascism as "efficient," despite the fact that these regimes never survive much opposition, requires overwhelming resources to survive, and invariably---especially true, in the case of the Nazis---runs almost on back-stabbing and internal conflict.

![Daras and Kirk](/blog/assets/Star-Trek-Patterns-of-Force.png "An awkward scene on every level.")

Let's also be honest, here, though:  None of Gill's excuse does anything to explain why the Ekosians are wearing full reproductions of Nazi uniforms, down to their weapons.

 > **GILL**: Worked. At first, it worked. Then Melakon began take over. Used the...Gave me the drug.

Yep.  The brutal, racist dictatorship was all fun and games, until a *bad* Nazi got into power.

 > **GILL**: I was wrong. The non-interference Directive is the only way. We must stop the slaughter.

It sounds like Gill's sudden realization means that there's dissent or open debate over the non-interference rules, to the point where disagreeing with it (and being pro-fascist) doesn't disqualify someone from getting dropped on a war-torn planet.

 > **KIRK**: Mister Spock, I think the planet is in good hands.
 >
 > **SPOCK**: Indeed, Captain. With the union of two cultures, this system would make a fine addition to the Federation.

I...🤦 I don't even know where to *begin* with this.  One of the two cultures was fully supportive of literal genocide, minutes prior, both on the small scale of using Zeonites as scientific test subjects and murdering them on the street, and on the large scale of bombing their planet.

Now, I certainly realize that the Nazi Party was dismantled, and Germany---first divided between empires, now unified---has grown into one of history's best examples of being an important non-militant power.  But a *lot* of work went into making that happen, rather than just hoping that the Germans elect a couple of Jewish men into minor political positions and heading home on VE Day.

 > **MCCOY**: It also proves another Earth saying. Absolute power corrupts absolutely. Darn clever, these Earthmen, wouldn't you say?
 >
 > **SPOCK**: Yes. Earthmen like [Ramses](https://en.wikipedia.org/wiki/Ramesses_II), [Alexander](https://en.wikipedia.org/wiki/Alexander_the_Great), [Caesar](https://en.wikipedia.org/wiki/Julius_Caesar), [Napoleon](https://en.wikipedia.org/wiki/Napoleon), [Hitler](https://en.wikipedia.org/wiki/Adolf_Hitler), Lee Kuan. Your whole Earth history is made up of men seeking absolute power.

I linked the real-world names to their Wikipedia pages.  Lee Kuan *might* be a reference to then-Singaporean Prime Minister [Lee Kuan Yew](https://en.wikipedia.org/wiki/Lee_Kuan_Yew), who was an authoritarian and eugenicist.  However, Lee *also* pushed for a bilingual, multiracial society where government employees were tested for qualifications before promotions, which speaks against the comparison.

We should probably also give some attention to how mediocre this list is, and that it comes full circle to Spock's dismissal of history as "dates and events."  Here, to illustrate all of human civilization, he chose men born in 1303 BCE, 356 BCE, 100 BCE, 1769, 1889, and one unknown.  Except for the unknown Lee Kuan, all of them operated in or adjacent to Europe, with only one possibly non-White.  Possibly notably, at least half the examples---Caesar, Napoleon, and Hitler---are known as much for the crushing defeats they received or depressing deaths they endured as they are for the empires they ruled.  Oh, and invoking Hitler at the end of an episode about Nazis is *really* phoning it in.

I won't even get into how the British Empire was only then starting to unwind its colonial influence around the world, making the British Royal Family the *best* examples of people working to take over the world, though on a slower schedule than Napoleon.

Granted, I can understand that [Hari Singh Nalwa](https://en.wikipedia.org/wiki/Hari_Singh_Nalwa) might be too obscure for a 1960s American audience, but [Genghis Khan](https://en.wikipedia.org/wiki/Genghis_Khan) got a shout-out in one of these lists in [*What Are Little Girls Made Of?*]({% post_url 2020-02-27-trek-girls %}), along with Caesar, Hitler, and two future names.

## Blish Adaptation

The adaptation for this episode doesn't show up until **Star Trek 12**, published after the death of James Blish.  As we've come to expect form that case, it's functionally identical to the episode.

## Conclusions

We mostly learn about fictionalized Nazis in this episode, but as always, there's the old saying that you can't point at something without having several fingers pointing back at you.

### The Good

...I suppose that none of our main cast tries to justify letting the genocide continue.  That's not a given, in a show that introduced a ship full of brutal dictators as antagonists, only to have half the crew praise them for not being as brutal as they could have been.

### The Bad

Apparently, the majority of Federation educators treat history as "dates and events" to memorize.  Spock even accidentally illustrates this, in his own attempt to explain human history with a list of names of dictators, with no context.  As a parallel to this goofy view of history, Gill also brings up the trope that fascist states are better than democratic states, for reasons that are never borne out by facts.

Gill, himself, is a dangerous oddity.  We're given the distinct impression that he is effectively a fascist at heart and has been opposed to Starfleet's non-interference rules.  Yet somehow, he was still qualified to make observations on a planet in a precarious situation.

Non-interference appears to be a variable directive.  Sometimes, it rejects any and all involvement with anybody on a planet, such as here.  But at other times, officers can interact with whomever they want on a personal level, as long as they don't directly help or hinder the local government.  And, as we've seen several times in this season, all of that gets thrown out the window, if there's any evidence that someone else interfered with the planet, first.

Spock is back to being terrible, making life miserable for Kirk, insulting Kirk and McCoy without provocation---going so far as to compare Kirk's normal life with that of a Nazi soldier---and suggesting that there's something wrong with humans, due both to our apparent gambling problems and because we get a handful of imperialist dictators, every few hundred years.

Oh, speaking of which, Kirk doesn't push back when Spock suggests that people from Earth generally have a gambling problem.

Kirk continues to imagine the world operating by the "Great Man Theory" of history, here spending most of the episode thinking that he can remove Gill from his position to make the planet peaceful.  The fact that the script wraps everything up that way (well, *two* people need to die) doesn't make it any less silly an idea.

Related and possibly worst of all, though, is that the episode ends with an assumption that the planet of Nazis "would make a fine addition to the Federation," as if there weren't billions of people going along with genocide early that same day.

### The Weird

We see some evidence of primitive cybernetics, in this episode, with the transponder injected under the skin.  While I can understand why such a thing wouldn't be constantly mandated, it defies reason that tools like this aren't used more frequently.

While cybernetics might exist in some form, the costuming system on the *Enterprise* apparently prioritizes authenticity over utility or comfort.

## Next

Next up, more omnipotent aliens get *far* too excited about human senses, while playing dice (d20s) with the universe, in *By Any Other Name*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Nürnberg, Reichsparteitag, HJ-Aufmarsch ](https://www.bild.bundesarchiv.de/dba/de/search/?query=Bild+146-2004-0014) by August Priesack, made available under the terms of the [Creative Commons Attribution Share-Alike 3.0 Germany](https://creativecommons.org/licenses/by-sa/3.0/de/deed.en) License.  I tried to find *something* relevant that didn't include iconography banned for non-educational use in certain areas.  The image of [Valora Noland and William Shatner](https://commons.wikimedia.org/wiki/File:Star_Trek_Patterns_of_Force.JPG) was published without copyright notices---for the purposes of republication as publicity, even---and so is in the public domain.
