---
layout: post
title: Free Culture Book Club — Biodigital, ch 14–26
date: 2021-01-02 06:34:12-0400
categories:
tags: [freeculture, bookclub]
summary: Continuing the discussion of Biodigital
thumbnail: /blog/assets/biodigital-cover.png
offset: -31%
update: 2020-12-26-biodigital.md
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues to read **Biodigital**, a novel.

![That Overmind Emergent, Maybe?](/blog/assets/biodigital-cover.png "That Overmind Emergent, Maybe?")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Biodigital:  A Novel of Overmind Emergent**, chapters 14 – 26
 * Location:  <https://unglue.it/work/136615/>
 * Released:  2014
 * License:  CC-BY-SA
 * Creator:  John Sundman
 * Medium:  Novel
 * Length:  135,588 words
 * Content Advisories:  Coarse language, sex, violence, death, technobabble, probably-unintentional meta-textual sexism, casual racism, mocking of psychological instability, use of sexual assault as a metaphor for mild inconvenience

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Biodigital

Here's how Sundman describes the book.

 > Biodigital is a novel...about a Silicon Valley tech genius/messiah and the quasi-religious cult of transhumanist computer designers and brain hackers who follow him. Its plot ostensibly concerns Gulf War Syndrome, a mysterious ailment reported by veterans of the first Gulf War (1991).  It's set in the early-to-mid 1990's but presages many developments that are just now appearing in the real world.

As a reminder, if you haven't read these chapters, you can download the ePub or Mobi editions at the Unglue.it link listed above.

## What Works Well?

I guess it's nice that this is now maybe a spy novel, instead of just watching tech-bros whine about their lives, chapter after chapter.

Bartlett also gets a maiden name, only eighteen chapters into the book.  She is---or was, since no mention of her doesn't reinforce that she's *Nick Aubrey's woman*, even though they're separated and he's horrible---Bartlett McGovern.

And while I have *serious* problems with the story, the chapters where Casey outlines the big conspiracy actually have some tension to them, even though they're just exposition.  I was repeatedly snapped out of it by what I'd call unnecessary historical detail, but the fact that I was absorbed in the story to any degree is impressive.

And as with [last time]({% post_url 2020-12-26-biodigital %}), this continues the maybe-superficial similarities to **The Cryptonomicon**, beyond the length, for the people who enjoyed that book.  Here, the author makes a point to describe a woman's sexual history in irrelevant detail, as if the mere fact that she's had sex with multiple people is titillating, rather than just a thing women can choose to do.  There's also an unnecessary interest in the Linux command line.  Again, if you like that book, you'll probably enjoy this one more than I do.

## What Works...Less Well?

Somewhat predictably, it appears that Dr. Pascale Pacheco is introduced as a sex object.  Similarly, it feels like it's supposed to be funny that Peter has serious PTSD and dies, pretty much because he's "Crazy Peter," rather than a character.  Likewise, there's a run of chapters where Nick is actively dismissive of Casey Montgomery's trauma---even making sexual jokes at her expense---and I don't see much point.

Speaking of Casey, I mentioned last time that the book had a chance to really impress me, if it followed through on the idea that Todd was bad at his job and being helped by people around him.  In this section...nope, Casey tell us that Todd was a genius, and his work was sabotaged as part of the conspiracy.  So, it's not that she was secretly the brains behind the operation.

I'm also starting to get the feeling that Nick---in true tech-bro fashion---did the important overseas charity work that he and the narrator can't shut up about, in order to give him some trait that's actually pleasant, as if it's OK to think about people in terms of what they can give you, as long as you saved lives in Africa.

There are also some sentence structures that I'll call unclear.  One example follows.

 > Nick told them everything he could remember, minus the fact that he had met Barlow in Mad Antonio’s, and that Barlow had remembered their encounter. He also neglected to tell the detectives...

So, Nick told them everything, except for this, and except for that, and anything he didn't remember, and then there's another thing in a couple of paragraphs.  It's funny that this comes up during an interrogation scene, because interrogators like to talk about where and how people focus their stories as evidence of their veracity.  That's unfortunately not relevant, here, and it shows that the scene is really just an excuse to provide exposition reminding us about earlier scenes.  But...we were all there the first time.  Even *I* remember it, and I started skimming, halfway through.

Similarly, the most unprofessional police officers in fiction air all their dirty laundry in front of Nick---the opposite of how interrogations generally work---to remind us where Peter worked.

## Opportunities

The most straightforward support would be to kick in a couple of dollars [at unglue.it](https://unglue.it/work/136615/download/?offer_id=23).  Otherwise, it doesn't look like Sundman is interested in taking input from the community---there's no obvious route to do so, that I can find---or making **Biodigital** available in formats that make it easy to edit.

## What's Adaptable?

It was mentioned in the first part, obviously, but Hoff-Zeigy, the shady multinational pharmaceutical corporation that's making inroads in broader biotechnology is probably useful, somewhere.

Bartlett also invented a rodent-to-USB port that...cures diseases?  And a fake museum of one-off technology.

There are new characters, of course, but they strike me as just tools to move the plot forward, rather than personalities.  However, we are starting to see the shape of the transhumanist cult.

## Next

Next week, we'll continue reading **Biodigital**, chapters 27 through 39.

While we wait for that, what does everybody else think about this section of **Biodigital**?

* * *

**Credits**:  The header image has been extracted from the book's cover.
