---
layout: post
title: Real Life in Star Trek, By Any Other Name
date: 2021-01-07 17:03:03-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Plato-20.png
---

![Just add salts](/blog/assets/Plato-20.png "Just add salts")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## By Any Other Name

I have some mild sentimental feelings about this episode.  It's not great, but I believe that it was my first exposure to the franchise, as a kid, tuning in halfway through on a tiny black-and-white television after my bedtime.

 > **ROJAN**: To your neighboring galaxy, which you call Andromeda.

The [Andromeda Galaxy](https://en.wikipedia.org/wiki/Andromeda_Galaxy) is also where the creators of the androids came from, in [*I, Mudd*]({% post_url 2020-10-01-mudd %}).  Since Spock will later describe their native forms as distinctly unlike Norman's form, we can probably assume that they're not meant to be the same people, even though the plots aren't incompatible.

Maybe interestingly---or at least potentially relevant to the plot---there are dozens of galaxies closer to us than Andromeda, but it's the largest in the [local group](https://en.wikipedia.org/wiki/Local_Group), with dozens of [satellite galaxies](https://en.wikipedia.org/wiki/List_of_Andromeda%27s_satellite_galaxies) around it.

 > **ROJAN**: Within ten millennia, high radiation levels in our galaxy will make life there impossible. So the Kelvan Empire sent forth ships to explore other galaxies, to search for one which our race could conquer and occupy.

It's almost a shame that the episode didn't trim some time elsewhere to expand on this.  It wouldn't tell us anything about the Federation, but since Andromeda is hundreds of thousands of light years across, I'm curious---since I'm not going to quote much in this episode---if the Kelvans just sat on the spread of dangerous radiation (propagating at the speed of light) for thousands of years, dismissing Galactic Warming as "fake news," or if this is the result of an attack.

 > **KIRK**: Well, sorry. This galaxy is already occupied.
 >
 > **ROJAN**: Captain, you think you are unconquerable and your ship impregnable, but while we've talked, the capture has already begun.

It's interesting to see how quick Kirk jumps on the impossibility of colonizing and conquering an inhabited location, since we've heard of a few instances of the Federation doing something quite similar to that (on a smaller scale) and history is littered with such aggression.

 > **KIRK**: What's the point of capturing my ship? Even at maximum warp, the Enterprise couldn't get to Andromeda Galaxy for thousands of years.
 >
 > **ROJAN**: Captain, we will modify its engines, in order to produce velocities far beyond the reach of your science. The journey between galaxies will take less than three hundred of your years.

Since Andromeda is two and a half million light years away, that gives us some sense of the maximum speed of the *Enterprise*, probably somewhere less than a thousand times the speed of light.  That said, the distance to the nearest point we could consider "outside" the galaxy is thousands of light years away, and we know that the "five-year mission" mentioned in the title sequence isn't taking multiple years between tasks.

 > **ROJAN**: There is an energy barrier at the rim of your galaxy.
 >
 > **KIRK**: Yes, I know. We've been there.
 >
 > **ROJAN**: We managed to break through it with great difficulty. Our ship was destroyed. We barely managed to escape in a life-craft. And now we have the means to begin our journey back to Andromeda.
 >
 > **SPOCK**: Why use our vessel? Why not transmit a message to your galaxy?
 >
 > **ROJAN**: No form of transmission can penetrate the barrier.

We get some continuity, here, as Kirk refers back to [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}); a few of the lines from that episode are recycled, here.  We also now know that energy signals can't get through it.

 > **KIRK**: Rojan, there's no reason to do this by force. Let's take your problem to the Federation. Research expeditions have cataloged hundreds of uninhabited planets in this galaxy suitable for colonization.

As dense as the colonies appear to be, it sounds like there are just as many planets that the Federation considers to be waiting for colonization.

 > **KIRK**: The Federation has handled foreign invasions before.

He presumably means *I, Mudd*, in particular.

 > **SPOCK**: Fascinating material. Similar to diburnium, but considerably more dense. I doubt even phaser fire could disturb its molecular structure.

Diburnium appears to be original to this episode.

 > **KIRK**: On Eminiar Seven, you were able to trick the guard by a Vulcan mind probe.
 >
 > **SPOCK**: Yes, I recall, Captain. I led him to believe we had escaped.

This is a third callback to a prior episode, referring to [*A Taste of Armageddon*]({% post_url 2020-06-18-taste %}).

 > Captain's log, stardate 4657.5. Work is proceeding on the Enterprise as my crew is forced to make the required changes in the ship for intergalactic travel. I can't forget the picture of Yeoman Thompson crushed to a handful of dust.

The previous scene doesn't tell us anything, but since I brought up that this episode was my first exposure to the franchise---then much smaller, of course---I should mention that seeing Rojan unnecessarily crush the reduced person was a shock to me, too.  It was another few years before I found the show it came from and got hooked.

 > **KIRK**: Vulcans have the ability to place themselves in a kind of trance, complete relaxation of every part of the mind and body.
 >
 > **SPOCK**: We find it more restful to the body than your so-called vacation.

Yes, yes.  Vulcans need to even *relax* in the most aggressive, macho way possible, and their relaxation will kick sand in the face of your puny vacation.

 > **MCCOY**: Prepare two ccs of stokaline.

Stokaline appears original to this episode, too, and Chapel's incredulous response suggests that it doesn't generally have much of an effect.

 > **MCCOY**: There, that should do it. Just let him rest now. (to Tomar) You see, it's a flare-up of Rigelian Kassaba Fever. He suffered from it about ten years ago, and it recurs every now and then. There's no danger if he gets medication in time. He'll be all right in a couple of hours.

We've heard of [Rigel](https://en.wikipedia.org/wiki/Rigel) many times before, of course.  Kassaba could be a proper noun, but it's also possible that it's a reference to manioc or the casaba melon, instead.

 > **KIRK**: A rose by any other name.
 >
 > **KELINDA**: Captain?
 >
 > **KIRK**: A quote from a great human poet, Shakespeare. That which we call a rose by any other name would smell as sweet.

The full quote is, "*a rose by any other name would smell as sweet*," from **Romeo and Juliet**, Act II, Scene I.  Juliet points out that Romeo's house, Montague, doesn't define him.

 > **SCOTT**: I can think of one way right off. Lad, you're going to need something to wash that down with. Have you ever tried any Saurian brandy?

"Saurian brandy" has come up in [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}) and [*The Enemy Within*]({% post_url 2020-02-13-trek-enemy %}).

 > **KELINDA**: Oh. You are trying to seduce me. I have been studying you.

This is part of the general direction of trying to turn Kirk into a ladies' man, and it makes me laugh that Kelinda calls him out on it.  I'm ignoring the sexism in Kirk's "there are better things for men and women to do" comment, for exactly the reason that he's trying to manipulate Kelinda.

 > **SCOTT**: I found this on Ganymood, er, Ganymede.
 >
 > **TOMAR**: What is it?
 >
 > **SCOTT**: Well, it's, er. (peers at it, sniffs it) It's green.

[Ganymede](https://en.wikipedia.org/wiki/Ganymede_(moon)) is the largest moon of Jupiter and also the largest moon in our Solar system, almost four times the volume of the Moon.

Scott's quarters, incidentally, seem almost cluttered by medieval European weapons and armor, plus a kilt with sporran...and a high school model of a large molecule.

 > **MCCOY**: We haven't seen Tomar either. But my man Hanar is getting more irritable by the minute. I'm giving him shots of formazine. That should have him climbing the walls.

Maybe surprisingly, [formazine](https://en.wikipedia.org/wiki/Formazine) is real.  It's irrelevant to what's happening in the episode, but there you are.

McCoy is playing with the round playing cards we've seen before, and the Space Checkers game is on the table and will get crushed during the fight scene.  It wasn't worth quoting anything, but Spock and Tomar were also playing their three-dimensional chess game.

 > **ROJAN**: You would really do that? You would extend welcome to invaders?
 >
 > **KIRK**: No. But we would welcome friends.

It's nice to see this little nudge to convince Rojan to act with some diplomacy.  It's also worth pointing out that this isn't as bold a move as it might seem.  Assuming Kirk convinces the five Kelvans to be peaceful, even if the Kelvan Empire refuses, that's at least six hundred years in his future *and* the robot ship could also easily be sabotaged to ensure that it never delivers its message.

## Blish Adaptation

The adaptation for *By Any Other Name* comes from **Star Trek 6**, and the ending is slightly different, but the only information useful to this project is the suggestion that the jumpsuits worn by the Kelvans resemble the merchant marine uniforms.

## Conclusions

This is another episode that's mostly plot-driven, spending more time with the aliens' personal lives than anything about the Federation, but that hasn't stopped me, yet.  For example, we see a return of some games the crew plays and get the names of some technological advances.

### The Good

As many colony worlds as the show has implied, the Federation considers hundreds of planets ready for easy colonization.

Kirk is back in "polymath mode," as evidenced by his easy quoting of **Romeo and Juliet**.  We also see some of Kirk's unease with women, here, when Kelinda starts to shut down his seduction attempt, reflecting earlier characterizations, where he was more concerned about issues of consent.  Similarly, he spends most of the episode needling Rojan until he accepts that invading the galaxy is the wrong approach.

### The Bad

Kirk repeatedly laughs off the idea of the Kelvans successfully invading the galaxy, despite the fact that invasions aren't exactly uncommon.  They're usually not on a galactic scale, sure, but that still seems (as Rojan points out) a bit on the smug side.

Spock jumps at the chance to insult humans, here attacking our wimpy relaxation techniques, in favor of his allegedly superior trance.  This also, of course, represents a justification for his workaholic tendencies:  He relaxes *so* well, that he never needs to find out that other people can do his job well.

### The Weird

The plot thickens, regarding the barrier around the galaxy.  We now know that it's impossible to communicate across the barrier, even though we can obviously see through it, suggesting that it may have something to do with warp travel and communications.  Likewise, the Kelvan ship was completely destroyed, as opposed to the (relatively) minor damage faced by the *Enterprise*.  That still doesn't tell us what it's for, but it could rule out some options.

## Next

Next up, Kirk teaches ranting, racists false-patriots about the United States Constitution like it's 2021, in *The Omega Glory*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Plato 20](https://commons.wikimedia.org/wiki/File:Plato-20.png) by [KoenB](https://commons.wikimedia.org/wiki/User:KoenB), made available under the terms of the [Creative Commons Attribution Share-Alike 3.0 Unported](http://creativecommons.org/licenses/by-sa/3.0/) License.
