---
layout: post
title: ...Perchance to Dream
date: 2021-01-10 15:54:12-0500
categories:
tags: [sleep, advice, rant]
summary: An attempt at sleep hygiene
thumbnail: /blog/assets/flower-wildlife-pet-fur-beak-cat-562078-pxhere.com.png
offset: -29%
---

![A cat napping](/blog/assets/flower-wildlife-pet-fur-beak-cat-562078-pxhere.com.png "A cat napping")

Since we're still technically in "resolution that won't last to the end of the month" season, I wanted to take some time to talk about a good habit that provides more productive time and more willpower in a day:  Sleep.  It seemed especially worth talking about "sleep hygiene in a week when we've seen unpleasant violence and a complete inability of many people to take responsibility for their part in inciting it.

What I'll try to do is outline what I (try to) do to sleep well, since that's about all I can *really* talk about with any authority.  Everyone's body is different, though, so it's worth experimenting to see what works for you.  I present this, then, as a place to start, for those who haven't already done some research and experimentation.

## Importance of Sleep

We don't know what sleep is "actually" for, but we do know that it's important.  Sleep duration and quality correlates with [memory](https://www.futurity.org/sleep-memory-older-adults-african-americans-2093752/) including [Alzheimer's Disease](https://www.futurity.org/sleep-alzheimers-disease-brains-2435632-2/), [heart health](https://www.futurity.org/sleep-heart-failure-2475802-2/), [blood pressure](https://www.futurity.org/more-sleep-college-students-2217202/), [psychological resilience](https://www.futurity.org/teens-sleep-racial-discrimination-2287162/) and [emotional regulation](https://www.futurity.org/sleep-loss-anger-1917812-2/), [immunity to disease](https://www.futurity.org/covid-19-risk-stress-loneliness-sleep-2315382/), [bone density](https://www.futurity.org/bone-density-sleep-osteoporosis-2213892/), [focus](https://www.futurity.org/sleep-deprivation-task-completion-1880062/), and [general](https://www.futurity.org/sleep-well-being-happiness-1381422/) [wellness](https://www.futurity.org/deep-sleep-older-people-1394132/).

In other words, sleep is good and it makes us better.

## Outdoor Time

This might be just a relaxation issue, but I try to get out and move around every day, as long as the weather doesn't make that dangerous.  If I can't manage that, I at least try to spend time near a window, to *see* outside.

Maybe it's the sunlight.  Maybe it's getting out of the stuffy house.  Both could be wrong, and I just like being outside.  What I can say, though, is that the numbers on my primitive sleep-tracking suggest that I get significantly less sleep during the winter, when there are fewer daylight hours and a higher likelihood of inclement weather.

## Dinner

A big change, over the years, is finally realizing why older people are known for eating dinner absurdly early:  It provides time for you to more fully digest your meal, which makes it easier to fall asleep than it would be if you were feeling bloated.

For me, the later I eat, the lighter I try to make the meal.

While the pandemic causes a lot of problems for a lot of people, it does make adjusting meal schedules easier, with far fewer meals with people at restaurants.  Obviously, that throws a significant amount of control out the window.

## Tinted Light

There has been [significant](https://www.futurity.org/blue-light-glasses-sleep-work-productivity-2455832/) [discussion](https://www.futurity.org/tuned-lighting-sleep-older-adults-nursing-homes-2450702-2/) about the role of bluish light in our natural sleep schedules, so I won't rehash that research, here.

Instead, I'll point out that I recommend [f.lux](https://justgetflux.com/) to people, because it's easy to install and configure, but I *actually* use [Redshift](http://jonls.dk/redshift/) on my own computer, because it's Free Software.  Either way, you configure it and basically ignore it.  When the sun goes down, your screen will slowly redden, effectively reducing the blue tints.

However, computers aren't the only screens we look at.  Most televisions, light bulbs, and...you know, the entire environment does *not* have a convenient little app to run.  Even for computers, though, sometimes you'll need to temporarily disable the reddening in order to do color-specific work.  The solution to that problem is that changing the colors that reach your eyes is equivalent (as far as your brain is concerned) to changing the colors of the entire universe.

So, I specifically wear [these laser safety glasses <i class="fab fa-amazon"></i>](https://amzn.to/3ru1Mwf).  They're more expensive now than when I purchased them, but they wrap nicely, haven't broken in four years, and would be big enough to accommodate eyeglasses, if I wore them.  I also have an [orange pair <i class="fab fa-amazon"></i>](https://amzn.to/3rr7TkV), which are less jarring, in cases where I might need to function, like driving.  And yes, those are rare **Entropy Arbitrage** affiliate links; I figure that, if I'm going to link to Amazon at all, I might as well try to deprive Jeff Bezos of a few cents.  You won't offend me if you bypass that, though.

There are professional-looking glasses that allegedly have actual science behind the chosen color, but these work for me, so I haven't tried anything more expensive.

Either way, I wear the glasses for about an hour before I go to bed.  They don't *put* me to sleep, so much as reduce the urge to stay awake.  If I wear them for much more than an hour, I just get used to them, which I'm guessing doesn't help, and as little as half an hour seems to help.

## Exercise

Mostly while wearing the aforementioned glasses, I try to get in some exercise to relax my body.  I'll probably eventually try to pull together a post with the different sources of exercise I've put together over the years.  And it's obviously easier to fall asleep, if you've exhausted yourself during the day, which you're not going to cram in to a small window before bed.

Probably the most approachable without all those caveats, though, is some bare-bones yoga poses, because they're mostly static positions where you can (and should) focus on breathing.  Specifically, later at night, you generally want to exhale for a longer time than you inhale, which is another signal to your brain to relax.  It's not a perfect "workout"---not that I would recognize one if I saw it---and I don't like linking to non-Free Culture, but a big part of this process for me are [these poses <i class="far fa-copyright"></i>](https://www.popsugar.com/fitness/Best-Yoga-Poses-44826292?stream_view=1#photo-44826458)...or at least those that don't bend significantly backwards, which hurts too much in the morning.

## Sugar

I'm not at all sure how much of an effect there is, here, and how much of that effect is the use of ritual.  But somewhere along the way, I picked up the habit of eating a teaspoon or so of honey, just as I'm about to go to bed.

Intuitively, this makes *some* sense.  The brain needs glucose to run, and sleep is an activity that seems to be rooted in the brain, so supplying a source of simple sugars seems reasonable.

That said, I haven't experimented with cutting it off.  I also haven't tried replacing the honey with industrial sugar, except in cases where I was away from home and already too tired to care.  So, this could just be my imagination soothing me to sleep.  However, I do see some (non-scientific) articles mentioning that glycogen (in honey) is the right kind of digestion for evenings and that the sugar is used to produce melatonin, so maybe wherever I got the idea from is on to something significant.

## Bedtime

So, everything else has just been a task.  For many people, the biggest impact and the most necessary step might be a lifestyle change:  Picking a specific time to go to bed, every night, and stick to it.  As I hinted at when discussing honey, the biggest part of "sleep hygiene" is really just the ritual, convincing your body that it's time to sleep.  The biggest signal you have access to is simply your schedule.

It probably doesn't matter what time you pick, as long as that time is...

 * A time that you actually can go to sleep every night, and
 * Around eight hours before you need to wake up.

As a nice bonus, if you can get to sleep consistently and sleep reasonably well, you won't need an alarm to wake up.

## Darkness

Do you remember the discussion about [tinted light](#tinted-light), up there?  Well, once you're trying to fall asleep and while you're asleep, light is going to keep you awake.  Since you can't tune the frequency of most lights and shouldn't wear plastic over your face while you sleep, you'll see a lot of articles start talking about blackout curtains.  But just like the tinted glasses, you can change the environment or you can just change what you *personally* experience.  In the latter case, a sleep mask is almost indispensable.

However, here's the bad news:  This seems to be a place where you might need to spend actual money.  In my experience, cheap masks are worthless, flimsy pieces of cloth that don't block light from the sides, put pressure on your eyes, and fall off during the night.

The mask that works for me was from Allbirds (the company known for its sustainable shoes), but it doesn't seem to be available for sale anymore.  But for the thirty-ish dollars I spent on it, it's breathable (made of wool), opaque, just hard enough to keep its curved shape, has extra space around the eyes, and a hard "nose" that keeps me from sleeping face-down.  The elastic also shows no signs of stretching.  It's also cheaper than blackout curtains, to be fair.

If you can't find a mask that meets most of those criteria, the closest I've found---which is also cheaper, in most cases---is to wear a knit cap pulled down over my eyes, which also helps keep warm in the winter.  However, they're terrible to wear in the summer and also tend to fall off as they age.  That said, a cheap sleep mask *and* a hat can work well during cooler months.

## Noise Machine

Finally, just like it's hard to control lighting, it's also tough to control noise.  For light sleepers, all you really need is one car door or one motorcycle driving through the neighborhood to completely disrupt the night.

I have personally had no luck with earplugs, and soundproofing is obviously excessive.  But I have had a lot of luck simply making noise part of the night.  And the (software) noise machine that I currently use is [Blanket](https://github.com/rafaelmardojai/blanket).

None of the settings are magic.  The idea is to figure out what sounds might wake you up and pick a consistent noise that sounds enough like them that your brain doesn't notice those sounds as sudden.  You might start with [pink noise](https://en.wikipedia.org/wiki/Pink_noise)---noise that exponentially favors low tones but also includes higher tones---and [white noise](https://en.wikipedia.org/wiki/White_noise)---a random-seeming distribution.  Once you find a useful combination, you can add sounds that are just comforting to you.

I have found that, as I've gotten used to the noise machine, I can turn it down lower and still get the same effect of not noticing street and house noise.

## Go Forth and Doze

And that's about it, for me.  I don't have any anxiety or hormonal issues that I know about, so my approach is probably cheaper than it will be for many people, but it has worked for me and---given that there isn't any expensive equipment and no drugs except, depending on your definition, a sugar source---it's cheap enough that it should make a good starting point for anybody who needs to think seriously about this.

Mind you, I would like to change either the glasses or sleep mask into something in the Open Hardware space, just on principle.  Eventually, the sleep mask is going to wear out, and I'll need to replace it with something new, since Allbirds no longer sells theirs.  I'll update if I find anything, and highly encourage readers to leave a comment if they know of anything usable.

Happy sleeping!

#### 💤

* * *

**Credits**:  The header image is [untitled](https://pxhere.com/en/photo/562078) by an unidentified photographer, released under the terms of the [Creative Commons CC0 1.0 Universal](https://creativecommons.org/publicdomain/zero/1.0/) public domain dedication.
