---
layout: post
title: Real Life in Star Trek, The Omega Glory
date: 2021-01-14 17:03:03-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Constitution-of-the-United-States.png
offset: -5%
---

![United States Constitution](/blog/assets/Constitution-of-the-United-States.png "United States Constitution")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Omega Glory

Are you ready for another episode that feels uncomfortably relevant to January 2021 in the United States?  Neither am I---and I'll give [some context](#commentary) for why, after discussing the adaptation, for anybody coming to this much later---but this episode starts slow to ease us in.

 > **SULU**: Approaching planet Omega IV, sir. Object ahead. Another vessel in planet orbit, Captain.

Again, the planet's name is basically useless.  I've suggested that these sorts of names could be colony designations (this being the fourth of the omega-series colonies, basically), but the people are treated as aliens, here, ruling that out.

 > **SULU**: It's the USS Exeter, sir.

[Exeter](https://en.wikipedia.org/wiki/Exeter) is a British city, with many towns, cities, and [British ships](https://en.wikipedia.org/wiki/HMS_Exeter) named for it.

 > **KIRK**: The Exeter. She was patrolling in this area six months ago. I hadn't heard of any trouble.

The fact that Kirk hasn't heard any news about a sister ship in six months might hint at the autonomy starships have (in that the *Exeter*'s adventures aren't important to him) or possibly the expense of ship-to-ship contact, that captains don't try to stay in contact with their peers.

 > **MCCOY**: These white crystals. That's what's left of the human body when you take the water away, which makes up ninety-six percent of our bodies. Without water, we're all just three or four pounds of chemicals. Something crystallized them down to this.

I wonder if there was ever an attempt to link this issue to the Kelvan "neutralization" process, which seemed to amount to the same thing in [*By Any Other Name*]({% post_url 2021-01-07-any-name %}), last week.

 > **TRACEY**: I said lock up the savages. The prisoners are called Yangs. Impossible even to communicate with. Hordes of them out there. They'll attack anything that moves.
 >
 > ...
 >
 > **TRACEY**: Our medi-scanners revealed this planet as perfectly harmless. The villagers, the Kohms here, were friendly enough once they got over the shock of my white skin. As you've seen, we resemble the Yangs, the savages. My landing party transported back to the ship. I stayed down here to arrange for the planet survey with the village elders. The next thing I knew, the ship was calling me. The landing party had taken an unknown disease back. My crew, Jim. My entire crew. Gone.

This does a surprisingly good job of showing us that the racism and colonialism we've seen throughout the series isn't limited to just our leads.  Tracey easily refers to "savages" and jumps to talk about skin color.  He happens to be on the side of the non-White people, but there's no mistaking that he's talking about the people as qualitatively different based on their appearance.

 > Captain's log, supplemental. The Enterprise has left the Exeter and moved into close planet orbit. Although it appears the infection may strand us here the rest of our lives, I face an even more difficult problem. A growing belief that Captain Tracey has been interfering with the evolution of life on this planet. It seems impossible. A star captain's most solemn oath is that he will give his life, even his entire crew, rather than violate the Prime Directive.

Given how many times, in recent weeks, that we've seen Kirk go far out of his way to skirt around the Prime Directive to do whatever he wanted, the idea of him sacrificing his life and the ship seems almost silly.

 > **MCCOY**: The problem is, it could be anything Some spores or pollen in the air, some chemical. Just finding it could take months, maybe even years. And I've only got one lead. The infection resembles one developed by Earth during their bacteriological warfare experiments in the 1990s. Hard to believe we were once foolish enough to play around with that.

There's some more history for us, roughly contemporary with (and so possibly a part of) the Eugenics Wars described in [*Space Seed*]({% post_url 2020-06-11-seed %}).

 > **SPOCK**: Regulations are quite harsh, but they're also quite clear, Captain. If you do not act, you will be considered equally guilty.

This is obviously not related to civilian life, but it might give some insight into the general structure of laws, especially those involved with positions of power.

 > **TRACEY**: I'm sorry, Lieutenant. Your captain's feverish, quite delirious.
 >
 > **SULU**: I understand, sir. When he regains consciousness, assure him that we have no problems here.

I don't know about anybody else, but I'm amused by the callback to the first season, of someone on the crew just outright ignoring important evidence (like a scream) to move the plot along.

 > **TRACEY**: He will if you order it. We must have a doctor researching this. Are you grasping all it means? This immunizing agent here, once we've found it, is a fountain of youth. Virtual immortality, or as much as any man will ever want.
 >
 > **KIRK**: For sale by...
 >
 > **TRACEY**: Out. By those who own the serum. McCoy will eventually isolate it. Meanwhile, you inform your ship your situation's impossible. Order them away. When we're ready, we'll bargain for a whole fleet of ships to pick us up. And they'll do it.

Tracey is essentially outlining something like the mercantile colonies that we've seen hinted at in episodes like [*This Side of Paradise*]({% post_url 2020-06-25-para %}) and [*Devil in the Dark*]({% post_url 2020-07-02-dark %}) and a pharmaceutical empire.  If people happen to be in the way of that dream, he's fine slaughtering them.

 > **KIRK**: I don't think we have the right or the wisdom to interfere, however a planet is evolving.

...Unless anybody else---including someone native, like the original Landru in [*Return of the Archons*]({% post_url 2020-06-04-archon %})---interferes, first, as we've been repeatedly told.

 > **KIRK**: Don't they ever rest?
 >
 > **SPOCK**: Not that I have observed, Captain. Of course, should they wish to do so, one could always rest while the other keeps you occupied.
 >
 > **KIRK**: Thank you, Spock.
 >
 > ...
 >
 > **KIRK**: Pity you can't teach me that.
 >
 > **SPOCK**: I have tried, Captain.

Here's another example of Spock hassling the boss when his life is at stake.

 > **MCCOY**: Oh, thank you. Thank you very much.

We needed a scene of McCoy leering at a young woman...why, exactly?

 > **TRACEY**: You have a well-trained bridge crew, Captain. My compliments.

Tracey tries to fire the phaser and realizes that it's out of power during the resulting fight, which shows that the weapons have no indication of whether they're still usable.

 > **KIRK**: Living like the Indians, and finally even looking like the American Indian. American. Yangs? Yanks? Spock, Yankees!
 >
 > **SPOCK**: Kohms? Communists? The parallel is almost too close, Captain. It would mean they fought the war your Earth avoided, and in this case, the Asiatics won and took over this planet.

Spock is suggesting that the Cold War might have become a nuclear exchange between the United States and Soviet Union, with the (rather racist) worry being that such destruction is more notable for giving the Chinese space to expand, rather than the deaths of a billion bystanders.  And speaking of racism, note the use of "your Earth," rather than simply "Earth."

I won't bother to quote the details, but referring to the "parallel," we're introduced to a broken recitation of the [Pledge of Allegiance](https://en.wikipedia.org/wiki/Pledge_of_Allegiance) and the [preamble to the United States Constitution](https://en.wikipedia.org/wiki/Preamble_to_the_United_States_Constitution), plus a peek into the [Bible](https://en.wikipedia.org/wiki/Bible) to find an image of a demon drawn to look like Spock, not to mention a frayed American flag.  It suggests a world like the one in [*Miri*]({% post_url 2020-03-05-trek-miri %}), where history was apparently near-identical to Earth's until a bacteriological incident (medical experiment there, war here) that killed many and made the survivors extremely long-lived.

 > **TRACEY**: You command him. Everyone's seen that. You want more proof? He has no heart.
 >
 > **MCCOY**: His heart is different! The internal organs of a Vulcan are...

McCoy accidentally shows that he's perfectly capable of being respectful to Spock, despite the fact that every other reference he has made to Vulcan physiology shows an absolute disdain and deliberate ignorance of it.

Also, note the older white guy shouting conspiracy theories to incite violence, so that he won't be pushed out of power to accept the consequences of his criminal actions.  It's a good thing [nothing like that](https://www.commondreams.org/news/2021/01/06/lets-go-back-eight-weeks-rails-lie-spewing-trump-pleads-election-do-over-dc-rally) ever happens in the real world, right...?

 > **MCCOY**: What are you doing?
 >
 > **SPOCK**: I'm making a suggestion.

So...apparently, Spock has mind-control powers, when he needs them.  Uhura hinted at this in her song, way back in [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}), telling us that "🎶 his look could hypnotize and then his touch would barbarize. His alien love could victimize and rip your heart from you. 🎶"

 > **KIRK**: This was not written for chiefs. Hear me! Hear this! Among my people, we carry many such words as this from many lands, many worlds. Many are equally good and are as well respected, but wherever we have gone, no words have said this thing of importance in quite this way. Look at these three words written larger than the rest, with a special pride never written before or since. Tall words proudly saying We the People. That which you call Ee'd Plebnista was not written for the chiefs or the kings or the warriors or the rich and powerful, but for all the people! Down the centuries, you have slurred the meaning of the words, 'We, the people of the United States, in order to form a more perfect union, establish justice, ensure domestic tranquility, provide for the common defense, promote the general welfare, and secure the blessings of liberty to ourselves and our posterity, do ordain and establish this constitution.' These words and the words that follow were not written only for the Yangs, but for the Kohms as well!
 >
 > **CLOUD**: The Kohms?
 >
 > **KIRK**: They must apply to everyone, or they mean nothing! Do you understand?

And here it is, at what we might call the height of the era's [civil rights movement](https://en.wikipedia.org/wiki/Civil_rights_movement), the show outright states that the Constitution is meaningless, if it doesn't apply equally to everyone.

**Update, 2024 April 22**:  It occurred to me, recently, that I *think* that part of the deal with their reading of the Constitution comes from the fact that the Yangs don't understand *cursive* text.  It took me decades to get around to thinking about it, but *Ee'd Plebnista* makes no sense as a "slurred" version of "We the people," at least not entirely.  I thought that maybe they had gotten some Medieval Latin such as *plēbēiānus* (common citizens) mixed in there, which makes some narrative sense with no historical sense.  But if you look at the preamble with no knowledge of anything but block-print text, it looks (a bit) like "iue tlje pleype os [basically a sine wave] dnistates," and from *there* you can imagine some slightly different interpretations of the letters, and then slurring the remaining words into their "greatest of holies" nonsense.  I found it funny, and at least slightly clever, so I wanted to share it with anybody who stumbles into this post in the future.

## Blish Adaptation

You can find the adaptation for *The Omega Glory* in **Star Trek 10**, so it's mostly just a recap of the aired episode.  But still...

 > "Interesting," Spock said. "The villagers know what phasers are."
 >
 > Tracy glanced at him sharply. "You're a Vulcan?"
 >
 > Spock nodded. "By one-half, Captain."
 >
 > Was Tracy disturbed by the information?

There's also this.

 > "You're sentimental, Jim. I've yet to meet a Vulcan capable of friendship. Certainly this one is doing his best to sabotage ours."

We've seen a significant amount of anti-Vulcan sentiment among the *Enterprise* crew (eventually coalescing mostly in McCoy), but it's been easy for many to dismiss as a specific problem with Spock.  These exchanges---plus the instances where Tracey ignores Spock when he speaks---calls out the likelihood that it has spread beyond people who aren't even aware that Spock exists.

 > Kirk found the intensity disturbing. He spoke very quietly. "Ron, every time man interferes with the natural evolvement of another world, he ultimately destroys more than he saves."

Here's a different angle on the Prime Directive, hinting that it's less a precaution than a lesson learned after many disasters.

 > Kirk said, "'I solemnly pledge I will abide by these regulations even in death.'" He gave the gravity of the words a long moment before he added, "That is the oath we both took."

And these are the stakes imposed on Starfleet officers, that their job includes sacrificing their lives to prevent interference.

 > Sulu grinned. "Looks like an interesting place, Captain. You don't suppose there's a Shanghai or Tokyo down here, too?"

This seems almost jarring, as if it's just there to remind us that Sulu is Asian, since he surely knows from scans whether there's a larger settlement, and if there isn't, tourism in a post-apocalyptic wasteland doesn't sound particularly entertaining.

## Commentary

I don't bother to editorialize on many episodes, but it's maybe noteworthy that the episode probably feels so rough because it was one of the proposed pilot episodes (making this the show's *fourth* pilot that we've covered) and was rejected by NBC.  Given that NBC was already struggling to keep affiliates watching a show that included a Black woman in a position of authority, it's hard to imagine that it was for any reason other than its position on civil liberties and false patriotism.  As mentioned, this aired at basically the height of the civil rights movement, with a significant percentage of the country unhappy that they weren't allowed to just reject job candidates because they're Black.

So, while the story is so whitewashed that the Kohms are essentially forgotten once we meet the blonde guy, they try to perpetuate an imagined difference between Caucasian and Asiatic skin colors, and almost no fan likes its ham-fisted nature, it's also the episode---especially Kirk's speech at the end---that people who aren't die-hard fans are likely to recognize and remember, and will probably be the episode remembered and analyzed more than most in the future.  [*The City on the Edge of Forever*]({% post_url 2020-07-23-edge %}) is better science fiction, but *The Omega Glory* might be the purest instance of **Star Trek**.

Plus, people can rightly quibble about the quality of the episode, since it's objectively uneven at best, but it's also one of the few original episodes that isn't coy about what the franchise is really about:  Arguing with aliens as a proxy for correcting the regressive parts of American culture.  Kirk is lecturing the Yang leaders, here, but the *writers* are lecturing the versions of [Mitch McConnell](https://www.huffpost.com/entry/mitch-mcconnell-democrats-voting-rights-bill_n_5c51ee80e4b04f8645c716ce?guccounter=1) or the [rioters seeking to overthrow the elected administration](https://www.commondreams.org/news/2021/01/06/really-terrifying-stuff-us-senate-lockdown-after-pro-trump-supporters-storm-us) who have existed throughout history.  They happily rant about patriotism and the Founding Fathers---their "worship words"---while brandishing their Bibles, but there's no *meaning* to any of their words, when they claim to love their country, but hate the majority of its people, its government, and most of its principles.

There's even a reason that this is true, and it's one that I've been wrestling with expressing until Darren Walker [wrote it well](https://www.fordfoundation.org/just-matters/equals-change-blog/posts/democracy-is-a-threat-to-white-supremacy-and-that-is-the-cause-of-america-s-crisis/), last week, courtesy of the Ford Foundation, and under the Creative Commons Attribution license, no less.

 > Yes, the ideal of democracy is the greatest threat to the ideology of white supremacy; neither can long endure in the presence of the other.  That is why today---and every day---we must renew our commitment to protect our democratic values and institutions from all enemies, foreign and domestic, especially those falsely disguised as patriots.

As I mentioned at the top, the episode isn't *good*, but it's exactly what **Star Trek** was written to deliver, and it's what the country needs to hear every few decades.

## Conclusions

From a historical perspective, we learn that the Cold War nearly became a full-scale nuclear apocalypse, and that the 1990s---possibly in conjunction with the Eugenics Wars, which is the other violence we know about the era---saw deadly biological warfare.

### The Good

It's unclear whether it applies to civilian life, but at least in Starfleet for certain regulations, failure to report a crime makes the person an accessory to the crime.  That's obviously only "good" if the laws are just, but accountability matters.

Maybe more importantly, Kirk (and the Federation, by association) reveres the ideals of human rights and equality, realizing that you don't have a functioning system unless people are treated equally.

### The Bad

There's a possible implication that faster-than-light communication is prohibitively expensive in the fact that Kirk is only vaguely aware of what's happening with his peers.

We get a shocking helping of racist and colonial attitudes, in this episode, from Tracey and Spock both dismissing the Yangs as "savages" to the repeated emphasis on skin color to (in the adaptation) Tracey's hatred of Spock.  While some of that was once limited to the crew of the *Enterprise*, Tracey's involvement shows that it's more widespread in the Federation.  McCoy also openly leers at a young woman, giving us a helping of sexism, too, and shows that his snide comments about Vulcan biology are deliberate rather than ignorant.

Similarly, there are also reminders that Spock needs to be a jerk, even going so far as to criticize Kirk while he's fighting for his life.

While we've seen the Prime Directive as a fundamentally flexible tool, so far, this episode strongly hints at there being a specific letter of the law to adhere to at all costs.  Either way, it's clearly not taken seriously.  In the adaptation, Kirk also seems to suggest that the Prime Directive exists because of a series of disasters caused by interference on different worlds.

We seem to be back to the idea of the crew being largely useless, showing Sulu ignoring Kirk screaming over the communicator, because Tracey just tells him that it isn't important.

In terms of product design, this is the episode where we discover that weapons provide no feedback on how much power they have remaining.  When the user pulls the trigger and nothing happens, that's the indicator.

It's hard to say how widespread the attitude is, but at least some people (like Tracey) are excited by the prospect of enslaving a planet and experimenting on the inhabitants (and killing any who inconvenience him), in order to build a monopolistic position, basically all the worst that capitalism has to offer.

## Next

Next up, as a break from episodes that feel too relevant to 2021, we...oh, never mind, we're going to talk self-driving cars, job-stealing robots, sociopathic children, and probably the gig economy in *The Ultimate Computer*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is the first page of the [Constitution of the United States](https://en.wikipedia.org/wiki/Constitution_of_the_United_States), long in the public domain...and must apply to everyone, or it means nothing, even if an anonymous person on the Internet claimed that they're Satanic cannibals or whatever.
