---
layout: post
title: Free Culture Book Club — Biodigital, ch 40–52
date: 2021-01-16 07:26:12-0400
categories:
tags: [freeculture, bookclub]
summary: Continuing the discussion of Biodigital
thumbnail: /blog/assets/biodigital-cover.png
offset: -31%
update: [
  2020-12-26-biodigital.md,
  2021-01-02-biodigital2.md,
  2021-01-09-biodigital3.md
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues to read **Biodigital**, a novel.

![That Overmind Emergent, Maybe?](/blog/assets/biodigital-cover.png "That Overmind Emergent, Maybe?")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Biodigital:  A Novel of Overmind Emergent**, chapters 14 – 26
 * Location:  <https://unglue.it/work/136615/>
 * Released:  2014
 * License:  CC-BY-SA
 * Creator:  John Sundman
 * Medium:  Novel
 * Length:  135,588 words
 * Content Advisories:  Coarse language, sex, violence, blood, death, technobabble, probably-unintentional meta-textual sexism, casual racism, extremist anti-government sentiment, trivialization of religion

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Biodigital

Here's how Sundman describes the book.

 > Biodigital is a novel...about a Silicon Valley tech genius/messiah and the quasi-religious cult of transhumanist computer designers and brain hackers who follow him. Its plot ostensibly concerns Gulf War Syndrome, a mysterious ailment reported by veterans of the first Gulf War (1991).  It's set in the early-to-mid 1990's but presages many developments that are just now appearing in the real world.

It's an adaptation of **Acts of the Apostles**, a prior novel that was part of a trilogy.  This is allegedly simplified, stripping down the storytelling and disconnecting it from the other books.

If you haven't read it, you can download the ePub or Mobi editions at the Unglue.it link listed above.

## What Works Well?

As I've mentioned seemingly too many times, this book is definitely not written with me as the audience, and I struggle to appreciate it beyond being thankful that a substantial novel was released as Free Culture.  So granted, this is particularly petty of me to say, but my favorite thing in this section?

 > The Nick Aubrey you know is evaporating; soon there will be nothing of him left.

I dislike Nick enough that even the vague promise of eliminating him---even a promise that almost certainly won't be fulfilled, since the author clearly has a personal attachment to the character---is pleasing.

More seriously, though, as we near the end of the book, we finally explicitly have the plot.  And as Millennialist science fiction plots go, the creation of a hive mind with a tech company CEO controlling everything is basically credible, in that it doesn't take much to imagine someone with the cultural status of a Mark Zuckerberg or Elon Musk letting it slip in an interview.  And the protagonists actually put together something resembling a plan to stop it.

More than the other sections---and yes, I'm including this as positive---these chapters could probably benefit most from a rewrite.  The structure of a compelling story is here, and I think shifting around what's shown versus what's simply relayed, while allowing certain other aspects to be inferred by the reader, could make this more of a thriller.  In particular, the teen science camp is central to the story, but we never *experience* it, just get several descriptions of it, decades later.

And back to pettiness, I'm extremely happy that I can't remember one "Dijjy-Mike" stuffed into the text for thirteen chapters.  Small favors, and all that...

## What Works...Less Well?

The narrative around Casey feels like a placeholder that was never replaced.  She runs out of oxygen because a piece of paper is lit on fire, but not the candle that lit it.  Everything about her life has been monitored, but she has a "secret" dial-up access account that she can access from home.  She has this whole sequence trying to replace the Kali chip with something more primitive, so that she'll be ready when other characters arrive *with* a Kali chip.  I don't know if she was added after most of the story was written or Sundman just doesn't care about her, but it's jarring.

And again, we're subjected to entire chapters of information that we've already seen being relayed in detail to someone else, with gems like the following.

 > Killed kali. So, they didn’t kill Casey, but they did kill Kali. Presumably she meant the chip in the Bonehead Computer Museum.

It's not the great detective work it might sound like, to have a character figure out that "Kali" might mean the *only* Kali actually mentioned in and mentioned repeatedly throughout the book and that Casey is obsessed with, including showing its destruction.  And while I mentioned earlier that the plot finally comes together, it comes together entirely through lengthy exposition from Judith Knight---a character who seems to only exist to deliver this exposition---often reviewing scenes we've already read, and most of it (like the example cited above) seems to just be for Nick to have an opportunity to repeat a fact that he *also* learned in a previous chapter.  The repeated exposition might not be so bad, except that we also have chapters where events (usually involving Casey) are skipped with a note that they were interesting.

This may be a matter of taste, but I find it implausible that the first scene of the book was Nick renovating a cabin at his childhood Bible camp with the Second Swedish Baptist Church of Oneonta, just sitting abandoned for him to use.  He also prides himself on sealing "his" cabin against intruders...then goes on to open it with a crowbar---sorry, with "brute force and intelligent use of the fulcrum principle," which I'm sure is much more sophisticated.  Everything there is also "impossibly" this or "miraculously" that, as we hit peak-adverb.

This is also a scene where Nick keeps interrupting to mansplain things to Judith that she definitely already knows, then turns around to lecture Casey (Todd's maybe-girlfriend and former work-partner) about it being bad for her to interrupt with information.  And I don't *think* it's meant to be ironic in any way, since Nick is just allowed to be right.  It doesn't help that Casey is actually right (even if several of her snide remarks are open bigotry) that Judith is taking too long with the extremely obvious history lesson when lives are literally at stake.

Bartlett also suddenly reveals herself to be a complete buffoon, in this section.  She's still pining for Nick and Paul, of course, and endlessly regrets leaving Nick, somehow.  But she also takes three paragraphs to muse on how she couldn't ever have possibly known that the brain-controlling device that she has been developing (the mouse with the USB port) could be used to control brains...and then goes through the list of people who outright warned her.  And then she goes back to hating herself for leaving Nick, and I'm increasingly convinced that Aubrey is the fantasy version of someone in the author's life who he wishes wanted him back.  Her company doesn't have off-site backups of their world-changing science, either, so I assume not thinking things through is a valued trait in an employee.  And unlike Casey's "I assure you that breaking into the building was exciting" scene, we go through every tedious step of Bartlett destroying material, even repeating the freezer temperature.

## Opportunities

The most straightforward support would be to kick in a couple of dollars [at unglue.it](https://unglue.it/work/136615/download/?offer_id=23).  Otherwise, it doesn't look like Sundman is interested in taking input from the community---there's no obvious route to do so, that I can find---or making **Biodigital** available in formats that make it easy to edit.

## What's Adaptable?

Espresso Tone, the Digital Microsystems ubiquitous computing platform, is probably the headliner, in this section.  It's a vector for nanites that rearrange DNA to support mind control, but Facebook Spaces might be, too, for all anybody knows, and this has a much better name...

We also have '90s ISP Internet Access Company, obviously a stand-in for [America Online](https://en.wikipedia.org/wiki/AOL).

There's another hotel and a couple of other small businesses, too, but they weren't prominent enough for me to bother trying to research if they're real places, completely fictional, or real places with the name changed slightly.

## Next

Next week, we'll continue reading **Biodigital**, chapters 53 through the end.

While we wait for that, what does everybody else think about this section of **Biodigital**?

* * *

**Credits**:  The header image has been extracted from the book's cover.
