---
layout: post
title: Developer Journal, Martin Luther King Jr. Day
date: 2021-01-18 06:19:23-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/MLK_mugshot_birmingham.png
offset: -11%
---

![Martin Luther King Jr after his 1963 arrest](/blog/assets/MLK_mugshot_birmingham.png "Martin Luther King Jr after his 1963 arrest")

Today, most of the United States honors and celebrates the work and legacy of Martin Luther King, Jr., who was arrested, [threatened by the government](https://en.wikisource.org/wiki/FBI%E2%80%93King_suicide_letter), and ultimately assassinated for daring to be right about things like...

 > In a sense we have come to our nation's capital to cash a check. When the architects of our republic wrote the magnificent words of the Constitution and the Declaration of Independence, they were signing a promissory note to which every American was to fall heir. This note was a promise that all men, yes, black men as well as white men, would be guaranteed the unalienable rights of life, liberty, and the pursuit of happiness.
 >
 > It is obvious today that America has defaulted on this promissory note insofar as her citizens of color are concerned.

When we see---as we did over the summer and autumn of 2020---riot gear, tear gas, and rubber bullets to the face deployed against protestors suggesting that we don't actually *need* to treat Black people as if their lives were entirely disposable, it's easy to see that King wasn't wrong.  When we see---as we did just a couple of weeks ago---that White Supremacists attempting to overturn an election whose outcome they didn't like met with selfies and pleas for empathy, by contrast, it's even easier to see that King wasn't wrong.

His dream may not yet be reality, but after the decades, more people share that dream than ever before, and that [terrifies](https://www.fordfoundation.org/just-matters/equals-change-blog/posts/democracy-is-a-threat-to-white-supremacy-and-that-is-the-cause-of-america-s-crisis/) people who have centered White Supremacy in their lives.

After that digression, talking about what I accomplished this week seems petty, but a schedule is a schedule...

## Picture to Nonogram

This week, I mainly focused on getting [**Picture to Nonogram**](https://github.com/jcolag/picture-nonogram) to download random images when a default image hasn't been supplied.

Some of that has been refactoring to allow a new image to work, but the rest has been making use of [superagent](https://www.npmjs.com/package/superagent).  Normally, I'm against the clunky way that code needs to work with callbacks, since no part has enough context to be readable.  But in this case, it fits with how the ImageMagick code already needed to work (grudgingly accepted) *and* it helped "splicing in" an alternate source of images.

## Bicker

I needed to bump a couple of libraries, but nothing else is going on, there.

## Next

Now that **Picture to Nonogram** reliably produces a complete puzzle that can be configured in size and pixel ratio, *and* not need an image handed to it, I want to use this upcoming week to output a user interface, since the mere existence of a puzzle doesn't make it fun.

* * *

**Credits**:  The header image is [Mugshot of Martin Luther King Jr following his 1963 arrest in Birmingham](https://commons.wikimedia.org/wiki/File:MLK_mugshot_birmingham.jpg) from the Birmingham, Alabama, police department, in the public domain due to the fussy nature of old photography copyrights.
