---
layout: post
title: Real Life in Star Trek, The Ultimate Computer
date: 2021-01-21 17:53:03-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Babbage-Difference-Engine-Detail-6224956233.png
---

![The M5's much older uncle](/blog/assets/Babbage-Difference-Engine-Detail-6224956233.png "The M5's much older uncle")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Ultimate Computer

It takes the episode a while to get rolling, and it focuses mainly on the plot, though the plot at least leans on the culture.

 > **SPOCK**: I hold an A-7 computer expert classification, Commodore. I'm well acquainted with Doctor Daystrom's theories and discoveries. The basic design of all our ship's computers are Doctor Daystrom's.

This seems to hearken back to the first season, where episodes like [*What Are Little Girls Made Of?*]({% post_url 2020-02-27-trek-girls %}) and [*Dagger of the Mind*]({% post_url 2020-03-12-trek-dagger %}) make it clear that revolutionary breakthroughs in many fields have been happening within the lifetimes of the crew, by people who are still working.

Spock's "expert classification" is meaningless, though, unless we get a few more data points.  But he's really puffing his chest at the Commodore, so it probably wasn't going to do us much good, anyway.

 > **WESLEY**: You've been chosen to test the M-5, Jim. There'll be a series of routine research and contact problems for the M-5 to solve, plus navigational maneuvers and the war games problem. If the M-5 works under actual conditions as well as it has under simulated tests, it will mean a revolution in space technology as great as warp drive. When your crew has been removed, the ship's engineering section will be modified to contain the computer.

This seems to indicate that Federation science has yet to crack fully autonomous space travel, at least not in a way that can respond reasonably to problems that come up.

 > **MCCOY**: Very funny. If it could, they wouldn't have to replace me. I'd resign because everybody else aboard would be nothing but circuits and memory banks. You know the type, Spock. Jim, you haven't had much to say about this.

The trend seems to be to just have McCoy say racist things to Spock.

 > **SPOCK**: Fascinating, Doctor. This computer has a potential beyond anything you've ever done. Even your breakthrough in duotronics did not have the promise of this.

Duotronics and the aforementioned multitronics appear to be original to this episode---though "multitronic" (lowercase) has since been used as the brand name of a continuous variable transmission design---but obviously meant to evoke "electronics."

 > **KIRK**: There are certain things men must do to remain men. Your computer would take that away.
 >
 > **DAYSTROM**: There are other things a man like you might do. Or perhaps you object to the possible loss of prestige and ceremony accorded a starship captain. A computer can do your job and without all that.

Kirk identifies with his job so strongly---and seems to think that other people do, as well---that he's openly terrified that the computer will take his masculinity from him.  Daystrom, for his part, seems to try to both ease and stoke that fear simultaneously, suggesting that it's actually the prestige of the job that he identifies with, but also kicking at how insecure it is to need such things.

 > **MCCOY**: We're all sorry for the other guy when he loses his job to a machine. When it comes to your job, that's different. And it always will be different.

I'm taking this as at *least* a hint (if not an outright admission) that the Federation doesn't have much in terms of a social safety net.  The main reason that we have a work-oriented culture is that the wealthy don't want their money or taxpayer money going to housing and feeding people.  While it's *possible* that the [Protestant Work Ethic](https://en.wikipedia.org/wiki/Protestant_work_ethic) mythology could survive the decline of the less rational parts of capitalism and an apparent secularization of society, but it doesn't seem likely.

I won't bother quoting the exchange, but it's also nice to see Kirk back to his introspective self, concerned here about whether his gut conservative reaction is warranted or pettiness.  McCoy even compliments him, showing that it's a valued trait in-universe.

 > **CHEKOV**: Approaching Alpha Carinae II. ETA five minutes.

The star is more commonly known as [Canopus](https://en.wikipedia.org/wiki/Canopus), previously mentioned in [*Wolf in the Fold*]({% post_url 2020-11-12-wolf %}).

 > **DAYSTROM**: Explanation for landing party recommendation.

This is an interesting difference between fictional and real artificial intelligence projects.  Especially in the machine-learning space, decisions are opaque, because they're not real decisions.

 > **CHEKOV**: Captain, the M-5 unit has already identified the vessels as Federation starships Excalibur and Lexington.

Two more sister ships of the *Enterprise*, named for the [mythical sword](https://en.wikipedia.org/wiki/Excalibur) and...well, any number of towns, cities, schools, and ships, but most likely a direct reference to [one of the first battles of the United States Revolution](https://en.wikipedia.org/wiki/Battles_of_Lexington_and_Concord).

 > **SPOCK**: Practical, Captain? Perhaps. But not desirable. Computers make excellent and efficient servants, but I have no wish to serve under them. Captain the starship also runs on loyalty to one man, and nothing can replace it, or him.

I feel like Spock has almost certainly said the opposite, at some point, but it's interesting to hear the crew described this way.  The Federation isn't interested in "rugged individualism or the ability to directly follow orders in its representatives.

 > **SPOCK**: Dunsel, Doctor, is a term used by midshipmen at Starfleet Academy. It refers to a part which serves no useful purpose.

I haven't been able to find a reference to the word "dunsel" that predates this episode.  Or, rather, the term is a semi-common name and (from context in digging around Google Books) appears to have *maybe* been an archaic synonym for dirt.  But even though Wiktionary [has an entry](https://en.wiktionary.org/wiki/dunsel), though the discussion does reference a German word for a foolish or clumsy person that *might* be related.

 > **MCCOY**: This isn't chicken soup. I may be just a ship's doctor, but I make a Finagle's Folly that's known from here to Orion. I strongly prescribe it, Jim.

This seems to be the first we've seen of a "cocktail culture" in the Federation.  When we've seen people drink alcohol, it has been the straight product, but McCoy is serving a mixed drink of some sort, here.

Also, [Orion](https://en.wikipedia.org/wiki/Orion_(constellation)) comes up frequently in the series, usually as a trading hub that is at least accepting of slavery and has some antagonism with the Federation.

 > **KIRK**: 20th century Earth. 'All I ask is a tall ship, and a star to steer by'. You could feel the wind at your back in those days. The sounds of the sea beneath you. And even if you take away the wind and the water, it's still the same. The ship is yours. You can feel her. And the stars are still there, Bones.

This is John Masefield's [*Sea Fever*](https://en.wikisource.org/wiki/Sea-Fever), for those who want the whole poem.  It's old, though, so be warned that there's some archaic terminology now considered offensive.

 > **SPOCK**: M-5 has identified her, Captain. The Woden. Listed in Starfleet Registry as an old-style ore freighter converted to automation. No crew. Coming into visual range.

If that sounds familiar, Woden is another spelling for [Odin](https://en.wikipedia.org/wiki/Odin).

 > **MCCOY**: Fantastic machine, the M-5:  No off switch.

Federation technology with a terrible user interface seems fairly typical, at this point.

 > **DAYSTROM**: You don't shut a child off when it makes a mistake. M-5 is growing, learning.

While we certainly don't kill children, it's worth pointing out that support for corporal punishment for children was only just starting to decline in the United States, and current disciplinary methods lean heavily on removing stimulation from a child to calm them down.  Depending on your definition, either could be considered turning the child off, and it's almost unfortunate that we don't see enough children (from functioning families, I mean) in the series to understand what discipline might look like.

 > **DAYSTROM**: You can't understand. You're frightened because you can't understand it. I'm going to show you. I'm going to show all of you. It takes four hundred thirty people to man a starship. With this, you don't need anyone. One machine can do all those things they send men out to do now. Men no longer need die in space or on some alien world. Men can live and go on to achieve greater things than fact-finding and dying for galactic space, which is neither ours to give or to take. They can't understand. We don't want to destroy life, we want to save it.

Going back as far as [*The Naked Time*]({% post_url 2020-02-06-trek-naked-time %}), we've had some evidence that some people---including Starfleet officers---don't believe that it's worth sending people into space, due to the dangers.  Daystrom is looking at a kind of compromise, exploring space and defending Federation territory without risking any living beings.

 > **KIRK**: Genius is an understatement. At the age of twenty-four, he made the duotronic breakthrough that won him the Nobel and Zee-Magnees prizes.
 >
 > **MCCOY**: In his early twenties, Jim. That's over a quarter of a century ago.

The youngest Nobel Prize winner in a technical field, as of 2021, is [Lawrence Bragg](https://en.wikipedia.org/wiki/Lawrence_Bragg), "for their services in the analysis of crystal structure by means of X-rays," in 1915.  Bragg was twenty-five, so the sort of breakthrough they're talking about is one that beats Bragg's record.

For completeness, I should mention that, for Nobel Prizes in general, Bragg's record as the youngest has only been beaten by [Malala Yousafzai](https://en.wikipedia.org/wiki/Malala_Yousafzai), winning the Nobel Peace Prize in 2014 at the age of seventeen.

The Zee-Magnees Prize is original to this episode, presumably along similar lines to the [Nobel Prize](https://en.wikipedia.org/wiki/Nobel_Prize).

 > **MCCOY**: Maybe that's the trouble. Where do you go from up? You publish articles, you give lectures, then spend your life trying to recapture past glory.

You know, this project stops being fun, if characters are just going to monologue about what the culture is like.  But I'll take it...

 > **KIRK**: Genius doesn't work on an assembly line basis. Did Einstein, Kazanga, or Sitar of Vulcan produce new and revolutionary theories on a regular schedule? You can't simply say, today I will be brilliant. No matter how long it took, he came out with multitronics. The M-5.

I assume that we're all familiar with [Einstein](https://en.wikipedia.org/wiki/Albert_Einstein).  Sitar of Vulcan is about as straightforward as a *Star Trek* reference gets.  Kazanga...may or may not be human, because the name exists---in various ways---in Africa and Iran, and is (based on automatic translation) a Japanese word for "volcano."  But the point is that Sitar and Kazanga are meant to be in the same class of scientist that the 1960s would have put Albert Einstein in.

 > **MCCOY**: Right. The government bought it, then Daystrom had to make it work. And he did. But according to Spock, it works illogically.

This gives us some insight as to how the Federation government acquires civilian technology.  It sounds like, at least if the vendor has the right reputation, that they'll pay for unproven premises and wait for it to be ready for testing.

 > **MCCOY**: Jim, if a man had a child who'd gone antisocial, killed perhaps, he'd still tend to protect that child.

This is a striking assessment, since most of our experience with families in the series has suggested that they don't remain particularly close.  In [*Operation---Annihilate!*]({% post_url 2020-07-30-opann %}), for example, a significant fraction of Kirk's family died before or during the adventure---one in front of him---and we never even followed up to learn what happened to his nephew.  That's hardly the kind of environment where we'd expect parents to go to bat for their children on a murder charge.  So, it must be that our window into the population isn't a statistically representative sample.

 > **SPOCK**: It appears, Captain, we've been doing what used to be called pursuing a wild goose. M-5 has rerouted helm and navigational controls, bypassing this primary system.

A [wild-goose chase](https://en.wiktionary.org/wiki/wild-goose_chase) is *actually* a sixteenth-century equestrian exercise/competition, where everybody tries to follow a lead horse.  So, Spock is volunteering incorrect information, since the chase is meant to mimic the behavior of wild geese, rather than to catch them.

Possibly starting with [**Romeo and Juliet**](https://en.wikipedia.org/wiki/Romeo_and_Juliet), the term has come to be identified with lengthy, often frenetic, work that's unlikely to produce any results that are worth the effort, which is the reference being made.  Spock seems to indicate that the idiom has gone out of normal use, but it's worth mentioning that McCoy used the phrase in [*The Gamesters of Triskelion*]({% post_url 2020-11-26-games %}) without anybody questioning it.  We'll probably never get that deep into the franchise, but the term seems to come back into more common use in the future.

 > **DAYSTROM**: Exactly. I've developed a method of impressing human engrams upon the computer circuits. The relays are not unlike the synapse of the brain. M-5 thinks, Captain.

I just want to point out that "I can copy a person's [engrams](https://en.wikipedia.org/wiki/Engram_(neuropsychology))/memories to a computer" is probably far more valuable than "steer a ship and decide who should land on a planet."

I mean...it's *space*.  There are problems one might run into, but navigation is mostly just a matter of pointing the ship in the right direction and stopping at the right time, requiring more a database of planetary motions than any special algorithms.

 > **CHEKOV**: Closing on the Lexington again, sir. The Hood and Potemkin are moving off.

That's two more sister ships for the *Enterprise*.  Like the *Exeter*, the *Hood* could be named for any number of people, places, or (British Royal Navy) ships.  Likewise, the *Potemkin* could be named for any number of (primarily Russian) people by that surname, in addition to the [Russian battleship](https://en.wikipedia.org/wiki/Russian_battleship_Potemkin), known primarily from the famous [silent film](https://en.wikipedia.org/wiki/Battleship_Potemkin) dramatizing the 1905 mutiny now considered an early step in the 1917 Russian Revolution.

 > **DAYSTROM**: We will survive. Nothing can hurt you. I gave you that. You are great. I am great. Twenty years of groping to prove the things I'd done before were not accidents. Seminars and lectures to rows of fools who couldn't begin to understand my systems. Colleagues...colleagues laughing behind my back at the boy wonder and becoming famous building on my work. Building on my work.

This, apparently, is what academia looks like in the Federation, when it comes to people who invented the cornerstone of technology in wide use.  Even granting that Daystrom is a *bit* unstable, at this point, the fact that he felt that way at all seems like a strong condemnation of the entire field.

 > **M5**: Murder is contrary to the laws of man and God.

It seems like it should be more notable that the most religious character that we've seen in the series is a computer.

 > **KIRK**: Because you murdered it. What is the penalty for murder?
 >
 > **M5**: Death.

[*The Menagerie*]({% post_url 2020-03-26-trek-menagerie-1 %}) and [*I, Mudd*]({% post_url 2020-10-01-mudd %}) had differing opinions on capital punishment in the Federation.  M5 appears to be telling us that the latter is more representative of the current legal (in-universe) and editorial (our universe) policy.

 > **MCCOY**: He'll have to be committed to a total rehabilitation center. Right now he's under sedation and heavy restraints.

This episode has shown Federation in a rather harsh light, but sending a struggling person to a rehabilitation facility---even after he has caused multiple deaths---instead of ensuring some form of retributive justice, is highly progressive and far more likely to help.

The open question, however, is whether Daystrom is receiving this treatment because everybody would receive the same treatment, or is it because he's a hero to many people and probably extremely wealthy.

## Blish Adaptation

*The Ultimate Computer*'s adaptation is found in **Star Trek 9**, so we're obviously not expecting much.  McCoy is harsher towards Spock, Kirk talks a bit more about the value of actual people in exploration, and they briefly try (and fail) to disable M5 by asking it to calculate the last digit of the square root of two.

## Conclusions

We get a smattering of trivia, in this episode, including Spock's "computer expert classification," duotronic and multitronic computers, the various ship names, the term "dunsel," the Finagle's Folly, the Zee-Magnees Prize, scientists Kazanga and Sitar, and so forth.  Likewise, Spock suggests that the phrase "wild-goose chase" is no longer in wide use, even though we've heard it before.

### The Good

Maybe the best aspects are Kirk being supported in his vulnerability and Spock openly talking about the social aspects of a ship's crew.

While it may be because of Daystrom's status, we also get some insight into how justice *can* work in the Federation, by McCoy sedating Daystrom and sending him to a rehabilitation facility, despite his responsibility in the deaths of hundreds of people.

### The Bad

McCoy seems to have become the official repository for (at least most) racist comments aimed at Spock, but the fact that nobody has a problem with him spouting off about how he thinks Spock is a computer that wants to marry another computer says that he's not the only one who feels that way.  For his part, Spock is a bit short with the Commodore and also spreads incorrect etymological information.

Kirk---like too many men in the twenty and twenty-first centuries---psychologically connects his job to his masculinity.  Daystrom suggests that it's only a matter of prestige, but McCoy hints heavily that the Federation has nothing like a social safety net that helps out-of-work citizens to survive.

And while I praised Spock for acknowledging the social factors in running a starship, he also talks about it in an authoritarian way, "loyalty to one man," rather than shared goals or a desire for cooperation.  Similarly, this episode is basically the full realization of the little hints we've gotten throughout the series that the galaxy is too dangerous to risk people exploring it; even Starfleet's management seems to believe it enough that they're willing to fund a project to turn starships into enormous automated probes.

We also get a reminder that Federation technology tends to have terrible user interfaces.  In scenes where Kirk operates M5 from his chair, you'll even notice that the switches haven't been labeled.

Probably the biggest problem with Federation society that we see, however, is the characterization of academia as a high-pressure environment that mocks and undermines prior successes, rather than respecting or supporting them.  The Federation government also seems to exploit this, by buying ideas before they've been fleshed out into workable technologies and then demanding results.  In some cases, this goes so far as to completely overlook incredible inventions---like complete recordings of a human's memories---because the desired technology hasn't been produced by the deadline.

In terms of the law, we have confirmation that there are capital crimes, of which murder can be one.

### The Weird

It continues to appear that the Federation's last thirty years have basically overturned the scientific and possibly sociological order, Daystrom completely changing how computers are designed.  There are still gaps researchers are pushing for, however, such as autonomous space travel.

Daystrom raises the issue of child discipline, but doesn't clarify what he means, which really exposes how little we know about how they raise children.  McCoy also suggests that family bonds are so strong that a parent might protect a child from a murder charge (which does occasionally happen in our time), even though no episode has really shown a family unit.

The strangest thing that we see, though, is probably that the first character to make an overtly religious statement---as opposed to Spock's occasional reference to Biblical lore---is a computer, rather than a human.  We might extrapolate that Daystrom is religious, based on M5's comment, but in a case where it would make a difference, he opts to talk about human morality, rather than any spiritual belief.

## Next

Next up, we all need a break from episodes that hit a little too close to home, but instead, we're going to get an episode of fascists obsessed with TV ratings in *Bread and Circuses*, as we head towards the end of the second season.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Babbage Difference Engine Detail](https://www.flickr.com/photos/ddebold/6224956233/) by [Don DeBold](https://www.flickr.com/photos/ddebold/), available under a [Creative Commons Attribution 2.0 Generic](http://creativecommons.org/licenses/by/2.0/) License.
