---
layout: post
title: Free Culture Book Club — Biodigital, ch 53–end
date: 2021-01-23 06:06:12-0400
categories:
tags: [freeculture, bookclub]
summary: Continuing the discussion of Biodigital
thumbnail: /blog/assets/biodigital-cover.png
offset: -31%
update: [
  2020-12-26-biodigital.md,
  2021-01-02-biodigital2.md,
  2021-01-09-biodigital3.md,
  2021-01-16-biodigital4.md
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues to read **Biodigital**, a novel.

![That Overmind Emergent, Maybe?](/blog/assets/biodigital-cover.png "That Overmind Emergent, Maybe?")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Biodigital:  A Novel of Overmind Emergent**, chapters 14 – 26
 * Location:  <https://unglue.it/work/136615/>
 * Released:  2014
 * License:  CC-BY-SA
 * Creator:  John Sundman
 * Medium:  Novel
 * Length:  135,588 words
 * Content Advisories:  Coarse language, sex, violence, blood, death, technobabble, probably-unintentional meta-textual sexism, casual racism, trivialization of religion

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Biodigital

Here's how Sundman describes the book.

 > Biodigital is a novel...about a Silicon Valley tech genius/messiah and the quasi-religious cult of transhumanist computer designers and brain hackers who follow him. Its plot ostensibly concerns Gulf War Syndrome, a mysterious ailment reported by veterans of the first Gulf War (1991).  It's set in the early-to-mid 1990's but presages many developments that are just now appearing in the real world.

It's an adaptation of **Acts of the Apostles**, a prior novel that was part of a trilogy.  This is allegedly simplified, stripping down the storytelling and disconnecting it from the other books.

If you haven't read it, you can download the ePub or Mobi editions at the Unglue.it link listed above.

## What Works Well?

In the hind end of the book, I'll make one last charitable comparison to Stephenson's **The Cryptonomicon**:  If you liked the extensive discussion of an encryption cipher based on a deck of cards there, you'll probably love Todd writing his microprocessor notes in code based on an old album, here.

I appreciate the mention that the Digital Microsystems chip fabricators, being unionized, are "sane," and unlikely to get in their way after hours.  It's a nice enough shout-out to unions that I'm not even going to investigate how likely it would be for a large company to use organized labor in Boston for microprocessor fabrication when the book takes place.

The big win, here, is almost certainly that the story has finally become relatively brisk, with far fewer redundancies or what have amounted to being meaningless digressions.

## What Works...Less Well?

Bartlett starts this section with---I kid you not---"confusion in her addled noggin," and then the chapter goes on to invent a fictional form of anemia that seems to exist to literally link "strength" to "whiteness."

Less racist, but just as artificial and pointlessly overwrought, is the "banter" between Nick and Jake, trying to convince us of their masculinity.  It's obviously supposed to be the moment where we realize how great Jake is, but the whole thing is just posturing by "commando" cosplayers, which turns into more annoying posturing with Casey...after he successfully hides from "hardcore spooks" for hours by standing in a chemical toilet booth, because I guess that's not someplace they'd look.

Speaking of Casey, we also have a repeat of "some great stuff happened, but Casey was involved, so it doesn't really matter," except to tell us that they're dumb enough to strip their clothes off before wearing clean-room suits, decided to do so inches from each other, and find a nipple brushing forearm hair to be sexy.  I'm still trying to figure out why anybody (other than the author) is interested in Nick, though, so maybe I'm also out of the loop on the nipple-on-forearm fetish.

A lot in this book has (obviously) annoyed me, and I was *going* to quip, at some point, that the people who insist on awkwardly referring to "Dijjy-Mike" are probably the same sorts of self-satisfied pundits who think it's *hilarious* to talk about "Micro$oft Windoze," and then we get a reference to a "clunky Windoze machine" and another reference to "Dijjy-Mike" in the same chapter.  I shouldn't be spotting the joke dozens of chapters away.  We get another run on criticizing someone's ability to tell a story concisely, too, which...was the book written with *no* self-awareness?  It seems unfair to have a character complain about having to read forty pages, when this book would come out to more than ten times that to tell *exactly the same story*.

Then, the ending basically becomes a cartoon, with Nick acting like a sociopath, trying out stock one-liners to threaten people, until Monty "mutates" into an animalistic form, as if altering DNA---in a book that seems to pride itself on being written for people in science and technology jobs, no less---retroactively changes the body that was built.

Finally, the epilogue is a mess of colonialist tropes, Nick being given the identity of a Black man, so that he can be a millionaire running a farm with Bartlett, because nobody thinks he might need to face the consequences of multiple murders or clear his name of the other nonsense.  It's all basically in service to a "the software industry is too stressful" punchline, because they want life to be better in "primitive" surroundings, which is more than a bit offensive.  And that's kind of a weird stereotype to pin the story on, since Senegal in particular has been growing as a technology center for a while.

## Opportunities

The most straightforward support would be to kick in a couple of dollars [at unglue.it](https://unglue.it/work/136615/download/?offer_id=23).  Otherwise, it doesn't look like Sundman is interested in taking input from the community---there's no obvious route to do so, that I can find---or making **Biodigital** available in formats that make it easy to edit.

## What's Adaptable?

As far as I can tell, the only original piece in this section is Ousman's anemia, a disease "that’s directly proportional to the amount of melanin in a person’s skin."  It's seemingly arbitrary racist garbage, especially since it doesn't connect to the "big mystery" of Pavel Isaacs becoming White or the ending of Nick and Bartlett becoming Black (which, again, *also* pretty racist), but...it's there.

It's a reach, but there's potentially also the emerging hive mind without Monty Meekman at the wheel.

## Next

Now that we're done with **Biodigital**, we'll read **Continuity Drift**, a science-fiction web comic.

While we wait for that, what does everybody else think about the ending of **Biodigital**?

* * *

**Credits**:  The header image has been extracted from the book's cover.
