---
layout: post
title: Real Life in Star Trek, Bread and Circuses
date: 2021-01-28 19:05:56-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Colosseum2_11-7-2003.png
---

![The Colosseum](/blog/assets/Colosseum2_11-7-2003.png "The Colosseum")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Bread and Circuses

As a nice change of pace, we have another episode that jumps right into the sort of information that might interest us.

 > **SPOCK**: No doubt about it, Captain. The space debris comes from the survey vessel SS Beagle.
 >
 > **KIRK**: Missing for six years, and now this junk in space.

The *Beagle* is almost certainly a reference to [HMS Beagle](https://en.wikipedia.org/wiki/HMS_Beagle), which carried a young Charles Darwin around the world.

Note that civilian Federation ships can go missing for six years without Starfleet bothering to investigate, suggesting that they're too busy or that this happens often enough to not be a concern.

I'm not going to quote or even guess what "star system 892" might be using as a catalog.

 > **KIRK**: Yes, at the academy. He was dropped in his fifth year. He went into the merchant service.

The reference to "his fifth year" seems to cement Starfleet's academy as a four-year institution.  It's rigorous enough that people are thrown out, but flexible enough that failed classes can be repeated, like any college.

 > **UHURA**: Captain, both amplitude and frequency modulation being used. I think I can pick up something visual. It's a news broadcast using a system I think they once called video.
 >
 > **SPOCK**: Television was the colloquial term.

Wait.  The word "television" obviously has connotations (of broadcasting and scheduling) that make it less used, even today, but when we see them using the viewscreens to communicate or observe things, is that *not* video?

Does this mean that they're not just watching a fancy version of computer monitors and, like Spock's appearance, the show is limited by the special effects technology of the 1960s?  If so, it seems like every armchair critic who whined about **Star Trek:  Discovery**'s first season had holographic communication systems and the writers who walked that back in the season finale owe everybody an apology.

Alternatively, is this a matter of the Federation using an even more obsolete term like "film" or "motion picture" for the images we see?  I don't believe that we've ever (in fifty-plus years of the franchise) heard anybody use a specific word.

 > **SPOCK**: Then the Prime Directive is in full force, Captain?
 >
 > **KIRK**: No identification of self or mission. No interference with the social development of said planet.
 >
 > **MCCOY**: No references to space, or the fact that there are other worlds, or more advanced civilizations.

That's some pretty lazy exposition, but it *does* tell us what the extreme version of the Prime Directive looks like.

 > **MCCOY**: One, just once, I'd like to be able to land someplace and say, Behold, I am the Archangel Gabriel.
 >
 > **SPOCK**: I fail to see the humor in that situation, Doctor.
 >
 > **MCCOY**: Naturally. You could hardly claim to be an angel with those pointed ears, Mister Spock. But say you landed someplace with a pitchfork.

I'm going to count this as a sign that the Federation is generally not religious, since it's hard to imagine that McCoy would risk laughing about posing as an emissary of divine powers that anybody might care about.  Likewise, given that Spock often seems to make Christian references and objects here, it *would* (unfortunately) be consistent with McCoy's history to mock a minority religion to provoke Spock.

 > **SPOCK**: Complete Earth parallel. The language here is English.

This confirms that the crew speaks English and generally doesn't use the translation devices.  It further implies---given the repeated comments throughout the episode that 894-IV has had almost exactly Earth's history and it's effectively the twentieth century---that English displaced most other languages on Earth, sometime between the episode and the end of the century, further lending weight to the implication that "Earth" is basically an expanded United States.

 > **KIRK**: Our people don't believe in slavery.

They don't, except when they choose to turn a blind eye or the victim doesn't look human enough for them to care.  For example, in a few scenes, we'll find out how strongly they believe it.

 > Captain's log, stardate 4040.7. On the surface of planet four, system 892, the landing party has won the confidence of what obviously is a group of runaway slaves. They dwell in caves not far from a large city, wear rags, live under primitive conditions. But they are creatures of a heavily industrialized twentieth-century type planet very much like Earth. An amazing example of Hodgkins's Law of Parallel Planet Development. But on this Earth, Rome never fell. A world ruled by emperors who can trace their line back two thousand years to their own Julius and Augustus Caesars.

Most of this is an irrelevant recap, but this introduces "Hodgkins's Law of Parallel Planet Development," suggesting that---despite their shock, earlier in the episode---this sort of thing happens often enough in the galaxy that there's a well-known body of research describing the situation.  When discussing [*Patterns of Force*]({% post_url 2020-12-31-force %}), I mentioned that the original series proposal made a big deal about exactly this phenomenon, presenting it as a cost-saving measure.  It raises so many questions, though, ranging from whether it's a human-only phenomenon to why we never see "parallel" aliens to whether (given the deviations in history) the Earth discussed in the series is our Earth or a parallel.

 > **KIRK**: Septimus, wherever we may be from, you must believe that it is one of our most important laws that none of us interfere with the affairs of others. If Captain Merik is Merikus, then he has violated that law, and he must be taken away and punished. Will you help us get to the truth of all this?

It sounds like the Prime Directive covers civilians in space, too, and "taken away and punished" gives a strong impression that Merik wouldn't get a jury trial.

 > **MCCOY**: Because, my dear Mister Spock, it is illogical. Rome had no sun worshipers. Why should they parallel Rome in every way except one?

[Sol Invictus](https://en.wikipedia.org/wiki/Sol_Invictus), would beg to disagree with the doctor, given that his worship was made an official Roman religion that gained significant political power, with the festivals for *Dies Natalis Solis Invicti* (the birthday of the unconquered Sun) being one of the likely precursors to Christmas.

In fact, something that lends an interesting (though accidental) weight to this episode's twist ending is that some historians argue that Jesus of Nazareth wasn't an individual, but rather various priests of Sol (often identified as each book of the Bible describing a different priest) who attempted to reform their cult and/or assimilate Judaism.  That's not a *mainstream* view, by any means, but it would've been a more interesting direction to take the episode than to deny the existence of Roman Sun cults.

 > **SPOCK**: They do seem to have escaped the carnage of your first three world wars, Doctor.
 >
 > **MCCOY**: They have slavery, gladiatorial games, despotism.
 >
 > **SPOCK**: Situations quite familiar to the six million who died in your first world war, the eleven million who died in your second, the thirty-seven million who died in your third. Shall I go on?

You'll notice that this is another way that this episode is of a piece with *Patterns of Force*, in its weird (and factually incorrect) veneration of authoritarian regimes when it comes to enforcing peace and getting things done.  Here, we're to imagine that a world government---that let's face facts, here, is basically the United States with a dictatorial regime in charge, from what we see---wouldn't have any significant wars.  Did the writers not remember the [American Civil War](https://en.wikipedia.org/wiki/American_Civil_War)?  The Civil War is especially of note, when talking about World Wars, considering the British interest in the Confederacy and the Confederacy's interest in Latin America could easily have turned it into a global affair.

Even if we can imagine that the Empire is so great that there's no chance of a civil war, we're to believe that there has been no violence for making slavery a (I can barely type this, it's so stupid) "more humane" institution, even though [anti-union violence](https://en.wikipedia.org/wiki/Anti-union_violence) has *also* been common in the United States since the beginning.  The [Battle of Blair Mountain](https://en.wikipedia.org/wiki/Battle_of_Blair_Mountain) could easily have spun into a civil war, under more authoritarian governance, especially if it had combined with or against the other uprisings of the era.

Beyond that, we also now know that thirty-seven million people died in World War III, presumably Allied military deaths, since the total war deaths for World War I is closer to twenty million and World War II nearer seventy million.  That could mean that total deaths for their World War III ranged in the hundreds of millions.

 > **CLAUDIUS**: you could probably defeat the combined armies of our entire empire, and violate your oath regarding noninterference with other societies. I believe you all swear you'll die before you'd violate that directive. Am I right?
 >
 > **SPOCK**: Quite correct.

In discussing [*The Omega Glory*]({% post_url 2021-01-14-omega %}), this idea of dying to protect cultures came up, as well, but whereas that could have been an exaggeration, having someone outside Starfleet ask about it and get a response makes it more literal.

This isn't really relevant to our goals, here, but I should mention that the parody of working in Hollywood---the gladiatorial fight is basically a game show---is probably the highlight of the episode.  I'm almost surprised that it wasn't the focus, given how much they obviously enjoyed putting it together...not to mention the title of the episode, of course.

 > **MERIK**: Maybe now you understand why I gave in. The Romans have always been the strongest, and they've had practice for over two thousand years in enslaving men, using them, killing them.
 >
 > **CLAUDIUS**: Quite true, Captain Kirk. The games have always strengthened us. Death becomes a familiar pattern. We don't fear it as you do.

Here's the other half of the "fascism is secretly great" silliness discussed above.  In our world, the Roman Empire fell largely because they dragged their feet giving citizenship to conquered people and immigrants.  Our world also no longer has empires; it barely has any actual monarchies left, either.  So, the preponderance of evidence certainly seems to suggest that central authority and treating people badly isn't "strong" at all.

 > **KIRK**: Proconsul, in some parts of the galaxy I have seen forms of entertainment that makes this look like a folk dance.

There's no indication, here, that Kirk is being anything but honest, here, suggesting that he may well have watched brutal fights to the death as entertainment.

 > **MERIK**: He commands not just a spaceship, Proconsul, but a starship. A very special vessel and crew. I tried for such a command.

While it has always been somewhat implicit, I believe that this is the first time someone has explicitly said that starships are a subset of the ships out there, and are currently the most important models.

 > **MCCOY**: Angry, Mister Spock, or frustrated, perhaps?
 >
 > **SPOCK**: Such emotions are foreign to me, Doctor. I'm merely testing the strength of the door.

That is, except for the part where Spock has repeatedly admitted that Vulcans suppress their emotions, so they're not at all foreign.

 > **MCCOY**: I'm trying to thank you, you pointed-eared hobgoblin!

Spock is deliberately provoking McCoy (and will continue to do so), but this---once again---comes precariously close to sounding like a racial slur.

 > **MCCOY**: Do you know why you're not afraid to die, Spock? You're more afraid of living. Each day you stay alive is just one more day you might slip and let your human half peek out. That's it, isn't it? Insecurity. Why, you wouldn't know what to do with a genuine, warm, decent feeling.

This confronts Spock's comment, earlier, about emotions being foreign to him.  McCoy basically calls him on that lie, here, and Spock's expression essentially confirms that it's a lie.  This is also another instance showing that Vulcans suppressing their emotions does them harm.

 > **KIRK**: You'll be the first to know.

There's a strong implication that Kirk and Drusilla have sex, here, which is uncomfortable, given her position as a slave.  You'll notice, in fact, that this is the first episode involving anything resembling slavery, where the captain didn't give an extended speech about how no human should ever be enslaved.

 > **SPOCK**: It will replace their imperial Rome, but it will happen in their twentieth century.

This line strongly implies that future drafts of history believe that the Roman Empire fell due to the presence of Christianity, when...that's not true.

## Blish Adaptation

This episode's adaptation is in **Star Trek 11**.  The big difference appears to be in costuming, with the slaves in either loincloths or more traditional sword-and-sandals gear, rather than the jeans and slave-themed t-shirts that we see in the episode.  Strangely, I don't even think any scenes were abridged, which is common in these adaptations.

## Conclusions

This episode gives us some of the clearest insight that we've had into Starfleet's academy, and gives us a sense that higher education is still mainly the responsibility of four-year institutions.  There's what I assume is an actual recitation of the Prime Directive.  We also get some vague suggestions that communications technology isn't actually what we see portrayed on the screen.

### The Good

I suppose that it's good that the Federation has the strength of conviction in their principles that the majority of people involved are willing to die to uphold them.

### The Bad

When civilian merchant ships go missing, it can take years to send someone to investigate.  Given how shoddy the supply chains have been suggested to be, that seems remarkably ill-advised.

I'm going to classify it as bad that civilians seem to be bound by the Prime Directive, partly because the rules often seem fuzzy and subject to rapid change, and partly because of the implication that being caught violating the Prime Directive leads directly to punishment, rather than an investigation and trial.  Contrast the idea that Merik will be "taken away and punished" to how Kirk has blown off the Prime Directive because someone else interfered first.

The Federation's revisionist view of Earth history is concerning.  In this episode, we hear about the lack of Roman Sun religions, a dismissal of uprisings, and a suggestion that Christianity felled the Roman Empire, not to mention the glorification of authoritarianism that we've seen before.

In fact, the more I think about it, the more the Prime Directive seems like...not a terrible idea, per se, but certainly a misguided idea.  It places a higher value on "cultural authenticity" than it does on lives or their species-agnostic version of "human rights."  Plus, it reeks of treating foreign cultures as entertainment or scientific specimens.  There's surely a good side of preventing people from becoming warlords or sparking extinctions, but the combination of "cannibalism is fine, as long as it's *them*" and paternalist deprivation of life-saving technology seems pathologically dumb, *unless* that only applies until diplomats and sociologists can start working towards cooperation.

Spock continues on with his displays of toxic masculinity, insisting that he doesn't have emotions.  The episode even reminds us that this is a lie and it harms him, which makes his participation in it worse.  And likewise, McCoy is increasingly bigoted, hounding Spock for his ethnicity and possibly his religion.

And to top it all off, while Kirk repeats the assertion that the Federation stands opposed to slavery, he's perfectly happy to take advantage of an attractive slave that has been loaned to him, showing how strong that particular principle is.

### The Weird

The religion situation continues to evolve, with the plot suggesting the Christianity's philosophy is respected as an important force in world history, but McCoy's outbursts suggesting that it's a religion with so few active followers that he's comfortable openly mocking it in the same way that he's comfortable mocking Vulcans.

Somewhat similar, we get a reminder that the crew natively speaks English, along with another hint that the United States (in some form) governs the overwhelming majority of Earth, with Standard American English displacing most other languages for general use.

## Next

Next up, we finish off the second season with...a pilot for a different series starring Teri Garr, in **Assignment:  Earth**.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [The Colosseum in Rome, picture taken in the summer of 2003](https://commons.wikimedia.org/wiki/File:Colosseum2_11-7-2003.JPG) by Bjarki Sigursveinsson, released into the public domain.
