---
layout: post
title: Free Culture Book Club — Continuity Drift
date: 2021-01-30 07:15:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the Continuity Drift web comic
thumbnail: /blog/assets/c2e579f05ed23e538547eda4605e5c001796496915.jpeg
offset: -28%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads **Continuity Drift**, a web comic.

![Birds](/blog/assets/c2e579f05ed23e538547eda4605e5c001796496915.jpeg "Birds")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Continuity Drift**
 * Location:  <http://continuity.thecomicseries.com/>
 * Released:  2010 --
 * License:  CC-BY
 * Creator:  [pseudo](https://comicfury.com/profile.php?username=pseudo)
 * Medium:  Web comic
 * Length:  87 pages at this time
 * Content Advisories:  Coarse language, violence

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Continuity Drift

Here's how the creator describes the book.

 > Continuity Drift is a rogue transmission of telepathic images, telling stories of the transposition storms, when dimensions previously parallel bent into intersection.

It's mostly a digital sketchbook, honestly, but there are brief fragments of stories floating through.

## What Works Well?

Probably the most striking thing about the comic is the colors, which are chosen boldly, but not used in ways that draw attention to them.

The art---and it's clear that the art is the focus, here---is similarly more polished than it's pretending to be.  While many aspects look blocky and rushed, the line-work, with multiple widths that suggest different contours of some objects than are directly shown, reveals more deliberation.

The Bridge story, especially considering that I find the concept fairly thin, is compelling enough that it's jarring when it (apparently) ends.  I'd also like to see the Lunar colony story expanded on.

## What Works...Less Well?

There's this caption on page 32.

![This needs more plot and characters, right?](/blog/assets/continuity-drift-caption-need.png "This needs more plot and characters, right?")

And, uhm...yes.  I spent the first forty pages or so not just having any clue what was going on, but worried that I was missing pages, because it seemed like *nothing* was happening.  Every few pages, there's what looks like an establishing shot or an ending, but then it lurches in another direction.  Eventually, an actual story begins, and that never completes before moving to the next.  Somewhere in there, you can finally find comments on the pages from the author pointing out that there isn't a cohesive story.  That's not a bad thing, but it'd be nice to know that going in, instead of claiming that there's some interdimensional story happening across those unrelated images.

The relatively pointless mention of [Jenny Everywhere](https://en.wikipedia.org/wiki/Jenny_Everywhere) also bugs me, but that's part of a long disinterest in seeing the spread of a minimal character designed to frustrate continuity (and that has unclear licensing), on my part.  At least, if we're supposed to be looking through parallel universes, there's *some* justification, I guess.

## Opportunities

There doesn't appear to be any way to get involved, other than commenting on the pages, though the author also has a [SoundCloud page](https://soundcloud.com/continuitydrift) with some music and audiobook bits, though it's under other (non-commercial) licenses.  Buried in the comments, there's also mention of printed copies of **Continuity Drift**, so I guess buying them if you run across them wouldn't be the worst idea.  With enough searching, it looks like there's also [a novel](https://www.smashwords.com/books/view/625581) to buy, though it also has a non-commercial license, if that's important to you.

## What's Adaptable?

We have the Lunar Guild City and Lambent Rift, plus the idea of the guild cyborgs having interchangeable minds.  That's an interesting idea that could easily be brought into a broader science-fiction story and probably even be the basis of a decent story.

There's that horse-shaped signal, though we never find out anything about its context or meaning.

Then, for the real story, we get the Bridge---a linear city of caravans with no access to the ground---Orto Rain, and...TreLa4?  I think that's the name mentioned in the comments.  You can also make out the beginnings of a language, in some areas, though I don't think it's likely to be consistent.

There's plenty more, but it's not really fleshed out enough to make it clear what would be adapted, like the wizard or the Martian colony.

## Next

Next time, we'll watch the series finale of **Uncle Nagy's House**, the final episode of an independent sitcom that---other than the finale---no longer appears to be available.

While we wait for that, what does everybody else think about **Continuity Drift**?  I liked it enough that, when the Free Culture Book Club starts revisiting sources, I'll probably schedule the spin-off comics.

* * *

**Credits**:  The header image is a page (#25) from the comic.
