---
layout: post
title: Real Life in Star Trek, Assignment∶ Earth
date: 2021-02-04 17:41:56-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Black-cat-superstition.png
offset: -15%
---

![A totally different black cat](/blog/assets/Black-cat-superstition.png "A totally different black cat")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

Also, note that the post title uses the ratio character, rather than a colon, for technical reasons.  It probably doesn't affect anybody, but be aware, if you're cutting and pasting.

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Assignment: Earth

We jump right in, for this episode.

> Captain's log. Using the light-speed breakaway factor, the Enterprise has moved back through time to the twentieth century. We are now in extended orbit around Earth, using our ship's deflector shields to remain unobserved. Our mission, historical research. We are monitoring Earth communications to find out how our planet survived desperate problems in the year 1968.

By the time the episode had aired (late March), the world had already seen the Vietnam War turn far worse, the start of protests that would [last all year](https://en.wikipedia.org/wiki/Protests_of_1968), and the repeal of the gold standard, with Martin Luther King, Jr.'s, [assassination](https://en.wikipedia.org/wiki/Assassination_of_Martin_Luther_King_Jr.) less than a week in the future.  [**Rowan & Martin's Laugh-In**](https://en.wikipedia.org/wiki/Rowan_%26_Martin%27s_Laugh-In) joined **Star Trek** on NBC, tapping into a lot of those fears, to give some maybe-clearer context.  In other words, 1968 had a lot of people fearing the future, even if we don't account for the fictional history we'll get in this episode, and Roberta Lincoln is a representative of that fear.

If I'm going to pick the one incident Kirk might be talking about, though, it's definitely [LBJ mandating ASCII for all government computers](https://www.presidency.ucsb.edu/documents/memorandum-approving-the-adoption-the-federal-government-standard-code-for-information).

Yes, I'm kidding...probably.

 > **SEVEN**: I've been living on another planet far more advanced. I was beaming to Earth when you intercepted me.
 >
 > **KIRK**: The location of that planet?
 >
 > **SEVEN**: They wish their existence kept secret. Even in your time, it will remain unknown.

It's not really important, but I'm surprised that the franchise never followed up on this.  Somewhere in the galaxy, there's a civilization more advanced than the Federation by many centuries, hidden, but with no interest in anything like a Prime Directive.  Even though **Assignment:  Earth** (as in, the series that this is a backdoor pilot for) wasn't picked up, the idea has a lot of potential for flipping the script on a starship crew.

 > **SEVEN**: This is the most critical period in Earth's history. The planet I'm from wants to help Earth survive.

It's interesting that---even if we limit this to the twentieth century---neither World War and none of the [times we nearly stumbled into a nuclear war](https://en.wikipedia.org/wiki/List_of_nuclear_close_calls) are as important as the incidents to be covered in the spinoff series.  Presumably, that's because the series would have covered at least twenty crises throughout the year, including nuclear escalation, assassinations, and so forth.

 > **SPOCK**: Quite a lovely animal, Captain. I find myself strangely drawn to it.

Between this incident and Spock's reaction in [*The Trouble with Tribbles*]({% post_url 2020-11-19-trouble %}), I'm honestly surprised that Gene Roddenberry tried to spin Gary Seven into his own series, instead of just bringing Leonard Nimoy to Saturday mornings with an animal show starring Spock.

 > **KIRK**: This is the captain. All science, engineering, and supervisory personnel, lock into the briefing room. Our next decision can be of enormous consequence, not only to us but to Earth's entire future. You've already been given as much information as we have. Please break in at any time with analysis of that information. Navigation report.

Because I'm writing this in 2021, I have to believe that this is the format for most teleconferencing meetings.  Everybody's on at the same time, but one party is expected to do most of the talking and everybody else is asked to chime in whenever they have something relevant to say.

 > **SPOCK**: Current Earth crises would fill a tape bank, Captain. There will be an important assassination today, an equally dangerous government coup in Asia, and, this could be highly critical, the launching of an orbital nuclear warhead platform by the United States countering a similar launch by other powers.

That's the different situation in **Star Trek**'s 1968, because there wasn't really anything that would fit at the time.  That said, as mentioned above, the assassination of Martin Luther King, Jr., is only a week away.  Likewise, you might contrast the events in this episode to [Apollo 6](https://en.wikipedia.org/wiki/Apollo_6), which wasn't a nuclear weapons platform, but went about as well as the launch did, here.  And if you *desperately* want a matching coup, Iraq's [17 July Revolution](https://en.wikipedia.org/wiki/17_July_Revolution) isn't far in the future and is technically Asia.  As I said, it was a busy year.

 > **SPOCK**: Most definitely. Once the sky was full of orbiting H-bombs, the slightest mistake could have brought one down by accident, setting off a nuclear holocaust.

I mentioned earlier that our own history has many near-misses.  Thankfully, none of them involved an actual nuclear strike (intentional or otherwise), but it shows how fragile things are that we've spent decades relying on thankless military officers to decide not to follow procedure.

It's worth pointing out, incidentally, that Seven's "servo" greatly resembles the [sonic screwdriver](https://en.wikipedia.org/wiki/Sonic_screwdriver) from **Doctor Who**, a contemporary science-fiction series over in the United Kingdom and now a global concern that nobody needs me to explain.  The sonic screwdriver first appeared in mid-March 1968, less than two weeks before this episode.  So, it's probably an impressive coincidence, unless the writers between the two shows were communicating.

 > **SEVEN**: Specify locations of agents two-oh-one and three-four-seven.
 >
 > **COMPUTER**: Identify self.
 >
 > **SEVEN**: Simply check my voice pattern. You'll find me listed as Supervisor one-nine-four. Code name Gary Seven.

We're not really concerned with Seven's bosses, but I suppose that it's refreshing to know that *they* can't be bothered with good user interface design, either.  How the writers predicted me screaming at my web browser "you know darn well who I am," though, I'll never know.

 > **SEVEN**: Computer, I caution you. I have little love for Beta Five snobbery. Override. All right. Agents are male and female, descendants of human ancestors taken from Earth approximately six thousand years ago. They're the product of generations of training for this mission. Problem. Earth technology and science have progressed faster than political and social knowledge. Purpose of mission. To prevent Earth's civilization from destroying itself before it can mature into a peaceful society.

So, some humans were abducted from Earth, somewhere around the year 4000 BCE.  There are [some candidates](https://en.wikipedia.org/wiki/40th_century_BC) for cultures they might have been drawn from.  This is also roughly the era that Creationists point to as the origin of the universe, but it seems unlikely for that to have been the intended reference, given the low incidence rate of alien abductions in the *Book of Genesis*.

 > Captain's log, supplemental. Spock and I in custody. Even if we talked, they wouldn't believe us. We're powerless to stop Mister Seven or prevent the launch, or even be certain if we should. I have never felt so helpless.

They're Kirk's signature vulnerability, even in an episode where he's not really the star.

 > **SEVEN**: Captain, I want that warhead detonated, too. Unless I do it at least a hundred miles above ground, just barely in time to frighten them out of this arms race---

Over the last few episodes, we've been introduced to the political pseudoscience that tries to convince us that dictatorships are powerful and long-lived, despite literally all evidence to the contrary since alternatives were introduced.  This introduces us to the idea that humanity will band together to do the right thing, once we face down an existential danger, which...I'm pretty sure that the COVID-19 fiasco shows that we won't do any such thing.

That's a perspective shared by Seven and the show's writers, though, and not necessarily anybody from the Federation.

 > **SPOCK**: Correction, Mister Seven. It appears we did not interfere. The Enterprise was part of what was supposed to happen on this day in 1968. Our record tapes show, although not generally revealed, that on this date, a malfunctioning suborbital warhead was exploded exactly one hundred and four miles above the Earth.

I really want to know how nobody thought to do this bit of research the moment that Seven suggested that stopping him was the wrong path.  In fact, given that the entire point of this mission is---from Kirk's own log entry at the top of the episode---"to find out how our planet survived desperate problems in the year 1968," it seems like they should have had that fun fact ready to go.

 > **SPOCK**: And you'll be pleased our records show that it resulted in a new and stronger international agreement against the use of such weapons.

Given that this is 1968, it's likely that this is meant to imply that, in **Star Trek**'s version of history, this fictional incident led to a last-minute strengthening of the [Treaty on the Non-Proliferation of Nuclear Weapons](https://en.wikipedia.org/wiki/Treaty_on_the_Non-Proliferation_of_Nuclear_Weapons), which would be signed early that summer.

## Blish Adaptation

The adaptation for *Assignment:  Earth* comes from **Star Trek 3**.  Notably, probably because it doesn't have the pressure of launching a spinoff series, the adaptation keeps the narrative focused on Kirk and Spock, with Seven and Lincoln coming and going as they cross paths.

Out of the gate, for example, it tries to build some stronger continuity, referring to the prior time-traveling adventures and suggesting that this mission could be involved in defeating the Klingons, somehow.  The date has also been moved to 1969 to match the publication date.

 > The ship shuddered again, more strongly than before. "Stop fighting it," Kirk said quietly. "Set up our own field for it and let it through. Obviously we'll have serious damage otherwise."

We haven't seen this in the main episodes, recently, so it's nice to have an adaptation bring us back to the days when Kirk is as knowledgeable about the ship as anyone else in the crew.

 > The computer said: "Present Earth crises fill an entire tape bank, Captain Kirk. The being Gary Seven could be intervening for or against Earth in areas of overpopulation, bush wars, revolutions, critically dangerous bacteriological experiments, various emergent hate movements, rising air and water pollution..."

Here's another look at what was happening in **Star Trek**'s version of 1968--1969.  In particular, note how the computer throws in "overpopulation" with hate movement, pollution, and germ warfare.  In almost every historical case---once you look at whose population we're supposed to be worried about versus who uses the majority of resources---this is little more than naked racism, stoking the fears of Black and brown people overwhelming the "civilized" Northern Hemisphere.  Of course, there are people who exploit the reaction to that racism to push an agenda of depriving women of bodily autonomy, too, but you'll notice that it's always about controlling them and not about giving them choices.

The term "bush war" is fairly racist, too, considering references "uncivilized" natives daring to think that oppressive invaders shouldn't run their country to exploit their resources.

 > They rushed the door, but it was locked. As they tried to voice in, Kirk heard an unfamiliar, brief whirring sound behind him, and then the girl's voice, all in a rush: "Operator, 811 East 68th Street, Apartment 1212, send the police..."

The address seems clever, given that the narration previously mentioned that this is the Upper East Side of Manhattan.  As far as I can tell, East 68th Street doesn't have a building 811.  Building 541 is the last building before you hit the FDR Drive and then the water.

However, East 68th Street crosses Madison Avenue between buildings 809 and 815, with a building (33A East 68th Street) between them.  Judging by pictures, the building only has five floors, making Apartment 1212 (thirty meters above the street) unlikely, but many neighboring buildings are the right height.

I go to all this trouble, because this fits well with the other historical aspects, in that the 1960s of the show are clearly *similar* to the 1960s of our history in the broadest strokes, but it's definitely different in many details.

Otherwise, Kirk and Spock are never captured, Seven performs his final task aboard the rocket itself, and Spock sees through the cat's illusion and suspects that even Seven isn't aware of how much he's being manipulated.

## Conclusions

What we get out of the episode is almost exclusively historical, given that the main cast is mostly just around the periphery of the episode.  As I mentioned in the discussion around the episode's adaptation, we get a stronger sense than ever before that the show's Earth history diverged from our own sometime *before* the series started, though usually in small ways that we wouldn't notice among the larger trends.

Since I'm not going to list all the historical differences between the two visions of the late 1960s, this might turn out to be the shortest of the conclusion sections that we've had.

### The Good

Their teleconferencing protocol is pretty good, for the presentation Kirk needs to make.  Kirk also openly acknowledges that he feels helpless for most of the episode.  In the adaptation, Kirk also shows his knowledge of everybody else's job, this time knowing the details of how the transporter works.

### The Bad

The crew completely blows the mission by not knowing the history of the events that they've been sent to observe, only looking up what happened *after* the crisis has ended.

In the adaptation, we find out that the Federation considers overpopulation to have been one of the biggest struggles in Earth history.  As mentioned above, this is invariably a sentiment that comes out of racism, so it's disappointing to see it even hinted as an official stance.

## Next

Next week, we'll take a breather and review what we've learned about the Federation over the last twenty-six episodes.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [black cats are considered bad luck](https://commons.wikimedia.org/wiki/File:Black_cat_superstition.jpg) by ALY41980, available under a [Creative Commons Attribution Share-Alike 3.0 Unported](https://creativecommons.org/licenses/by-sa/3.0/deed.en) License.
