---
layout: post
title: Free Culture Book Club — Uncle Nagy's House
date: 2021-02-06 07:40:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the finale of Uncle Nagy's House
thumbnail: /blog/assets/497154190_1280x720.png
offset: -3%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) watches the series finale of **Uncle Nagy's House**, an independent sitcom.  We'll have to judge the entire series on this one episode, because while the rest of the series seems to be on Vimeo, it's password-protected.

![Episode Thumbnail](/blog/assets/497154190_1280x720.png "Episode Thumbnail")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Uncle Nagy's House**, series finale
 * Location:  <https://spoonfullofpoo.com/>
 * Released:  2014
 * License:  CC-BY
 * Creator:  [spoonfullofpoo.com](https://spoonfullofpoo.com/)
 * Medium:  Live-action television episode
 * Length:  An hour and six minutes, plus a six-minute recap of the series
 * Content Advisories:  Coarse language, violence, blood and gore, mysticism, gangs, mocking minority religion, sexualized humor, mild nudity, drunkenness, sexist and homophobic moments

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Uncle Nagy's House --- Series Finale

Here's how the creator describes the episode.

 > A wanted man, Jon heads to Twin Springs in search of Nagy’s letter. What he finds sets him on a collision course with Uncle Nagy himself. Meanwhile, the Maverick eats some hamburgers.

Based on archived pages, the series debuted in 2005, and while it appears that the episodes weren't originally released under a Free Culture license, the license was eventually added to the website when it still showed the first two seasons.

## What Works Well?

Probably the most impressive part of the episode is how entertaining it makes the rest of the series look.  As mentioned, this is my only exposure to the series other than seeing short episode descriptions on archived pages, and I can't find any other episodes, but what little we see of the plot could easily be wild enough to be fun.  It bears some resemblance to [**Orang-U**]({% post_url 2020-05-09-orangu %})'s world, in fact, with mysticism, mass assassination, time travel, and gang warfare.

It also does a decent job of introducing us to all the characters and events that we need to know about, without it mostly feeling like empty exposition.  Given the other works that we've looked at, that's apparently no easy feat.

I was going to complain about the use of the [Corporation for Public Broadcasting](https://en.wikipedia.org/wiki/Corporation_for_Public_Broadcasting) logo for the mini-documentary that starts the episode, but it quickly becomes interesting enough and appropriate enough to the context that even I can accept the brief lapse relying on Fair Use.

From a technical perspective, I should also draw attention to the various replicas of Jon, whether it's his past self or the dense population of the astral plane.  I realize that modern technology makes that sort of composition far easier than it used to be, but it still looks great.

## What Works...Less Well?

This has a similar problem to [**Biodigital**]({% post_url 2020-12-26-biodigital %}), where we have scenes that only seem to exist to recap prior scenes in the episode.  It's not nearly to that degree, but considering that this is a relatively short work, it feels like wasted space.

Likewise, I feel like the episode needs the series (which I haven't seen) to have any emotional impact.  The story keeps a *lot* of balls in the air and it seems to give just about every relevant character a name and enough context for each action to make sense on some intellectual level, but at least speaking personally, I didn't care about the comic shop employees, the security guard cult (I *think* that's what that was), the guy at the end stranded in the astral plane, the reunion with Nagy, or...well, anything, really.  The writing and acting were fine, but the show definitely assumes that people were coming to this from the original twenty-eight episodes and are already invested in the characters.

One revelation that doesn't seem to fit emotionally or intellectually is the revelation that Nagy owns a majority stake in 37 Industries.  I can understand why that's supposed to be important, but it makes no sense based on anything that we see---including the merger---and it doesn't have *any* impact, given how it's mentioned multiple times before being stated outright, and then just...forgotten.  It almost seems like it was written into the script after everything else came together.

## Opportunities

There doesn't seem to be much chance of getting involved.  Other than this series finale, the other visible projects are [48-Hour Film Project](https://www.48hourfilm.com/home) entries, with nothing released since 2016.  The website only links to the completed videos as archived on YouTube, plus an e-mail link.

## What's Adaptable?

In terms of source material to work with, you only have the completed episode to work with.  I don't see any evidence of raw footage or a script.

Ravenwood Nagy seems like a character with a strong enough concept to be easily transplanted to another story.  37 industries strikes me as a viable counter-weight.  New Plagmanton---built on the ruins of "Olde Plagmantowne" after the massacre---as a town where all these bizarre forces converge, and nearby Twin Springs and Butterdog Falls, might also be useful, somewhere.

T.J. McWiggleby's?  Sure, there's always room for a fictional restaurant, and even though we never see it, the name makes it pretty clear that it's casual dining, somehow sounding more plausible than the handful of restaurant chains that it's spoofing.  The idea of 'Tein Wolf Protein Bars is pretty great, too.  Sadly, I don't believe that we got a title for the sitcom with the giant cat.  However, some featured businesses are real, such as Wade's Comic Madness, so do your research if you're planning to use any of them.

The show has plenty of characters, too, but none of them seem fleshed out (in just this one episode) to the degree that I would be comfortable saying that I'd like to see more about them.  Also, most of the main characters are named for their actors, which brings up issues related to image releases and publicity rights.

As a warning, I could easily have missed it, but I didn't see any indication that the video itself is available under the Creative Commons license that the website uses.  It's almost certainly safe to assume, since the production company's website says so, but if you're in a position where you need the licenses to all your sources vetted by copyright law experts, you might want to do more research, here, and try to get in contact with the creators.

## Next

Next time, we'll read six randomly selected stories from **The Wanderers' Library**, *All Rights Reserved*, *Fifth Elrichian National Party Manifest*, *Ascendor — Storming The Gates Tour 2014*, *The Darkness Inside*, *The Great Empire of the Moon*, and *Twerk Witches*.

While we wait for that, what does everybody else think about **Uncle Nagy's House**?

* * *

**Credits**:  The header image is the image used for the episode on <https://spoonfullofpoo.com/>, made available under the terms of the [Creative Commons Attribution 4.0 International](https://creativecommons.org/licenses/by/4.0/) license along with the rest of the website.
