---
layout: post
title: Real Life in Star Trek, Season 2 Summary
date: 2021-02-11 17:26:56-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/eso0733a.png
---

![Still scanning the galaxy](/blog/assets/eso0733a.png "Still scanning the galaxy")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Season 2 Summary

We seem to have less information in this season than last season, but it's still enough to get a decent picture of at least some aspects of Federation life.

## Conclusions

As I mentioned in the [first season roundup]({% post_url 2020-08-06-season1 %}), unlike the discussions of individual episodes, I'm going to skip the judgment calls and instead break everything down by field of practice.

Before we get going, though, it's worth a reminder that it becomes clear that *Star Trek* doesn't show our future and didn't even show our then-present.  We're shown that the broad strokes of history are probably the same, but there are differences in ancient history, significant details have changed in 1968, and little beyond the original airing of the series has (not that we'd expect it to) come true.  I'm not going to collect those deviations---too many people have already done that work, and the company has even published official timelines---but I wanted to make sure that point was clear.

One thing we've learned that doesn't necessarily have a category (without getting more context) is that Earth might be suffering some sort of problem, though we don't get any useful information on what that problem might be[^IM].

### Training and Professionalism

We see Kirk stoically watch the torture of doppelgängers of people he knows, and there's no discussion of that trauma or even acknowledging that it might be traumatic at all[^MM].  Life is similarly portrayed as cheap, with deaths largely just ignored beyond (sometimes) a performative moment of mourning[^C] [^A].  For a significant stretch of history, Earth was sending ships out to explore with faster-than-light engines, but only conventional radios for communication, leaving them so far out of contact that they were essentially sacrificed, but welcomed back if they happened to make it home[^PA].

McCoy and Spock openly attack their colleagues in front of their boss, and it's treated more as a light moment in a serious episode than a series of unprofessional actions that should get them fired for the safety of the crew[^MM] [^FC] [^DY].  Kirk is also sometimes quick to discipline his officers for breaking protocol, only to bully other officers[^A].

The flip side to Kirk's hypocritical discipline is that the crew sometimes deserves it, such as Chekov using a mission as a date with a colleague[^A] and constantly spouting Russian propaganda[^WMA] [^A] or various members of the crew too wrapped up in their own interests to bother doing their jobs[^JB] [^DY] [^O] [^OG] and sometimes actively shut down attempts to educate them[^WMA] [^JB].

The situation is bad enough that McCoy believes that there's something *wrong* when a member of the crew is effective in their job, more so than that person repeatedly refusing to submit to mandatory medical examinations[^IM].  We have also started seeing arguments among the true, making accusations of incompetence, dishonesty, or disloyalty[^DY] [^GT].

McCoy also gets jealously angry whenever an outsider with experience has medical advice[^JB] [^DY], suggesting a territoriality to the culture.

Despite Kirk's aforementioned flaws, he's still probably the best at anybody's job on the ship, continuing to realize what the ship can do before anyone else[^DM] [^AE] and have a variety of extra-curricular skills[^BAON].  Kirk also has his more mature moments, as well, carefully showing himself to be thoughtful, exposing his vulnerabilities to people when apologizing, and disciplining his officers by explaining what he expects of them[^FC] [^O] [^PLW].  He's also the only one who seems to have much interest in trying to respect local cultures[^WF].  Starship captains, in fact, have gotten a reputation for being humanity's best[^IM].

### Economics

There is more evidence that the Federation runs primarily by exchanging money for labor[^WMA].  The status of some jobs is important, with medical degrees (still) considered inherently desirable, regardless of the person's other characteristics[^C]; other jobs, such as prospecting for asteroids, is work that is barely profitable and requires a stream of side-jobs to be profitable[^TT].  The units of currency are *credits*[^TT], and appear to be similar to a 1967 dollar, based on estimated salaries either worth slightly more or worth the same but Spock is underpaid[^A].  However, we also see that ten credits is considered by many to be an impulse buy, whereas a single credit is essentially worthless[^TT].  Either way, Starfleet appears to pay on a weekly schedule[^DM].  By contrast, cultured gemstones are so common that they can be made aboard the *Enterprise* in massive quantities, destroying the value of natural crystals[^Ca].

One exception to the cultured gemstones is that the Federation sometimes appears to have a severe shortage of dilithium crystals, trying to negotiate for mining rights with governments that have standards they're incapable of meeting[^MM].  It's not a gem, but vaccines also appear to be extremely valuable, with Sakuro's disease considered too expensive to deal with, even in high-stakes situations, considering it more economical to send a starship to ferry the ill to the few facilities that have the equipment required for treatment[^M].  The raw materials for life-support systems also appear to be extremely rare, keeping the Federation on a constant hunt for whatever they can dig up[^FC].

Whatever wealth is in the Federation, it appears to only come from aggressive exploitation[^IM].  This might be exploitation of the poor, since the idea of offering free food, housing, and labor is considered---both inside and outside the Federation---to be a viable way of conquering the Federation[^IM], and people as self-actualized as Kirk connect their identities with their jobs[^UC], implying that there isn't much of a social safety net.

It's possible that companies in the Federation rely on brand names to sell products, with names like "Masiform D" in common use in Sickbay, despite the name not conforming to standard generic drug names formats[^A].  Monopolies are a financial goal for many people, particularly the idea of finding a planet that can offer something unique and defending it until the Federation is hooked[^OG].

It's also possible that gambling represents a significant part of the economy, with humans earning a reputation for gambling problems[^PF].

#### Labor Relations

Frequently, we see discussions of death limited to Starfleet's financial investment in the person and their subsequent value to the Federation[^A] [^DM].  We also see the enslavement of an entire species and experimenting on them discussed in excited terms, because it will provide a monopolistic market position[^OG].

#### Colonization

While we've seen strong evidence of exploitation of colonized planets, even thinking of inhabited planets as "unexplored"[^A], it seems forbidden for ships to simply pillage worlds they run across[^MM].  However, if someone (from the Federation or otherwise) declares themselves to be the absolute ruler of a planet and enslaves the population, the Federation also treats that like a legitimate claim of governance, especially if the slaves are clearly not humans[^IM], provided that the governance is planetary[^PA].  As such, colonial governments vary wildly[^WF].

Similarly, we see additional evidence that the Federation has a paternal attitude towards less-industrial societies, itching to instruct them on how their societies should work[^A].  People don't even seem to care about consent, when it comes to touching "primitive" natives[^A] or even reprogramming their minds on a massive scale[^IM].  We also see that it's important for Federation citizens to always respect local laws and customs...until they present any inconvenience, at which point, they can be ignored[^FC] [^WF] [^GT] [^PA].  That paternal, micro-managerial attitude is even *recommended* to cultures in transition[^GT] [^PA], since native populations are generally dismissed as savages[^OG].

At least according to some people, the Federation treats itself as the only legitimate colonial power in the galaxy[^Ca].  This is reflected in how everybody else tends to be considered an invading force when they settle a planet[^Ca] [^IM].  On the flip-side, the Federation has also gained a reputation for pushing its way into administering backwater planets with valuable resources, even inside the Federation[^JB]---sometimes even stationing Starfleet officers on an unreceptive world with no explanation[^FC]---something we saw happen during both seasons[^A] [^PA] [^OG].  Possibly related to this, the way that Federation surveyors scour the galaxy for the materials needed to produce life support systems suggests that they are also preventing other powers (and independent governments) from creating sealed colonies of significant size[^FC].  In fact, we're even given the impression that the Federation keeps even ethnic cleansing open as a possible option, if the land they want is particularly valuable, excused as just a way that colonial powers sometimes need to operate[^FC], and the native populations cease to be relevant, once the Federation has established itself in a place[^WF].  This is probably done using ship-board weapons, which can somewhat-inexplicably be set to stun everybody in an arbitrary radius[^PA].

Despite the Federation's aggression in colonizing alien planets, however, we're assured that the government has a catalog of hundreds of planets that are ripe for easy colonization[^BAON].

On the other end of the colonization process, we see that many colonies have specialized their economies to such a degree that there are certain jobs (such as bureaucratic positions) that are largely freelance and tend to originate on specific planets[^WF].

It may be apocryphal, but the history of colonization from Earth might have included groups of people angrily exiling themselves from their home world, with those colonies still holding grudges against Earth centuries later[^FC].

##### Prime Directive

One of the Federation's most important laws, the Prime Directive, can be so unclear as to be useless[^PA], with the decision of how to proceed sometimes put in the hands of an overt fascist who is vocally opposed to non-interference[^PF].  Even ignoring that, we're shown that some planets can't have any visible interaction, while other allow for relationships as long as they don't get the attention of the government[^PF].

Its fullest form is stated as[^BC]:

 > No identification of self or mission. No interference with the social development of said planet. No references to space, or the fact that there are other worlds, or more advanced civilizations.

Regardless of the situation, though, there are no rules, if there's any evidence of prior intervention[^PLW] [^PF].  However, up until that point, it is expected that Starfleet officers will sacrifice their lives before allowing even a minor violation[^OG] [^BC].

This is not a military regulation; civilian ship captains are expected to uphold the Prime Directive, as well, though it's unknown if they have the same duty to die[^BC], but civilian violators are definitely subject to punishment[^BC].

One possible origin of the Prime Directive appears to be that humanity nearly destroyed itself with what might have been an alien weapon, resulting in a philosophy limiting human interaction with certain kinds of societies[^PLW], though there are also indications that the origins might lie in disastrous expeditions by humans to other worlds[^OG].

#### Transportation

At least for high-profile travelers, Starfleet takes the role of a diplomatic service organization, responsible for the well-being of people by managing their vaccinations, presumably among other responsibilities[^M].

Supply chains also continue to look shoddy, as we discover that cargo is shipped in convoys of small ships, implying an ad hoc system[^FC], possibly with a level of disinterest or poor profits, given that we're told that ship engines are proportional to their size[^RT], implying that massive fleets of small ships should be possible to ferry around small amounts of cargo like we've seen the *Enterprise* deal with.  Things are bad enough that Starfleet is often inclined to protect the safety of shipping lanes at the expense of lives in any other location[^FC].  Starfleet also sends starships to *supplement* supply lines, dispatching them to run routine commercial errands[^O].

We can get a sense of the economics of transportation by the presence of "stargrams," seemingly a science-fiction equivalent to the telegram, which implies that synchronous communications are either expensive or too difficult to arrange, on one hand.  On the other, physically transporting a written message can take too long or get lost, leaving the middle ground of printing transmitted data[^DY].  Similarly, starships have little information on what their sister ships are doing, suggesting that doing so would be burdensome[^OG].

Despite the probable expense of communication, mass teleconferencing is common enough that there are standard approaches to running them[^AE].

There is also still concern about sending people into space at all, a concern that's so widespread that the Federation has been sinking money into turning starships into fully autonomous devices[^UC].  In fact, when civilian ships stop checking in, priorities could keep anybody from investigating for several years[^BC].

### Science and Technology

Trust in technology might be improving[^WMA].  In some cases, this grows to an extreme where billions of deaths are ignored, because the object/creature that caused has the potential for exploitation[^C] [^UC].  However, there's still an anti-technological streak[^O], though it's sometimes hard to distinguish from a humanist streak not wanting to abandon socialization[^UC].

However, many technologies are fragile enough that even the most strident advocates of technology are concerned about their use in circumstances that are less than ideal[^DM].  In fact, we're reminded that many fields have undergone revolutions in the last couple of decades, though there are still strange gaps[^PF] [^UC].

Similarly, old technologies seem to have persisted, such that Kirk knows enough about automobiles to try to operate a manual transmission, but they haven't persisted widely enough for him to have had any prior experience with them[^PA].

#### Design

User interfaces to technology continue to be terrible, with computers that have no way of preventing users from shutting them down, whether accidentally or purposely, even though that leaves a ship vulnerable[^WF].  Likewise, there are no safety systems on transporters, with using them for murder being a perfectly normal setting[^WF], and energy weapons have no indication of their energy levels except failure when using them[^OG].

It's probably less important, but prototype devices tend not to have labels and might not have ways to disable them[^UC].

#### Health Care

As we say in the first season, despite the expense, colonists are guaranteed an annual checkup by starship medical personnel[^DY].

People wish for immortality, to a degree that (though part of a scam, in the situation we see) people will jump at the idea of having their brains transplanted into robotic bodies without much concern about the experience might be like[^IM] [^RT].  It is also thought that a medical treatment for extreme longevity would easily make the owner impossibly wealthy[^OG].

In many cases, doctors feel no duty to ask for consent before examining or treating patients, particularly when those patients are aliens or women[^JB] [^FC].  It's not out of the question for a doctor to drug a patient into submission[^FC], and medical officers have a massive supply of tranquilizers[^WF].  Ignoring the suffering of patients or finding it amusing is also not out of the question[^A] [^JB] [^FC] [^DY].

In some spaces, medical science hasn't advanced much, such as treating headaches with an analgesic[^TT], and stimulants are still highly dangerous[^IS].  Likewise, biomechatronics appears to be in its infancy, with implanting tracking devices under the skin still considered to be a novel idea[^PF].

On the other hand, it's no longer being acceptable to guess at someone's ancestral home world based on their appearance, but rather requiring science[^WMA].

#### Conservation

An offhanded remark about the ability of all creatures---not "sapient creatures" or "races" or what-have-you, but *creatures*---to be able to form valid governments[^GT] raises the question about why we never see self-governing animals, or even, other than tribbles[^TT], any animals at all.

#### Academia

Much like most of modern history, higher education is generally the responsibility of four-year institutions[^BC].

While I ignored most of it during the season, because it was subsumed by McCoy harassing Spock, we still see instances showing an anti-intellectual streak, usually manifesting as cutting someone off because the technical information isn't entertaining[^WMA].  There are also scientific questions strangely left open by society, even though they directly impact how Starfleet conducts operations[^GT].

Along similar lines, history is taught as presenting dry dates and events for memorization, and a teacher discussing context is considered one of the great innovators in the field[^PF].  In parallel, people assume that the Great Man Theory is true[^PF].

Possibly related to the anti-intellectualism is that Starfleet---and therefore, the Federation---has not standardized on a measurement system, with both metric and imperial units used interchangeably[^C] [^A] [^IS].  Similarly, star and planet names continue to be arbitrary[^C].  Sometimes, even numbers or common terms are non-standard[^A] [^DY] and, despite their use throughout the series, stardates are apparently not in common enough use to be used for ordinary discussion of scheduling[^DM].

Absurdly, the Federation assumes that most cultures invent most of the same technologies in mostly the same order[^PLW].

Certain creators are considered important enough that the entire crew knows their names and is at least superficially familiar with their work[^C] [^M] [^PF] [^UC], with people in Zephram Cochrane's class respected enough that there are populated planets named for him[^M].  However, other creators are marginalized and laughed at and derided for their subsequent careers[^UC].

#### Food

People cook, thinking of it as a life skill, rather than a mere domestic (or professional) task[^AT].  Despite the presence of a chef in the first season, however, the *Enterprise* at least partially automates the production and/or delivery of food through "processors" of some sort[^TT].

Federation diets are sufficiently "complex"---probably meaning highly processed---foods that it leads to poorer health than might otherwise be common[^A].  All foods known to the Federation, however, have some basis in organic life[^WF], meaning that nothing is synthesized from constituent molecules.

While the majority of the drinking of alcohol that we see is a straight alcoholic product---whiskeys, ales, brandies, and so forth---people also enjoy occasional mixed drinks[^UC].

### Crime

Intellectual property law is a criminal matter[^IM].

### Government, Law, and Corrections

The Federation has a bureaucracy of commissioners, who seem to mostly be the diplomatic corps of the government[^M].  There is a distinct hierarchy of secretaries, who appear to have similar scopes of authority, but may represent the Federation leadership more directly[^TT].

We see the Federation go far out of its way to appease highly regressive governments to curry the political favor of their leaders, treating Vulcan's cult of toxic masculinity as a noble tradition, using what appears to be a dictatorship (Altair VI) as a vacation resort[^AT], accepting Argelius as basically an anarchy[^WF], and even suggesting that ex-Nazis---who were fighting for genocide earlier that afternoon---would make a fine addition to the Federation[^Pf].  This may be because the Federation is near some breaking point, either falling apart or a civil war or secession, waiting for some minor issue to trigger it[^JB] [^TT], or at least to provide an excuse for some planets to threaten to shut their spaceport facilities for political advantage[^WF].  However, it's also clear that Federation governance is distinct from planetary governance[^TT].  Some colonies even seem to hate each other's populations[^WF], with some grudges possibly lasting for centuries[^FC].

Despite that, the Federation also considers itself a major enough player in the galaxy that Kirk feels no need to define or contextualize the name when he uses it as a reference point[^C].  It also at least claims that human (or whatever) rights and equality are impossible unless they apply to all people[^OG], though that seems to undermine their commitment to those values, given the above.

There's also further indication that Starfleet has a corruption problem, giving us another instance of giving Kirk specific orders that he's forced to defy, but then amending those orders retroactively to let him do whatever he wanted[^AT].

Part of this impression of corruption might stem from Starfleet's conflicting goals, primarily structured as a branch of the military[^M], despite many other roles it serves the Federation[^O], and their law-enforcement role can easily be abused to horrifying results[^TT].  There's also the sense that Starfleet's academy can require connections to gain admission, with choices not made strictly on objective metrics[^A], and that officers connected to powerful people get special treatment[^O].  Despite the wide range of duties assigned to Starfleet, however, important ships like the *Enterprise* are old enough to be considered obsolete[^TT].

Starfleet personnel and Federation bureaucrats also show significant animosity towards each other[^TT].  Interestingly, the Federation shows its own problems, from time to time, such as a Klingon agent rising through the ranks of the civilian government, simply because he looks human[^TT].

The Federation doesn't seem to have any checks and balances that would prevent it from falling into fascist rule, with the concept so foreign that Kirk dismisses the possibility and suggests that a reformed empire will simply stay that way[^MM].  In fact, it's actually assumed with no irony that an invasion force that offers to take care of the needs of the population has a chance of being met with unconditional surrender[^IM].  Internally, it sounds as if patent law is used by companies to keep parts of the Federation in a less-advanced state than others[^IM].

Interestingly, the Starfleet *does* appear to have a fixed budget, causing it to skimp on things like vaccinations for diseases considered to be rare[^M].  It appears to exploit insecurities in academia to secure promises to invent technologies by a deadline[^UC].

We continue to hear that the Federation opposes slavery, but this continues to generally be specified as an opposition to *human* slavery on the basis that humans are unique in our need to grow[^A] [^IM] [^M] [^RT] [^BC], and Kirk sometimes undermines even that weaker sentiment when the crew isn't in immediate danger of being enslaved[^WMA] [^IM] [^BC].  There are exceptions, however, and it has also been asserted that the Federation doesn't believe that any kind of creature is *incapable* of self-governance[^GT].  Some people inexplicably link slavery to prostitution[^RT], even though those people have patronized prostitutes[^WF] and the Federation doesn't seem opposed to it.

The Federation correctional system appears to have shifted back towards the retributive end of the spectrum, with death penalties existing and life in prison also considered an acceptable fate for a criminal[^IM] [^UC].  This is not always the case, however, either because of uneven application of law or because of a person's status[^UC].  It's also assumed that mere possession of a starship would mean that no force would be able to stop a criminal[^IM].  At least for Starfleet command officers, failure to report a crime makes a person an accessory to that crime[^OG].

While civilian ships are obliged to register and file flight plans with Starfleet, that information isn't actively circulated to Starfleet ships in the area[^FC].

### Religion

We hear that mankind "finds the one [god] adequate," suggesting that many humans follow some monotheistic religion[^WMA].  Actual religious faith appears to be rare, however[^DM] [^BC], but still possible[^O] [^UC].  One exception to this is how Spock starts the season treating religion as a completely foreign concept[^O], but then increasingly makes deliberate Judeo-Christian references[^TT] [^GT] [^PLW].  Strangely, the character we see who is more overtly religious than Spock is the M5 computer[^UC].

Regardless of whether there are many Christians, the history of the Abrahamic traditions is considered integral to the Federation and a major force in Earth history[^BC], with many Biblical terms and names in common use[^JB].  Some religious lore is also considered so literal that Kirk accepts the existence of a demon and envisions Hell as a physical location[^WF].

Similarly, while McCoy doesn't seem to actually be religious, he characterizes the Bible as a societal blueprint, which implies that colonies may have established theocracies, since nobody has built a Bible-based society in our history[^PA].

### Family

This season, it's hinted that family is an important concept in the abstract[^UC], though we not only don't see family members connecting, but we see them fail to connect[^JB] [^O].

We're introduced to the rough idea of disciplining children, but other than being given the poor metaphor of not "turning them off," we don't know how children are treated.

We also see some evidence of names slowly evolving, as we're introduced to a *Nilz*[^TT].

### Social Justice

We get the sense that leadership is generally considered to revolve around taking responsibility for the group's actions.

The Gestapo is considered one of the most egregious abuses of power and breaches of government trust[^MM], though that's despite ignoring mountains of evidence to insist that fascist states (including Germany under the Nazis, which funded and operated the Gestapo) are better than democracies[^PF].  It has a similarly rosy view of the Roman Empire[^BC], which may represent a strain of revisionism that glorifies authoritarian regimes.  This might go hand in hand with the Federation's historical concerns about overpopulation[^AE], often a proxy for racism.

#### Gender Roles

We continue to see serious sexism, with women treated like sex objects by the crew[^WMA] [^Ca] [^IM] [^WF] [^IS] or worthless beyond their utility[^C] [^M], dismissing women as weak and over-emotional[^C] [^Ca] [^M] [^WF] [^TT] [^PLW], and ignoring or encouraging abusive relationships because the male abuser is powerful[^WMA] [^WF].  We even see situations where a single woman making a single mistake is used to excuse hatred of all women[^WF] and where we're given the impression that sexual assault against women is common enough that it's not worth mentioning after it has happened[^GT].

Men, meanwhile, feel a need to prove that they're *not women*, by fighting and drinking[^TT].

Kirk even goes so far as to say that ideas of masculinity and femininity are believed to be fixed, universal constants by the Federation[^M].

The stereotype of the nagging wife has persisted through the centuries, played for laughs[^IM], and women are shamed for being insufficiently nurturing or not having an interest in marriage[^M].  We're shown that, for the sake of forcing a woman to nurture, it's acceptable to physically and emotionally abuse them, with drugging them to assure compliance not out of the question[^FC].  Occasionally, we also see the traditionally opposing stereotype of women as interchangeable targets for sexual encounters[^WF].

Dissolving a marriage is apparently onerous enough that people don't always consider it worth the trouble of going through formalities, despite the marriage continuing to bind them[^IM].  Spock, meanwhile, believes that bigamy is a serious problem[^M].

We're also occasionally given insights that seem to highlight how few women serve in Starfleet and those women are almost all in low-level or marginalized positions[^MM], and in some cases, their contributions are completely ignored[^M].

#### Sexuality

Again, there's no direct evidence of anything but heterosexuality shown, and Kirk even hints that love is special "to a man and a woman[^GT]," but we continue to see hints of some sort of relationship between Kirk and Spock, including continuing his jealous sniping when he's introduced to Marlena Moreau[^MM].

However, it's notable that the crew basically talks Cochrane out of being disgusted by the inter-species romance he has been engaging in for the past decades[^M].  However, people are still willing to exploit the transgressive feelings around miscegenation to shame each other[^M].  Something similar seems true about age gaps, that they're considered perfectly acceptable---even when the older person holds some power over the younger---but it's still acceptable to shame the younger participant for it[^DY].

We don't know whether it's just Kirk, on Earth, across humanity, or across the entire Federation, but there is at least some cultural tradition that romantic love is the source of all romance, marriage, and sex[^GT], implying that nobody (in that space, at least) has needed to begin a relationship for material reasons like housing or health care.  Kirk is also (usually) adamant about dealing with consent, even when he's attempting to seduce a woman to (sigh...) save lives[^BAON].

Interestingly, we explicitly don't know how common inter-species relationships are, as we're shown that Spock's hybrid status is probably common enough that it would be silly to expect that the wealthy ambassador with a human wife is Spock's father, but also shown that Spock feels outcast wherever he goes[^JB].

#### Race Relations and Nationalism

We continue to see people treat eugenics like a credible way of improving society, and the argument against it is about it being clinical and "scientific," rather than it being completely immoral and arbitrary[^AT].  Spock also outright suggests trapping intelligent aliens to experiment on them against their wills[^Ca].

Kirk also tries to suggest that humans have a moral duty to help each other on the basis of being of the same species and to oppose aliens[^WMA].  The Federation also appears to include member worlds that are significantly less advanced than the average, with no interest in normalizing the standard of living[^C].  This bigotry seems to extend to androids, as well[^IM].  We also see some level of animosity toward and from Vulcans, Tellarites, and Andorians, as well[^JB] [^GT], though it's not to the level of irrational aggression between humans and Klingons[^FC].

Similarly, we can contrast the forecast of mirror-Spock's career opportunities and the other Vulcans aboard his *Enterprise* with how isolated and restricted Spock seems to be, suggesting a level of systemic racism that favors humans[^MM] [^IS].  Spock also continues to be subject to direct racism from colleagues, particularly McCoy[^WMA] [^MM] [^A] [^DM] [^JB] [^FC] [^DY] [^GT] [^IS] [^PLW] [^OG] [^UC] [^BC].  In some cases, this even includes being dismissive of the pain Vulcan's or other aliens feel or to treat their anatomy as aberrant or overly complicated, in an eerie parallel to the medical treatment Black people and women often receive[^A] [^JB] [^FC] [^IS] [^PLW].

Back on Earth, we get the sense that Russia has become a provincial area that constantly tries to puff up its importance on the world stage[^WMA].  There are also still strong stereotypes about immigrant mothers wanting their sons to be doctors[^C].  It's possible that Russia still operates under a Stalinist government, and there is some anger directed at people who own property[^IM], with the term *Cossack* used as a slur[^TT] [^GT], and might not consider itself part of the Federation[^FC] [^TT].

Starfleet, at least for male humans, appears to be a diverse and inclusive organization[^DM] [^PLW], though there might still be racism among humans, despite that[^IM], and this may even apply to human-like aliens[^OG].  For non-humans, though, it's almost certainly a segregated service[^IS].  It also seems to be generally assumed that most people have the same name structure, a given name followed by a family name, ignoring a large percentage of *human* naming conventions, let alone aliens.  However, it's unknown whether that's an assumption based on ignorance or Federation policy[^M].

We do, however, get a reminder that humanity is likely to fall into a protracted race war, once telepathic humans begin appearing with frequency[^RT].

#### Vulcans

It's worth continuing to pull Vulcan culture aside, here, as it still shows a lot of the hallmarks of toxic masculinity.

Spock continues his cruelty towards people[^IM] [^M] [^JB] [^O] [^GT] [^PF] [^OG] [^UC], especially women, but we also get strong indications that---as expected---it's not just him, but the entire culture, with women considered property[^AT] [^JB].

We see a continuation of the themes of toxic masculinity that Spock has tended to show, though this season adds traditional tropes to that list, even going so far as to make it a part of an ancient cultural tradition that is maintained by individuals policing each other, despite the pain it causes them[^AT] [^O].  The most egregious aspect of this is the implication that children are literally brainwashed into obsessing over sex and believing that the boys are entitled to sex at an appointed time[^AT].  There's also a violent streak to the culture---related to the blurring of the line between personal and governmental violence noted in the first season---in that every Vulcan is trained to perform executions with their bare hands, and highly respected Vulcans have a history of using that training[^JB], and Spock even encourages violence to get his attention[^PLW].  Despite this trend of violence and prior references of war, Vulcans have a strong reputation for being utterly peaceful[^RT].  We even need to be assured that Vulcans *relax* more aggressively than the rest of us, which apparently justifies their obsessively macho work ethic[^BAON].

Likewise, Spock and other Vulcans fight to suppress his emotions to such a degree that they outright deny even knowing what emotions are and lie about feeling them[^IM] [^JB] [^TT] [^IS] [^BC] or demean those who have an emotional reaction[^O] [^TT] [^PF].  This extends to exaggerated competition to pose as the most rational, even while lives are at stake[^JB], even allowing themselves to die before acknowledging that something unlikely is happening[^IS].  This is despite evidence that he's perfectly capable of having emotional reactions and enjoying himself[^PA] and that suppressing emotions is harmful[^BC].

He similarly needs to be seen as the person who knows everything[^RT], even when he's wrong[^TT] [^UC], and there's at least one implication that he gets some things wrong intentionally, to watch the irritation of his colleagues[^PA].

We're also assured that male Vulcans---Spock in particular---are unable to deal with babies[^FC].

Vulcan has also been exposed as a world where wealth and status are intertwined[^AT].

A central part of this culture is the assertion that Vulcan culture is superior to all others, a sentiment that even seems imposed on immigrants, gaslighting them[^JB].

The culture of Vulcan is sufficiently xenophobic that Spock is considered a kind of national hero representing the world, while also being considered an outsider not fit to walk among normal Vulcans and subject to having his loyalties questioned.[^AT]

Vulcan names---confirmed again to be nonsense syllables to better assimilate with the Federation[^JB]---appear to be a common subject of ridicule, to the point that finding his name amusing triggers an emotional response in Spock[^A].

#### International Relations

We discover, in this season, that despite all appearances to the contrary, humans are a "tiny minority" of the galaxy's intelligent inhabitants[^A].

Mediating wars appear to be something that the Federation finds important enough to send a single diplomat to aid in negotiations, but Starfleet officers---explicitly trained as soldiers---don't seem to take any interest in the wars they're trying to avoid and resolve[^M].

In this season, we see hints that the impending war with the Klingons might be economically motivated, in that the Klingons are so desperate for the raw material used to manufacture colonial life-support systems that they're willing to come within forty light-years of Earth to pursue a mining treaty that the Federation has been unable to secure[^FC].  The war itself---by the terms of the Organian Treaty from the first season---has become an economic competition, with contested planets won based on which party can grow the most food[^TT], though neither party is above setting up proxy wars to harm the other's interests[^PLW].  There also appears to be some inter-governmental organization that binds the Federation, such that Kirk thinks it would be disastrous to accuse the Klingon government of wrongdoing without an airtight case backed by physical evidence[^PLW].

People of the Federation have been convinced that citizens of enemy states are so monstrous that they need to be destroyed, reflecting some of the most horrifying propaganda in Earth's history[^DY] [^PLW].  We also see instances where Kirk sees no problem in trying to push local law enforcement out of the way and even threaten war, when he isn't getting his way[^GT].  However, in other cases, Kirk avoids fights entirely, instead needling his opponent until they come to the right conclusion on their own[^BAON].  In either case, there seems to be an assumption that the Federation is "too big to fail," tying in with the implied self-importance[^C].

### Popular Culture

We're given indications that **Alice's Adventures in Wonderland**[^WMA] [^IM], **Macbeth**[^Ca], and **Romeo and Juliet**[^BAON] are still in the common idiom, with **Pantagruel and Gargantua**[^IM] probably much better known than it is today.

However, for all the classics, we also find out that songs that initially sounded like they might have been extemporaneously created, such as *Beyond Antares*, are known enough to be revisited[^A].

Horror stories (of unknown vintage, but regional) are commonly told to children, seemingly traumatizing them well into adulthood, pervasively enough that post-traumatic stress reactions are considered to be biological instinct; the tradition has reached Vulcan, where conservative Vulcans oppose it[^Ca].

#### Language

Earth languages are considered by the Federation to be dialects of a single language[^FC], presumably English, since that's the language that the characters and most of Earth explicitly speak[^BC].

It's rare aboard the ship, but this season has brought us evidence of colloquial expressions that see some use, such as anomalies "bugging the percentages," though such phrases are treated as baffling despite the meaning being obvious in context[^WMA] [^PA] [^UC].  This sometimes even happens with more traditional idioms that have been used, but might not be in use throughout the Federation[^UC].

#### Socialization

There are citizens of the Federation who are quick to consider defecting to settle with a primitive culture that appears to be controlled by a cult[^A].

Holidays have changed, Halloween seemingly radically, where a "trick or treat" seems to now be a horror-themed party that children attend[^Ca].

#### Fashion

Unlike last season, what little civilian fashion we see in this season tends to look more like contemporary late-1960s fashions, primarily with jewel tones and floral prints[^M] [^JB].

Starfleet's dress uniforms are either not tailored to fit the wearer or are designed to be uncomfortable, speaking to either mass production or a culture of machismo that demands special occasions be endured with discomfort[^JB].  Something similar seems true of the ship's costume shop[^PF].

## Next

Next up...brain and brain, what *is* brain?  **Star Trek**'s third season starts with what's generally considered to be the worst episode---which probably means I'll enjoy rewatching it and find it important---*Spock's Brain*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [The planet, the galaxy and the laser](https://www.eso.org/public/images/eso0733a/) by the [ESO](https://www.eso.org) and [Yuri Beletsky](Yuri Beletsky), released under the terms of a [Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/) license.

## Footnotes

This also serves as a list of posts for the season, though ordered based on where they were mentioned, rather than the order they were posted.

[^AT]: [*Amok Time*]({% post_url 2020-08-13-amok %})
[^WMA]: [*Who Mourns for Adonais?*]({% post_url 2020-08-20-mourn %})
[^C]: [*The Changeling*]({% post_url 2020-08-27-change %})
[^MM]: [*Mirror, Mirror*]({% post_url 2020-09-03-mirror %})
[^A]: [*The Apple*]({% post_url 2020-09-10-apple %})
[^DM]: [*The Doomsday Machine*]({% post_url 2020-09-17-doomday %})
[^Ca]: [*Catspaw*]({% post_url 2020-09-24-catspaw %})
[^IM]: [*I, Mudd*]({% post_url 2020-10-01-mudd %})
[^M]: [*Metamorphosis*]({% post_url 2020-10-08-meta %})
[^JB]: [*Journey to Babel*]({% post_url 2020-10-15-babel %})
[^FC]: [*Friday's Child*]({% post_url 2020-10-22-friday %})
[^DY]: [*The Deadly Years*]({% post_url 2020-10-29-deadly %})
[^O]: [*Obsession*]({% post_url 2020-11-05-obsess %})
[^WF]: [*Wolf in the Fold*]({% post_url 2020-11-12-wolf %})
[^TT]: [*The Trouble with Tribbles*]({% post_url 2020-11-19-trouble %})
[^GT]: [*The Gamesters of Triskelion*]({% post_url 2020-11-26-games %})
[^PA]: [*A Piece of the Action*]({% post_url 2020-12-03-action %})
[^IS]: [*The Immunity Syndrome*]({% post_url 2020-12-10-immunity %})
[^PLW]: [*A Private Little War*]({% post_url 2020-12-17-war %})
[^RT]: [*Return to Tomorrow*]({% post_url 2020-12-24-return %})
[^PF]: [*Patterns of Force*]({% post_url 2020-12-31-force %})
[^BAON]: [*By Any Other Name*]({% post_url 2021-01-07-any-name %})
[^OG]: [*The Omega Glory*]({% post_url 2021-01-14-omega %})
[^UC]: [*The Ultimate Computer*]({% post_url 2021-01-21-ultimate %})
[^BC]: [*Bread and Circuses*]({% post_url 2021-01-28-bread %})
[^AE]: [*Assignment: Earth*]({% post_url 2021-02-04-earth %})

