---
layout: post
title: Tweets from 02/08 to 02/12
date: 2021-02-12 14:43:04-0500
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of February 08th, 2021
thumbnail: /blog/assets/CLM_14456_71r_detail.png
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

Note that I decided to try something *slightly* different, this week, in that each of the articles linked comes under a Creative Commons license that (at least) allows republication.  I won't do so often, but I wanted to validate the idea of working from more-or-less Free Culture sources.  It's not perfect, but there's a better spectrum of information than I would have expected.

## 9:02 -- Mon 08 February 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1358778108153765891) [When Black kids — shut out from the whitewashed world of children’s literature — took matters into their own hands ](https://theconversation.com/when-black-kids-shut-out-from-the-whitewashed-world-of-childrens-literature-took-matters-into-their-own-hands-151538) from The Conversation

 > Black children could find — or at least attempt to find — their voices on the pages of these periodicals. For Bud Billiken, there was no greater urgency.

There's a lot to be learned from this material, from the concerns of Black kids a hundred years ago---something that you don't generally find studied---to the rather obvious need to represent disadvantaged and minority groups in the popular culture.

## 12:03 -- Mon 08 February 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1358823657615675395)

 > The world would move on if we were not in it. This paper would be published just the same without our space. Let us make the world know that we are living and helping to make the noise and dust.

###### Willard "Bud Billiken" Motley

## 9:01 -- Tue 09 February 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1359140243614629894) [Take on the Punishment Profiteers](https://otherwords.org/take-on-the-punishment-profiteers/) from Other Words

 > Nearly every horror story that has emerged from ICE detention over the last decade has occurred at a facility operated by a private prison company.

Of course, private prisons really only exacerbate existing problems, and the root problem in prisons is that we don't actually have a clear vision of what they're supposed to accomplish.  Since we don't have a common idea that they're supposed to rehabilitate, punish, isolate, or do something else with offenders---instead, we just take for granted that they do something useful---they have a mostly free hand to do whatever they please.

## 12:01 -- Tue 09 February 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1359185542357815299)

 > No more, America, in mournful strain
 >
 > Of wrongs, and grievance unredress'd complain,
 >
 > No longer shalt thou dread the iron chain,
 >
 > Which wanton Tyranny with lawless hand
 >
 > Had made, and with it meant t' enslave the land.

###### Phillis Wheatley

## 9:03 -- Wed 10 February 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1359503135144820739) [The Electoral College Is Far Worse Than You Think](https://www.commondreams.org/views/2021/02/03/electoral-college-far-worse-you-think) from Common Dreams

 > ...the Electoral College actually incentivizes a peculiar kind of third party whose rise could be catastrophic for democracy.

This is an important point.  Normally, we focus on the idea that the Electoral College mutes third parties, but we're thinking of those parties as national affairs.  But there's more of a danger of an upstart focusing on key states to disrupt the system.

## 12:04 -- Wed 10 February 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1359548685026271239)

 > They'll see how beautiful I am
 >
 > And be ashamed —
 >
 > I, too, am America.

###### Langston Hughes

## 9:05 -- Thu 11 February 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1359866025983037443) [What if evictions ended when the pandemic started?](https://www.futurity.org/eviction-moratoriums-covid-19-2512982-2/) from Futurity

 > ...eviction moratoriums would have resulted in a 14.2% decrease in cases and a decrease in deaths as high as 40.7%, the authors find. Utility shutoff moratoriums would have cut infections by 8.7% and deaths by 14.8%, the study shows.

If the aphorism hasn't been so widely misused, we'd all understand that [a rising tide lifts all boats](https://en.wikipedia.org/wiki/A_rising_tide_lifts_all_boats).  But because the aphorism is deliberately used to hide the damage done by only lifting up certain people, we need studies to tell us that raising the lowest point (what high tide does in a harbor) makes everybody's life better.  For example, here, if people have housing and utilities, they don't get sick as often and don't spread a deadly disease.

This is a good time to resurrect the (bad, in that context) conservative idea that COVID-19 is "just like the flu."  Because if stable housing saves lives for a disaster like this pandemic, it would also save lives for seasonal illnesses.

## 12:05 -- Thu 11 February 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1359911324529041409)

 > This is a country which stands tallest in troubled times, a country that clings to fundamental principles, cherishes its constitutional heritage, and rejects simple solutions that compromise the values that lie at the roots of our democratic system.

###### Thurgood Marshall

## 9:04 -- Fri 12 February 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1360228162496581632) [El Salvador project illustrates the ‘invisible’ African roots of common Latin American words](https://globalvoices.org/2021/02/04/el-salvador-project-illustrates-the-invisible-african-roots-of-common-latin-american-words/) from Global Voices

 > ...“Arte Afrogosto,” to which we invited artists and illustrators to represent 31 words (one for each day of August) of African origin used specifically in El Salvador.

I don't have much to say, but I do hope that this catches on in other countries.

## 12:02 -- Fri 12 February 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1360272957340143618)

 > We have come over a way that with tears has been watered,
 >
 > We have come, treading our path through the blood of the slaughtered.

###### James Weldon Johnson

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here's a sixth and seventh article that didn't fit into the week, but too weird to not mention.

<i class="fas fa-square"></i> [Austin Orders Military Stand Down to Address Challenge of Extremism in the Ranks](https://www.defense.gov/Explore/News/Article/Article/2492530/austin-orders-military-stand-down-to-address-challenge-of-extremism-in-the-ranks/) from U.S. Department of Defense

 > The DOD Instruction expressly prohibits military personnel from actively advocating for and participating in supremacist, extremist or criminal gang doctrine, ideology or causes, Kirby said.

If you weren't aware, the FBI [testified before the House of Representatives <i class="far fa-file-pdf"></i>](https://oversight.house.gov/sites/democrats.oversight.house.gov/files/White_Supremacist_Infiltration_of_Law_Enforcement.pdf) in 2006---fifteen years ago---about ongoing infiltration of deliberate White Supremacists in law enforcement and the military.  So, this is long overdue and needs to be followed by similar efforts in police departments.

I've [previously discussed]({% post_url 2020-05-31-police %}) the origins of policing that are steeped in racism, so every police department is built and governed on racist assumptions.  But we can't fix those, when there are also White Supremacists making the organizations worse than they need to be.

<i class="fas fa-square"></i> [US Police, Security Forces Brace for Trump Impeachment Trial](https://www.voanews.com/usa/us-politics/us-police-security-forces-brace-trump-impeachment-trial) from Voice of America News

 > “We believe that this posture is essential to ensuring that the Metropolitan Police Department can deploy resources to all parts of the city during an emergency,” he said, adding, “We will not tolerate violence in our city.”

It's a shame that they didn't take this threat seriously on the sixth of January---considering that the insurrectionists were considerate enough to do all of their planning on publicly archived web sites---but...well, better late than never.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://en.wikipedia.org/wiki/Week#/media/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
