---
layout: post
title: Free Culture Book Club — The Wanderers' Library
date: 2021-02-13 06:09:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a selection from The Wanderers' Library
thumbnail: /blog/assets/wl_logo.png
offset: -31%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads a handful of randomly chosen stories from **The Wanderers' Library*, a collaborative writing experiment.

![The Wanderers' Library Emblem](/blog/assets/wl_logo.png "The Wanderers' Library Emblem")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **The Wanderers' Library**:  *All Rights Reserved*, *Fifth Elrichian National Party Manifest*, *Ascendor --- Storming The Gates Tour 2014*, *The Darkness Inside*, *The Great Empire of the Moon*, and *Twerk Witches*
 * Location:  <http://wanderers-library.wikidot.com/all-rights-reserved>, <http://wanderers-library.wikidot.com/fifth-elrichian-national-party-manifest>, <http://wanderers-library.wikidot.com/ascendor-storming-the-gates-tour-2014>, <http://wanderers-library.wikidot.com/the-darkness-inside>, <http://wanderers-library.wikidot.com/the-great-empire-of-the-moon>, <http://wanderers-library.wikidot.com/twerk-witches>
 * Released:  2012 --
 * License:  CC-BY-SA
 * Creator:  [Akhlys](https://www.wikidot.com/user:info/akhlys), [Bunton](https://www.wikidot.com/user:info/bunton), [Loiterer87](https://www.wikidot.com/user:info/loiterer87), [PuNKCaT](https://www.wikidot.com/user:info/punkcat), [The thin white duke](https://www.wikidot.com/user:info/the-thin-white-duke), [RJB_R](https://www.wikidot.com/user:info/rjb-r), and assorted editors
 * Medium:  Short story anthology
 * Length:  Approximately 7,500 words between six stories
 * Content Advisories:  Some coarse language and bias against subcultures (*Twerk Witches*), authoritarianism (*Elrichian national Party Manifest*, *The Great Empire of the Moon*), paganism and mysticism (*Ascendor*, *The Darkness Inside*, *The Great Empire of the Moon*, *Twerk Witches*), depictions of slavery (*All Rights Reserved*), abstract but widespread violence (*The Darkness Inside*, *The Great Empire of the Moon*, possibly *All Rights Reserved*), typos (including some bordering on offensive)

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## The Wanderers' Library

Here's how **The Wanderers' Library** describes itself.

 > The Wanderer's Library is a collaborative fiction exercise. It's a collection of stories that explore strange and fantastic corners of the world, hidden from ordinary eyes. Some of the stories take place in the distant past, taking the form of legends and fables. Others are from the modern day, hiding in the shadows just out of sight. The basic premise is that there are strange things that are not quite of our world. Some are dangerous, some are merely fascinating. They are all in some respect extraordinary.

As I write this section, I have no idea what we're in for.  When you "enter the library," it provides a list of---I assume, since they change---random stories.  So, I picked six of them.

Given the prominent link to the [SCP Foundation](http://scp-wiki.wikidot.com/) as "The Foundation," it seems clear that it's a spinoff of that community, but beyond that, it's all new to me.

## What Works Well?

Most of the stories, while short, all make it abundantly clear what the universe is like and the style that would be expected of stories set in those worlds.  They're also all approachable, with no obvious outside references.

I need to especially call out *All Rights Reserved* for the structure of two converging stories, not to mention actually having something to say about *our* world.  It's one of the most satisfying apocalypses I've seen.

*Ascendor --- Storming The Gates Tour 2014* feels like it would fit into a superhero comic, especially for a younger team with mystical connections.  Something similar is true, to a lesser extent, for *The Darkness Inside*.

I'm not going to be kind to *Twerk Witches*, so I'll just say now that it's really the only traditional story, with a narrative, dialogue, and a beginning, middle, and end.

## What Works...Less Well?

I'm just going to say right out that *Twerk Witches* feels like all the pearl-clutching about twerking when it went mainstream.  It wasn't fun then---it felt like a lot of white, middle-aged men trying to make themselves hate something that clearly fascinated them---and it's not much fun to read now.  Similarly, it may just be a matter of taste---I see comments from people who loved it---but *Fifth Elrichian National Party Manifest* feels like an extended inside joke, where the joke is mostly that governments make a lot of rules that some people don't understand.

Too many of the stories come off like book reports, summarizing incidents from some other story.  That's defensible, especially for the small word counts, but it does often make them too abstract to be of much interest.  Only a couple of them really even have characters with names and motivations.

There's a similar common problem in that a couple of the stories want to be about brutal, traumatic events, but in an inversion of *show, don't tell*, we only get what feels like placeholder text assuring us that the events were horrific.

For **The Wanderers' Library** itself, I *really* wish that the site had any discoverability.  It's an enormous collection of stories---easily hundreds---but I haven't the foggiest idea how I'd go about looking for stories that might interest me.

## Opportunities

There is a full [orientation](http://wanderers-library.wikidot.com/orientation) page to get directly involved in writing or editing.  They also have a forum, a chat (on Discord), and a Subreddit.

## What's Adaptable?

*Ascendor* probably has the most to offer, with a magical band and the start of a fictional pantheon.  Maybe the ancient empire from *The Great Empire of the Moon* is appealing to some people, but since the whole point is that all evidence of it has been removed, except for the basically demonic Kazan's presumed return to Earth, that's not much to work with.

*Twerk Witches* has the eponymous coven and the two investigators.  The investigators apparently show up in other stories, so there's more room to establish them.

*All Rights Reserved* and *The Darkness Inside*---or, at least the back-stories leading up to the events of the actual stories---are probably the easiest to insert other stories into.

## Next

Next time, we'll read **Phill from GCHQ**, an ongoing web comic that has gotten some attention in [Open Source Social Network](/blog/tag/socialshowdown/) circles.

While we wait for that, what does everybody else think about **The Wanderers' Library**?

* * *

**Credits**:  The header image extracted from the book's cover.
