---
layout: post
title: Real Life in Star Trek, Spock's Brain
date: 2021-02-18 17:35:56-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i><i class="fas fa-brain"></i> The outside world in Star Trek
thumbnail: /blog/assets/spock-brain-exercising.png
offset: -14%
---

![Spock's brain is strongest there is](/blog/assets/spock-brain-exercising.png "Spock's brain is strongest there is")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Spock's Brain

I'm willing to bet that we're not going to wring much out of this episode---it has been suggested that the script is a jab at NBC severely cutting the show's budget and moving **Star Trek** to an awful time slot---so expect at least a few digressions.

 > **MCCOY**: No. That incredible Vulcan physique hung on until the life-support cycle took over. His body lives. The autonomic functions continue. But there is no mind.

Notice that, when Spock isn't able to hear him, he suddenly understands Vulcan medical needs, so when he has claimed otherwise, it's definitely just racism and not an actual lack of knowledge.

Also, it looks a lot like men's hairstyles have changed dramatically over the summer break, and not for the better.

 > **CHEKOV**: System Sigma Draconis.
 >
 > ...
 >
 > **CHEKOV**: Sun, spectral type, Gamma nine. Nine planets, three of them, Class M possessing sapient life according to reports and long-range scanning.

Sigma Draconis (σ Dra) is known as Alsafi, and is less than twenty light-years from Earth.  It (probably) hosts at least one planet around the size of Uranus.  Since this episode, the star has become a popular location in science-fiction, appearing in novels, board games, and computer games.

 > **CHEKOV**: The one on the left, number three, rates letter B on the industrial scale.
 >
 > **KIRK**: Earth equivalent approximately 1485.
 >
 > **CHEKOV**: Yes, sir. Second planet Class M, number four, rates letter G.
 >
 > **KIRK**: The year 2030.

We've seen the (inaccurate) idea of a linear progression of technology before that applies to the majority of cultures, most prominently in [*A Private Little War*]({% post_url 2020-12-17-war %}).

For context, their "B-rating" for Europe is a generation or two after the Gutenberg developed his printing press and around the time that Leonardo da Vinci was sketching improbable flying machines.  For G-ratings, I'll take the risk of cyborgs having the git repository for this blog piped directly into their brains in their undersea suburbs and laughing at me, by suggesting that 2030'll probably look a lot like 2021.  That implies that each letter represents somewhere around a century of Earth time.

Again, the idea that technology is always going to follow the same patterns is nonsensical even between different Earth cultures, but that's pretty much how the Federation sees it.  Obviously, there are some broad prerequisites---you get into space without the ability to construct an artificial environment, for example---but we *could* have easily had computers in the 1830s and interplanetary travel in the 1950s, so it's silly to assume that things wouldn't be different under other conditions, and that would foul their rating system.

 > **KIRK**: But advanced ion propulsion is beyond even our capabilities. It'd be a miracle if they had developed it.

The word "advanced" is key, here, because [ion engines](https://en.wikipedia.org/wiki/Ion_thruster) have been discussed since 1911 and operated in a small scale since 1959.  So, the Federation definitely has ion propulsion, just not something that can propel a ship as fast as the *Enterprise*.

 > **KIRK**: Watch out. We know their development is primitive.

I guess the Prime Directive doesn't matter when there are brains in the balance.

 > **KIRK**: All right, Bones. Bring him along.

The remote-controlled Spock is delightfully absurd, sure, but this is mostly just an application of [Luigi Galvani](https://en.wikipedia.org/wiki/Luigi_Galvani) experiments electrifying frog legs to make them twitch.

You might recognize Spock's outfit from [*This Side of Paradise*]({% post_url 2020-06-25-para %}), though.

While I'm trying to elevate this episode with references, the situation between the Morg and Eymorg (not to mention the names) resembles that of the Morlocks and Eloi from [**The Time Machine**](https://en.wikipedia.org/wiki/The_Time_Machine).

 > **SPOCK**: Captain, there is a definite pleasurable experience connected with the hearing of your voice.

Finally, an outright admission of emotions.  I'm guessing that, like McCoy's sudden comfort with Vulcan physiology, it won't last.

 > **SCOTT**: Those women could never have set up anything as complex as this has to be. Why, that takes engineering genius. But there's no sign of engineering genius in any of those women.

I just want to say that, as someone who has spent years working with engineers, they're not *that* different from a typical engineering office...

 > **MCCOY**: I'm sure you noticed the delight aspect of this place.

McCoy would like *everybody* to know that he's attracted to young, child-like women in minidresses.  Being disgusting on his own time, apparently, isn't an option.

![Kara arguing with Kirk over the titular brain](/blog/assets/Spocks-Brain.png "Kara arguing with Kirk over the titular brain")

 > **SPOCK**: It is a device with feeding circuits. They lead into the mind of the priestess leader. Its use is strictly predetermined by the builders.

It's been a while since we saw the last society governed by a computer.  And as a bonus, it's also a highly advanced culture from antiquity that retreated underground and subsequently forgot how to make things work.

 > **KIRK**: No one may kill a man. Not for any purpose. It cannot be condoned.

In previous episodes---I'm not going to bother looking this much up---Kirk has ordered the deaths of opponents and talked about how it's often necessary to send officers to their deaths, so this doesn't ring entirely true.

 > **KIRK**: No, you won't. You'll learn to build houses, to keep warm, to work. We'll help you for a while. Humans have survived under worse conditions. It's a matter of evolution. You'll be fine.

I just want to point out that Kirk has torn down a sovereign government---I feel like the brain could pretty easily be replaced with a climate control computer---and been handed a blueprint for a new society.  And once again, the Federation will be more than happy to handle administration and indoctrination for the indefinite future, like in [*Miri*]({% post_url 2020-03-05-trek-miri %}), [*The Apple*]({% post_url 2020-09-10-apple %}), and other episodes.

In any case, the Prime Directive apparently doesn't apply, here.

 > **MCCOY**: I'll never live this down. This Vulcan is telling me how to operate.

Here's another episode where McCoy is angry that someone else has insight into his job.

 > **SPOCK**: On the whole, Captain, I believe I am quite fit. Fascinating. A remarkable example of a retrograde civilization. At the peak, advanced beyond any of our capabilities and now operating at this primitive level which you saw. And it all began thousands of years ago when a glacial age reoccurred. This underground complex was developed for the women. The men remained above, and a male-female schism took place. A fascinating cultural development of a kind which never---
 >
 > ...
 >
 > **SPOCK**: As I was saying, a fascinating cultural development of the kind which hasn't been seen in ages. The last such occurrence took place on old Earth, when the Romans were warring with the...

I can't be completely sure, since Spock---true to form---appears to have the wrong culture for this to be true, but I *believe* that this is a reference to the [**Lysistrata**](https://en.wikipedia.org/wiki/Lysistrata), a comedy about how Greek (not Roman) women ended the Peloponnesian War with a sex strike.

If it's not that, I haven't the foggiest idea what he's talking about.  If so, it's a seriously bold move to end the episode referencing a fairly obscure play with a somewhat racy topic.

 > **MCCOY**: I should have never reconnected his mouth.

And we're right back to angrily dismissing the idea of casual education.

## Blish Adaptation

The adaptation for *Spock's Brain* appears in **Star Trek 8**.  It includes some additional detail---Spock's twenty-four-hour deadline is because Sickbay doesn't have enough Vulcan T-negative blood, a reference to [*Journey to Babel*]({% post_url 2020-10-15-babel %}), and the landing party attempts to flirt with the women while explaining the difference between the complex and the surface.  But other than a few more minor details and some vague suggestions of religion, it's basically the episode, word for word.

## Conclusions

As I mentioned, there isn't much to go on, in this episode.  But we do continue to see that ancient civilizations in the galaxy all seem to fall in the same sorts of ways.

### The Good

We learn that Spock actually has a point where he's willing to admit to having emotions, if briefly.

### The Bad

McCoy betrays himself, in this episode, showing that he's perfectly capable of dealing with Vulcan anatomy and physiology, proving that his prior claims of ignorance were outright attempts to demean someone of another species.  McCoy also decides to be sexist (once again) in the most vulgar way possible, and everybody basically agrees with him.  He's also still territorial about his job *and* tries to shut down a conversation about history.

The Federation continues to adhere to the idea that cultures develop the same technologies in the same order.

The big headline, though, is obviously that the Prime Directive is flexible enough to be completely ignored when Starfleet wants something, up to the point of destroying the local government, and the Federation is going to quietly move in, to help teach the natives to build houses *outside* the advanced facility with the ion power plants, advanced spacecraft, and knowledge-transfer machines.

## Next

Next week, we revisit the Romulans in *The Enterprise Incident*.

#### <i class="far fa-hand-spock"></i> <i class="fas fa-brain"></i>

* * *

**Credits**: The header image is based on [Brain Exercising](https://commons.wikimedia.org/wiki/File:Brain_Exercising.png) by Tumisu, released under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/deed.en).  [Scene from the Star Trek episode "Spock's Brain"](https://commons.wikimedia.org/wiki/File:Leonard_Nimoy_William_Shatner_Spock%27s_Brain_Star_Trek_1968.JPG) (Marj Dusay, Leonard Nimoy, and William Shatner) is also used, passed into the public domain as a photographic work without a copyright notice, meant for republication as publicity.
