---
layout: post
title: Free Culture Book Club — Phill from GCHQ
date: 2021-02-20 08:10:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Phill from GCHQ
thumbnail: /blog/assets/phill-p2.png
offset: -11%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads what's sort of an update of "underground comix" from the 1960s and 1970s, **Phill from GCHQ**.

![Caution: Phill at Work](/blog/assets/phill-p2.png "Caution: Phill at Work")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Phill from GCHQ**
 * Location:  <https://phillfromgchq.co.uk/>
 * Released:  2016 --
 * License:  CC-BY
 * Creator:  [Katharsisdrill](https://katharsisdrill.art/) and [their Diaspora profile](https://www.datataffel.dk/u/katharsisdrill)
 * Medium:  Web comic
 * Length:  106 pages at this time
 * Content Advisories:  Nudity, extensive indirect portrayal of non-traditional sex, coarse language including slurs, violence, possible jokes at the expense of transgender people, and non-consensual sexual touching

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Phill from GCHQ

Here's how Katharsisdrill describes the comic.

 > The cartoon about **Phill from GCHQ** is written and drawn by the Scandinavian artist Katharsisdrill. The first three pages were originally published as Creative Commons-by at his profile on the decentralized social network Diaspora. The comic was not supposed to be continued, but by popular demand (on the Diaspora network that means five people) Katharsisdrill decided to make a few more pages. This website is the result.

And here's an old crowdfunding introductory video that gives a different overview.

<iframe
  width="740"
  height="416"
  sandbox="allow-same-origin allow-scripts allow-popups"
  src="https://peertube.dk/videos/embed/5ad5aa82-f48c-4766-88be-a533e0c24aee"
  frameborder="0"
  allowfullscreen
>
</iframe>

In any case, the comic has been going strong ever since those first half-joking pages, and Katharsisdrill is one of the few accounts that I actually follow and pay attention to on [Diaspora]({% post_url 2020-01-11-diaspora %}), for a steady stream of challenging art.

## What Works Well?

Right off the top, I should probably mention that there was a time---from the passage of the [Patriot Act](https://en.wikipedia.org/wiki/Patriot_Act) until the [leaks about global surveillance](https://en.wikipedia.org/wiki/Global_surveillance_disclosures_(2013%E2%80%93present)) became a circus, and private surveillance, disinformation, and fascism proved more dangerous, for the most part---when the views shown by Phill and his allies were relatively mainstream in the technology sector.

The "Phill's Security Advice" spots are cute.  They're a shade too sincere, while also being too superficial to be really useful.  But they're a nice reference to mainstream comic books from the 1960s, where the creative team would fill empty space on a page with quick science trivia or sketchy plans to build something like a periscope from a milk carton.

Despite the nods to mainstream comics, though, the influences from the underground scene are abundantly clear in every panel.  A lot of people are going to find the artwork alienating, but there's no denying that it's exactly what it was intended to be.

The plot is a surprisingly effective mystery-thriller.  As I re-read, I couldn't help noticing that I was trying to build theories about what "Mr. P" and "Project Navelpillar" could be.  In a lot of the works that we discuss in the Free Culture Book Club, the ending is either obvious or feels unimportant.  This is clearly mostly just a [MacGuffin](https://en.wikipedia.org/wiki/MacGuffin) to keep the story moving, but its nature feels interesting enough to play with, and it might actually mean something to the story when it's eventually revealed.

The [memorial wall](https://phillfromgchq.co.uk/?phill=53&pa=view&la=en) does something that I don't think any other project that we've covered has considered:  It elaborates on the cost of the heroes' actions.  We don't get names, but each of the dead CIA agents left behind families and communities.

## What Works...Less Well?

There are some unfounded right-wing conspiracy theories slipped in as in-universe fact to no effect on the storytelling, such as suggesting that the FBI spied on Trump, something that Trump *constantly* claims without a shred of evidence.  There are ways to stake out that territory without giving the conspiracy theory oxygen (and to be completely fair, it hasn't been mentioned again), so it's a little disappointing to see, here.

Something I definitely don't like is the treatment of Loretta.  It seems like every reference to her is a joke that she is "really" a man and/or refuses to shave her beard to conform.  Phill and Gwen apologize to her, which cushions it somewhat, but even so, there's a lot of misgendering that (at least for the pages we have as of today) is resolved by Loretta *forgetting* that she's a woman.  Maybe I'm misreading it---the author generally seems transgender-friendly and interested in gender dysphoria in other contexts---but it comes off as if she's a parody of transgender people, rather than a transgender character.  There's a similar awkwardness with the running joke of the CIA's insistence that everybody is a Muslim, since "ironic racism" still tends to perpetuate racism.

The end of Part One seems to kill the story's momentum for a long while, without having resolved much of anything.  It's not that the events being explained are boring, just that the digressions don't do much for the main story and too much of most digressions are just setting up framing devices for other digressions.

![Can we get on with this?](/blog/assets/phillP58caption.png "Can we get on with this?")

See?  Even the *comic* thinks so.  This is probably a "necessary evil" of wanting to publish pages on a somewhat regular basis and not always having the next steps of the story clear, but when trying to digest the entire story over a couple of days as I did, those pages feel like they don't quite belong.

## Opportunities

Katharsisdrill has a [complete page](https://phillfromgchq.co.uk/?phill=1&pa=support&la=en) with ways to support the project, so you can read that there.  Though there's also a [shop](https://katharsisdrill.art/?post_type=product) that isn't otherwise mentioned.

Like a lot of projects that we've seen in the Free Culture Book Club, the specific aesthetic is so associated with the creator that it's hard to imagine anybody successfully getting involved in the creative side of the project, so it makes sense that there aren't forums or collaboration sites or the like.

Note that I haven't contributed to the Liberapay campaign, yet, but should probably fix that soon.

## What's Adaptable?

Given that most elements of the story are at least derived from real-world organizations and places or riffs on mainstream fiction, the original pieces that are most ripe for re-use somewhere are almost certainly going to be the forgotten Celtic gods, Dryconi (god of mischief), Ryuel (god of war), and Thwyll (god of deceit).  As far as I could tell, all the other supernatural creatures mentioned are based on authentic mythological figures.

Probably less useful, given that they're meant to be overly specific and silly, are the members of the academic panel:  Celtic historian Sir Gerald Cornwall, sex therapist Oyster Brahman, and Cold War historian Damien Dorfmund.

There's also GreatHub---obviously a fictionalized version of [GitHub](https://github.com/)---but I notice that there appear to be several organizations calling themselves that with varying degrees of legitimacy, so maybe avoid that.

Obviously, there are *many* characters---including fictionalized versions of real political figures, particularly in the United Kingdom---but Latasha Babin probably has the strongest personality, so she's the one I'll name.

## Next

Next time, we'll start reading **The Spiraling Web**, a cyberpunk novel by Ryan Somma.  I'm going to try splitting it up into four posts, so next week will cover the first fifteen chapters.

While we wait for that, what does everybody else think about **Phill from GCHQ**?

* * *

**Credits**:  The header image extracted from the first page.  The caption comes from page 58 of the comic.
