---
layout: post
title: Real Life in Star Trek, The Enterprise Incident
date: 2021-02-25 16:44:56-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/PeacockInTheWoods.png
---

![Organic cloaking](/blog/assets/PeacockInTheWoods.png "Organic cloaking")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Enterprise Incident

Despite the relentless focus on the overall heist plot and the emotional messes that it creates, we get a surprising amount of information out of this episode.

 > **KIRK**: Yes, Mister Chekov. I can read, and as usual your theoretical evaluations do not tally with mine. Return to your duty and I'll let you know when your work is satisfactory.

Yes, there's a plot point, here, but it's also worth pointing out that Kirk is able to do Chekov's theoretical work.

 > **SPOCK**: Intelligence reports Romulans now using Klingon design.

You might remember that, in [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}), the Romulans had stolen and adapted Starfleet designs.  Here, they have abandoned that and moved to Klingon designs.  We don't have enough information to know why, but it's reasonable to consider that the infiltration we heard about in that episode has been prevented through stricter security.

Of course, Scott will later suggest that the Romulans aren't aware of how Federation technology works, so this episode may just not be written with that one in mind.

 > **TAL**: The subspace message will take three weeks to reach Starfleet. The decision is yours, Captain. One hour.

Even faster-than-light communication is extremely slow at the distances we're talking about.  This would limit anything like a conference call (which we've seen) to short ranges.

 > **COMMANDER**: Your language has always been most difficult for me, Captain. Perhaps you have another word for it.

Even in situations like this, they're not using the universal translator.  Instead, the Commander is speaking English for Kirk's convenience.

 > **COMMANDER**: He is a Vulcan. Our forebears had the same roots and origins. Something you wouldn't understand, Captain. We can appreciate the Vulcans, our distant brothers. I have heard of Vulcan integrity and personal honor. There's a well-known saying, or is it a myth, that Vulcans are incapable of lying?
 >
 > **SPOCK**: It is no myth.

While episodes like [*The Menagerie, Part 1*]({% post_url 2020-03-26-trek-menagerie-1 %}) have tried to push this idea that a Vulcan isn't able to lie, but episodes like [*Space Seed*]({% post_url 2020-06-11-seed %}) also make it extremely clear that Spock can and does lie.  So, it's definitely a myth.

 > **COMMANDER**: The USS Enterprise, under command of Captain James T. Kirk, is formally charged with espionage. The testimony of First Officer Spock was highly instrumental in confirming this intrusion into Romulan space was not an accident. First Officer Spock's testimony was specific that your ship was not under orders from Starfleet Command or the Federation council to perform such a spy mission.

There's a Federation council that sounds like the leadership.

 > **COMMANDER**: To whom is your allegiance then? Do you call yourself Terran or Vulcan?
 >
 > **SPOCK**: Vulcan.

In episodes like [*Who Mourns for Adonais?*]({% post_url 2020-08-20-mourn %}), we've already seen the idea that people are supposed to have some sort of loyalty to their "kind."  This shows it as more pervasive.

 > **COMMANDER**: Or is it that no one has offered you, a Vulcan, that opportunity?
 >
 > **SPOCK**: Such opportunities are extremely rare.

This takes us a step further.  Obviously, everything in this episode is part of a heist, but the confidence both of them have in this exchange suggests that there's fairly consistent discrimination against Vulcans in Starfleet.

 > **MCCOY**: I didn't know it until I beamed aboard the Romulan ship. Jim and Spock were operating under Federation orders.

Assuming that McCoy doesn't consider Starfleet and the Federation to be interchangeable (which seems to happen, on occasion), the civilian government has authority over Starfleet, and it's not against directing illegal missions.

 > **COMMANDER**: I've had special Vulcan dishes prepared for you. I hope they're to your liking.

We see some Vulcan dishes, but we don't get any information on any of them.

 > **COMMANDER**: Yes. Yes, it will, Mister Spock. You do know I have a first name.

Apart from the fact that the Commander has been given no name at all, this seems to imply by the tone that Romulans and *probably* Vulcans identify themselves with personal given names followed by family names.  The fact that we don't hear it but are told that it's "beautiful" and "rare" suggests that, like Vulcan names, they're outside the range of sounds that humans can produce.

 > **SPOCK**: My crime is sabotage. I freely admit my guilt. The oath I swore as a Starfleet officer is both specific and binding. As long as I wear the uniform, my duty is to protect the security of the Federation. Clearly, your new cloaking device is a threat to that security. I carried out my duty.

Way back in [*Tomorrow Is Yesterday*]({% post_url 2020-05-21-tmrw %}), we were told that Starfleet officers don't take any oath, though based on [*The Omega Glory*]({% post_url 2021-01-14-omega %}) suggest that captains might.  This sounds comparable to the [oath of enlistment](https://en.wikipedia.org/wiki/United_States_Armed_Forces_oath_of_enlistment), promising to defend the United States "against all enemies, foreign and domestic."

 > **MCCOY**: Well, are you coming, Jim? Or do you want to go through life looking like your First Officer?
 >
 > **KIRK**: I'm on my way.

Kirk's reaction reminds me of the various informal surveys that have been done asking rooms full of white people how many of them think that Black people are advantaged in society, then asking how many would like to be treated as if they were Black.  The first question usually gets a surprisingly large response, because white people often see attempts to end racism as unfair.  The second question *never* gets a volunteer, because they know that's not really true.

## Blish Adaptation

*The Enterprise Incident*'s adaptation comes from **Star Trek 4**.  It's mostly just the episode dialogue, but the first act is chopped down to an explanation from Kirk's perspective, leading to the initial discussion with the Romulans.  There are a handful of embellishments, though, most notably that the story keeps the focus almost entirely on Spock's experience.

 > "You mean to insult me, but there is nothing discreditable in not knowing everything. Finding a Vulcan so highly placed in the Federation fleet does surprise me, I readily grant. However..."

The suggestion of discrimination against Vulcans being well-known was implied in episode dialogue, whereas this is pretty blatant.

 > "Kirk here. I'm already on board---green skin, pointed ears, uniform and all. Do you have the information?"

This is the closest we get to bringing into focus the recurring implication that Spock doesn't look like the portrayal that we see on screen.

 > "I too---must confess---that I am moved emotionally. I know it is illogical---but..."

See?  Even James Blish knows that Spock is only suppressing his emotions.

 > "And so," the Commander said with bitter contempt, "the story that Vulcans cannot lie is a myth after all."
 >
 > "Of course, Commander. Complex interpersonal relationships among sentient beings absolutely require a certain amount of lying, for the protection of others and the good of the whole. Among humans such untruths are called 'white lies.' A man's honor in this area is measured by whether he can tell the difference between a white lie and a malicious one. It is a much more delicate matter than simply charging blindly ahead telling the truth at all times, no matter what injury the truth may sometimes do. And there are occasions, such as the present one, when one must weigh a lie which will cause personal injury against a truth which would endanger the good of the whole. Your attempt to seduce and subvert me, Commander, was originally just that kind of choice. If it became something else, I am sorry, but such a danger is always present in such attempts."

It's a shame that this exchange didn't make it into the episode, despite its length, but it's a crystal clear admission that Vulcans absolutely can and do lie, rather than it being some biological or conditioning prohibition.

 > "Certainly. The Commander's appeal to my Vulcan loyalties, in the name of our remote common racial origin, was bound to fail; since beyond the historic tradition of Vulcan loyalty there is the combined Vulcan/Romulan history of obedience to duty---and Vulcan is, may I remind you, a member of the United Federation of Planets. In other words..."

This (maybe weirdly) doubles down on the idea that people have some obligation to their species, but the more important aspect of this is that it introduces the idea of *membership* to the Federation, suggesting that it's an intergovernmental association (like the United Nations), rather than a government of its own.

## Conclusions

We get a stronger sense of what the Federation actually is, in this episode.  It appears to be a coalition of planetary governments, which become member worlds.  Most likely, its legislative branch is the Federation Council---since that's what town and city councils are---and it's not out of the question for that Federation Council to direct individual Starfleet officers on illegal missions that could easily be interpreted as acts of war.

This episode also suggests that Vulcans (and Romulans) natively use the naming convention common to Western Europe, of a personal name followed by family name.

### The Good

Kirk, despite his (ordered) treatment of the crew, continues to be capable of doing everybody else's job.

### The Bad

We increasingly seem to get the sense that not only does the Federation primarily speak English, but humans expect everyone else to learn English to speak to them...and somehow, that works.

We get some reiteration of the idea that Vulcans aren't able to lie, though the adaptation does a great job of subverting that and admit that it's just a convenient stereotype.

There's similar repetition and expansion that people have duties to people of the same species that might transcend community or nationality.  And maybe related to that philosophy, it has never been more clear than in this episode---except for the adaptation of the episode---that Starfleet discriminates against Vulcan officers, providing them with few opportunities for advancement.  This is echoed by the ending, where Kirk shudders at the possibility of living life looking like a Vulcan.

The adaptation reminds us that Vulcan emotional suppression isn't healthy, suggesting strongly that---ignoring the con to steal the cloaking device---Spock would have felt guilty for finding the Romulan Commander attractive, because there's no logical reason to do so.

Finally, as mentioned above, this episode makes it clear that the Federation's leadership is willing and able to conduct illegal military missions by issuing direct orders to Starfleet officers.

### The Weird

For some reason, the Romulans have shifted their ships from stolen Federation designs to Klingon designs.  There may be security aspects to this choice, such as prior infiltration no longer being active.  It may be political, such as in the many unofficial works that assumed a Klingon-Romulan alliance.  The adaptation suggests that the Klingon ship design might work better with the cloaking device.  It's hard to know.

## Next

Next up, Kirk stumbles into some racist stereotypes and does some stereotypical white savior nonsense in *The Paradise Syndrome*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Peacock in the Woods](https://commons.wikimedia.org/wiki/File:PeacockInTheWoods.jpg) (1907) by Abbott Handerson Thayer, long in the public domain.
