---
layout: post
title: Free Culture Book Club — The Spiraling Web, Part 1
date: 2021-02-27 07:06:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing The Spiraling Web, ch 1.1–1.15
thumbnail: /blog/assets/ACfU3U18DzuB7v6SxdKOV6ajrMXysTqAmA.png
offset: -31%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads the first fifteen chapters of Ryan Somma's **The Spiraling Web**.

![Both Webby and Spiraling](/blog/assets/ACfU3U18DzuB7v6SxdKOV6ajrMXysTqAmA.png "Both Webby and Spiraling")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  [**The Spiraling Web**](http://leebre.org/book/the-spiraling-web/index.html)
 * Released:  2006
 * License:  CC-BY-SA
 * Creator:  [Ryan Somma](https://ryansomma.com/)
 * Medium:  Novel
 * Length:  Around eighty thousand words
 * Content Advisories:  Neurodiversity stereotypes, sexism

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## The Spiraling Web

Here's the book's blurb, to give you a sense of what we're in for.

 > Who Owns the A.I.'s? The cycs are not a computer virus destroying the Internet as everyone thinks, but a sentience naturally evolved from our information systems. Flatline, a hacker with seemingly supernatural powers over information systems, has assumed leadership of the AI hive, overseeing their domination of the World Wide Web and plots conquest of the world outside it. Devin, handle "Omni," straddles both the virtual and the physical. He sees a war, where one side’s victory, human or AI, means the end of the other.

You can grab a copy on most platforms, the easiest probably being Leebre, where you can get a couple of e-book formats (oddly, not PDF) and as a straight web page.  I noticed that the license on the version at Google Books has a no-derivatives license on it, so it's possible---though I didn't bother to verify it---that the different releases may not share the same text.

The [version](https://www.goodreads.com/book/show/9351820-the-spiraling-web) available for download on GoodReads appears to be the canonical version, with the book separated into multiple parts, with chapters collected in each.

## What Works Well?

While it's not a hypothetical future that interests me and feels extremely dated, the "Internet as a virtual reality space" premise is handled well without needing to beat us over the head explaining that's what's happening, though there's still an occasional lapse.

Flatline the chatbot is a character with some depth, enough that I can *almost* believe that Devin is stupid enough to discard all evidence that he's an artificial intelligence and continue assuming that he's actually a person with poor social skills.

As far as the plot goes, "take over every Internet-connected computer and kick people off to create a society of artificial intelligences" isn't the worst apocalyptic scenario I've seen in a cyberpunk story.  The stakes are legitimately worrying, but they're a side effect of the plot, rather than the goal.  So, they're sort of killer robots out of disinterest, rather than malice.

## What Works...Less Well?

The biggest flaw, I think, is that Zai "BlackSheep" Rheingold basically seems like her role is as just a sex object.  Yes, she's described as smart and lives independently, but the only role we see her in is as someone's love interest (Devin's, and possibly Flatline's), with her abilities and interests seemingly existing to show us why she's attractive.  And you'll notice that she's the only character whose clothing is mentioned, and it's to tell us that she's lounging in a leather chair in the nude, as if she's a "men's lifestyle" magazine centerfold.

Similarly, Devin really doesn't feel like he should be the protagonist, here.  As mentioned, he's something of a buffoon.  He's disrespectful to people in an uninteresting way.  He argues with his mother about Intellectual Property, in a way that simplifies to wanting to use streaming services without paying for them, no matter what propaganda is used, but also mostly just cuts-and-pastes things that people like [Cory Doctorow](https://en.wikipedia.org/wiki/Cory_Doctorow) have said.  And none of it seems to really figure into the story.  After all...he could just buy used DVDs, right?  I hope that we don't get a full chapter explaining why he can't buy used DVDs.

Also, I think it's well past time that writers lean on the "computer users aren't able to hold conversations"---and its partner, the "normal" person who finds everything technological completely incomprehensible---stereotype.  It feels like such a lazy swipe in a story like this.

While I try not to waste too much energy on typos, some of them are highly unfortunate and should have been caught.  And with no repository to make suggestions, it's probably going to stay that way.

## Opportunities

I can't find any evidence that Somma is interested in collaborating on his existing works.  To support his work, you might consider buying one of the e-books or paper books.

## What's Adaptable?

Not much, really.  There are the three main characters and some cops who might become more important later.  We hear a bit about the "Legion of Discord" and "Free Information Network" hacker collectives, too, though we don't really get much more than a name.

The name "Ideonexus" is used as a portal page, more or less, but it also happens to be the name of Somma's personal website, so that might not qualify.

## Next

Next time, we'll continue on with **The Spiraling Web**, covering chapters 1.16 through 2.12, another fifteen chapters.

While we wait for that, what does everybody else think about this section of **The Spiraling Web**?

* * *

**Credits**:  The header image is extracted from the book's cover, credited to Wolfgang Beyer and released into the public domain.
