---
layout: post
title: Explaining Gender to the Biased
date: 2021-02-28 07:18:06-05:00
tags: [quora, rant, politics]
summary: Social constructs, genders, and the like
thumbnail: /blog/assets/Transgender_Pride_flag.svg
offset: -7%
---

As I've hinted at [once]({% post_url 2019-12-08-greetings %}) or [twice]({% post_url 2020-01-12-quora %}), I'm recycling some answers that I have written on Quora and updating them for my current line of thinking.

![Transgender Pride Flag](/blog/assets/Transgender_Pride_flag.svg "Transgender Pride Flag")

This post is based on [<i class="fab fa-quora"></i> Is it true that "gender" doesn't exist the same way "race" doesn't exist because they are just social constructs and all the "races" and "genders" blend into each other anyway?](https://www.quora.com/Is-it-true-that-gender-doesnt-exist-the-same-way-race-doesnt-exist-because-they-are-just-social-constructs-and-all-the-races-and-genders-blend-into-each-other-anyway), which I originally answered on Tuesday, September 11th, 2018.  Obviously, it has been edited substantially to better fit the tone and format of **Entropy Arbitrage**.

## Dramatis Personae

I was reminded of this discussion by the passage of the [Equality Act](https://en.wikipedia.org/wiki/Equality_Act_(United_States)) in the House of Representatives, and the open bigotry shown by the likes of Congressional Representative [Marjorie Taylor Greene](https://www.commondreams.org/news/2021/02/25/unimaginably-cruel-bigot-marjorie-taylor-greene-hangs-anti-trans-sign-across-office) and Senator [Rand Paul](https://www.commondreams.org/news/2021/02/25/rand-paul-ripped-completely-disgusting-transphobic-attack-hhs-nominee-rachel-levine).

Greene is proud of her "there are two genders; trust the science" sign, which is most of the focus, here.  But it's worth pointing out that Greene does not "trust the science" on wearing face masks, vaccines, or lockdowns to combat COVID-19, but *does* believe that miscegenation will eliminate white people and thinks that Jewish bankers have an orbiting satellite to start wildfires.

Paul is, of course, the ultra-libertarian who thinks that the government should monitor people of color and religious minorities, tell women what they can and cannot do with their bodies, and has an unhealthy interest in the genitals of other people.  He's also a doctor who, like Greene, doesn't believe in doing anything to prevent the spread of deadly viruses.

They're not the only people who need to be lectured on this sort of thing, but they're prominent.

## Social Constructs

The first thing to deal with in discussing gender is the premise that gender is a social construct.  Many critics jump on this, interpreting "construct" to mean that a construct can't be real.

However, it's worth pointing out that social constructs clearly do exist.  Money is a social construct and exists.  Countries are social constructs and exist.  Corporations are social constructs and exist.  The English language is a social construct and exists, as does every other language.  Religions are social constructs and exist.  They are all things that many people cooperatively created and agree to acknowledge.  Things that are social constructs can be pretty powerful, and so it's pathological to dismiss them as if they don't exist.

The reason we draw that distinction, though, is that they don't *need* to exist, because they come from our agreement.  So, if a social construct doesn't provide us with sufficient benefits, we should rethink that agreement instead of pretending that it's a core part of the world.  That is, we can overthrow a government, change or abandon a religion, or point out that most claims about gender are made-up garbage.

### Gender Roles

We should also talk briefly about "gender roles," as in the places in society, stereotypes, and behaviors that we tend associate with gender.

Those are *clearly* social constructs, because **they change**, both over time and from culture to culture.

One example in recent memory of gender roles shifting is [The Scully Effect](https://theconversation.com/25-years-after-the-x-files-premiered-dana-scully-is-still-inspiring-women-to-pursue-stem-careers-102523).  An older change is the pink and blue [color coding of children <i class="far fa-copyright"></i>](https://www.smithsonianmag.com/arts-culture/when-did-girls-start-wearing-pink-1370097/)'s products.  There's also an entire history of men wearing wigs, cosmetics, and high heels as part of a masculine image.

For contemporary differences, we also have the [Ānāk Dāgār](https://en.wikipedia.org/wiki/Rade_people) in Vietnam, where property and family names pass from mother to daughters.  There are reports that at least some parts of Belgium continue---despite the pressure of globalism, one imagines---to view pink as the more masculine color.

That doesn't even get to the thinking around so-called [third genders](https://en.wikipedia.org/wiki/Third_gender) in different societies, such as the South Pacific idea of a class of people of indeterminate gender, Native Americans who leave categories for non-gender-conforming people, cultures that specifically recognize eunuchs, sworn virgins, the infertile, and many others between cultures and across centuries.  It also doesn't get to the clunky pseudo-science of [male and female brain](https://theconversation.com/are-there-male-and-female-brains-computers-can-see-a-distinction-but-they-rely-strongly-on-differences-in-head-size-143972) differences.

If gender roles were natural or scientific, we wouldn't see such a wide divergence in these roles.  They exist only to the extent that we agree on them, so they can be whatever we want them to be.

## Karyotic Gender

OK, that's all well and good---I hear you cry---but when people say "trust the science," they mean that all men and other male animals have XY sex chromosomes and all women and other female animals have XX sex chromosomes.

That's fine to assume, I guess.  Except that...it's not true.  Gender, as it turns out, is more complicated than the naïve or superficial examination of the subject would indicate, as well.

Even at the most reductionist, there are at least **six** karyotic genders---as in, genders detectable by examining the [karyotype](https://en.wikipedia.org/wiki/Karyotype) of an individual---found with some frequency in humans:  X, XX, XXY, XY, XXXY, and XYY.  Less common are XYY, XXYY, XXX, XXXX, and XXXXX.  There are so-called [XX males](https://en.wikipedia.org/wiki/XX_male_syndrome) and XY females.  That's not quite "male and female," though we don't generally bother with special terms for most of them.  In most cases, we just treat the person how they present themselves.

That's not all, though.  Some mammals have multiple pairs of sex chromosomes, as many as five in the platypus, implying thirty-two possible genders that merely *seem similar* to two.  For birds, as well as some fish, arthropods, and insects, the sex chromosomes are [W and Z](https://en.wikipedia.org/wiki/ZW_sex-determination_system), where the "male chromosome" (Z) is the longer and recessive chromosome, more comparable to the X chromosome.  The egg, then, determines the gender of the offspring, opposite to the sperm deciding gender in XY animals.  There are also arthropod, insect, and mammal species with [*only* an X](https://en.wikipedia.org/wiki/X0_sex-determination_system) chromosome.  And there are moths with [only a Z](https://en.wikipedia.org/wiki/Z0_sex-determination_system) chromosome.  Some species of algae have U and V sex chromosomes, as well.  And there are variations within each of those sets, as there are in humans.

Some fish and reptiles have a gender that arises based on [gestation temperature](https://en.wikipedia.org/wiki/Temperature-dependent_sex_determination).  Some animals' gender comes about through [other environmental conditions](https://en.wikipedia.org/wiki/Environmental_sex_determination).

If that's not enough variation, most plants and a handful of animals also don't even have a fixed sex, [changing based on the stage of life](https://en.wikipedia.org/wiki/Sequential_hermaphroditism).  And I didn't even mention [genetic chimerism](https://en.wikipedia.org/wiki/Chimera_%28genetics%29).

Does the science that we're supposed to trust *really* say that there only two genders?  Because I count a few dozen, just on the most fundamental level that we can consider.

## Genitals

Beyond that, sticking purely with biology, there are plenty of people whose gender expression---their genitals---is unclear or misidentified at birth.  We often refer to them as [intersex](https://en.wikipedia.org/wiki/Intersex), which encompasses a variety of specific differences from expected sex characteristics.

Some of these intersex individuals live with genital mutilation at birth, to force them to fit into the [physician's assumption](https://en.wikipedia.org/wiki/Sex_assignment) that may---or may not, given that children aren't always given genetic tests---conform to their karyotic gender.

Many of these people with assigned genders never suspect the difference or ever discover that there was confusion around their birth.  But there are also many of these people who figure out that their assigned gender is not their karyotic gender and so suffer from [gender dysphoria](https://en.wikipedia.org/wiki/Gender_dysphoria).

I'll repeat the question from the previous section:  Does the science that we're supposed to trust *really* say that there only two genders?  Because there's a wide variety of sexual phenotypes wrapped up in the intersex label, a spectrum between any two points that you might care to examine, and different reactions to forcing a gender onto someone.

## Trusting the Science

So, here are the overall questions:

 * Given that there aren't just two genders at the genetic level, there aren't just two types of sex organs, there are people who are able to live their entire lives without realizing their expressed gender doesn't match what we might expect from their karyotic gender, and there are people who know that their assigned gender doesn't match their karyotic gender...can we dismiss the people who tell us that their karyotic gender is somehow wrong?
 * Given that gender roles vary so widely based on where and when you live, can we continue to insist that gender is a physical phenomenon, when there are so many exceptions?

And that feeds back into gender roles.  Since we have all of these complicating factors for just the decision whether someone is "male" or "female," and since we can see how hard it is for so many people to live up to strict gender roles...why do we bother to maintain the social construct?

And here's a bonus question, just to confound the entire mess:  If we accept---as I suggest is inevitable---that transgender people's experiences reflect an actual disconnect between karyotic gender and some actual gender, does that mean that gender roles *are* more than just social constructs?  I don't think so, but to insist that they're not suggests that transgender people are making distinctions that don't ultimately matter, which doesn't seem intuitive...

Regardless, it's clear that gender exists, but mostly only because we say it exists.  It's clear that there are *not* two genders, no matter how you choose to look at gender, as long as you're looking seriously.

It should also be clear that transgender people exist, but for those who still refuse to believe that makes sense, here's one final argument:  In school, you were probably told that a scientific definition of something tells you how to detect it and how to measure its presence.  We have ways to diagnose gender dysphoria---both broad symptoms identifiable in childhood and specific criteria that doctors are permitted to apply in adolescence or later---and we can measure their presence by...well, [counting <i class="far fa-copyright"></i>](https://news.gallup.com/poll/329708/lgbt-identification-rises-latest-estimate.aspx) them.  Since we can detect them and measure them, they exist.

## The Equality Act

I feel like I should also say something about the Equality Act, itself, since it triggered the events that led to my drafting this post.  The bill is fairly narrow, if you read [the text](https://www.congress.gov/bill/117th-congress/house-bill/5/text), once you skip the findings section.  It amends the existing [Civil Rights Act](https://en.wikipedia.org/wiki/Civil_Rights_Act_of_1964) to assert that every reference to "sex" also includes sexual orientation and sexual identity, to provide the same protections against discrimination that women and non-White men currently enjoy under the law.

If someone frames that in terms of infringing on the rights of someone else, then they believe that discriminating against someone is their right.  Opponents are literally demanding protection of the right to fire or evict transgender people without cause, plain and simple.  There are no other interpretations, given what the bill says.

In other words, make sure that your Senator supports the Equality Act, since the vote is coming soon.  But also, don't listen to (just) me.  I'm cisgender and all sorts of other kinds of privileged.  Go read and watch what transgender people actually have to say, because they live this.  I searched for "transgender bloggers" and found dozens of lists, so they're not exactly hiding.

And, no, the irony isn't lost on me that I use Quora's Q-logo to end a post where I'm talking about QAnon dupes like Greene and Paul.

#### <i class="fab fa-quora"></i>

* * *

**Credits**:  The header image is [the Transgender Pride flag](https://commons.wikimedia.org/wiki/File:Transgender_Pride_flag.svg), functionally in the public domain---whether or not it has been explicitly donated---as a series of colored blocks.
