---
layout: post
title: Developer Journal, Self-Injury Awareness Day
date: 2021-03-01 06:47:23-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/nature-photography-leaf-flower-petal-orange-867720-pxhere.com.png
offset: -38%
---

![Orange butterflies](/blog/assets/nature-photography-leaf-flower-petal-orange-867720-pxhere.com.png "Orange butterflies")

Today celebrates a grassroots awareness campaign, [Self-Injury Awareness Day](https://en.wikipedia.org/wiki/Self-injury_Awareness_Day), in an attempt to destigmatize self-harm, so that it's easier for people to seek help.  Given the connections between self-harm and depression, this is important.

There are other holidays in the next few days, but we'll catch them in other years, so I'll just get right to code.

## Picture to Nonogram

Most of the significant changes to [**Picture to Nonogram**](https://github.com/jcolag/picture-nonogram/) have been for administrative purposes.  I've added the ability to insert an arbitrary footer to the puzzle so that I can easily link to the [archive page](https://john.colagioia.net/nono/archive.html), and I've uploaded a version of the nightly script that I use to maintain the [daily puzzles](https://john.colagioia.net/nono/).

Other changes were minor, such as changing the pointer when mousing over the cells, deleting the original image (it's encoded into the page), and I've set the HTML header code to make sure that browsers don't complain.

## Miniboost

I've returned to [**Miniboost**](https://github.com/jcolag/Miniboost/), too, primarily so that Markdown checkboxes...

```markdown
 * [ ] Unchecked item
 * [x] Checked item
```

...are converted to HTML in a way that actually looks like a checkbox, using ✅ and 🔳 emoji, which are much easier to read at a glance.  I considered using actual HTML checkboxes, but since it's not really feasible to have a static, generated webpage update a desktop application, this is fine.

## Next

I'm not entirely happy with the **Picture to Nonogram** script and will probably tweak the **Miniboost** change to make sure that I don't trash normal lists.  As mentioned last week, I should also fix [**CPREP**](https://github.com/jcolag/background-generator) to make the Chinese new years line up properly.

* * *

**Credits**:  The header image is [untitled](https://pxhere.com/en/photo/867720) by an unlisted PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
