---
layout: post
title: Real Life in Star Trek, The Paradise Syndrome
date: 2021-03-04 17:37:54-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Pomeioc.png
proofed: true
---

![Algonquin Village](/blog/assets/Pomeioc.png "Algonquin Village")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Paradise Syndrome

This is another episode where I doubt we'll get much, given the focus on the plot and the immersion in (rather than observation of) this culture.

 > **SPOCK**: Negative, Captain. Structures of this complexity require extremely sophisticated building apparatus, the kind usually found in cultures surpassing or equalling our own.

We probably need to assume that the obelisk looks more impressive than it actually does, since what we see was clearly built by 1960s prop masters.  And while they're good, they probably don't surpass the Federation.

The idea of "primitive" cultures needing aliens to build things from them is right out of [**Chariots of the Gods?**](https://en.wikipedia.org/wiki/Chariots_of_the_Gods%3F), released around the same time as this episode.  You can also find precursors to those ideas in [**The Morning of the Magicians**](https://en.wikipedia.org/wiki/The_Morning_of_the_Magicians), [**At the Mountains of Madness**](https://en.wikipedia.org/wiki/At_the_Mountains_of_Madness), and Charles Fort's **The Book of the Damned**.  So, while there's a hint of racism to all of it, it's a common trope.

If you don't see the racism, consider that there was no equivocation about the source of extreme technologies shown in episodes like [*Miri*]({% post_url 2020-03-05-trek-miri %}), [*Return of the Archons*]({% post_url 2020-06-04-archon %}), [*A Taste of Armageddon*]({% post_url 2020-06-18-taste %}), [*The Apple*]({% post_url 2020-09-10-apple %}), [*The Omega Glory*]({% post_url 2021-01-14-omega %}), or others.

 > **MCCOY**: Why, they look like. I'd swear they're American Indians.
 >
 > **SPOCK**: They are, Doctor. A mixture of Navajo, Mohegan, and Delaware, I believe. All among the more advanced and peaceful tribes.

Today, the [Navajo Nation](https://en.wikipedia.org/wiki/Navajo) is the largest of the federally recognized native tribes, centered in the Southwest United States.  The [Mohegans](https://en.wikipedia.org/wiki/Mohegan) are one of the tribes centered in Connecticut in the Northeast, though it's possible that the script specifies the [Mohicans](https://en.wikipedia.org/wiki/Mohicans), instead, who live somewhat further northwest.  The [Lenape](https://en.wikipedia.org/wiki/Lenape) (or "Delaware") stretched from Delaware, through New Jersey, into western New York and Connecticut.

That doesn't seem to inform much about the episode, unfortunately.

 > **KIRK**: It's like discovering Atlantis or Shangri-La. Mister Spock, is it possible there's a more evolved civilization somewhere else on this planet, one capable of building that obelisk or developing a deflector system?

At least in the adaptation of [*City on the Edge of Forever*]({% post_url 2020-07-23-edge %}), we have heard it suggested that Atlantis is a real, discovered place.

[Shangri-La](https://en.wikipedia.org/wiki/Shangri-La) comes from a popular 1933 novel.

 > **KIRK**: What? Oh, nothing. It's just so peaceful, uncomplicated. No problems, no command decisions. Just living.
 >
 > **MCCOY**: Typical human reaction to an idyllic natural setting. Back in the twentieth century, we referred to it as the Tahiti Syndrome. It's particularly common to over-pressured leader types, like starship captains.

I can't find any references to "Tahiti Syndrome" that aren't directly related to this episode, so "we" were apparently not a widespread or long-lived group.  But something was so influential that entirely different franchises declare it a [magical place](https://marvelcinematicuniverse.fandom.com/wiki/Project_T.A.H.I.T.I.).

More to the point, though, this is yet another sign that life in the Federation is sufficiently stressful that many privileged people would throw it away to spend their lives in more natural surroundings.

 > **SALISH**: There is no sound in the body. There is no light in the eyes. He will move no more.
 >
 > **KIRK**: Wait a moment.

Basic [CPR](https://en.wikipedia.org/wiki/Cardiopulmonary_resuscitation) training is central enough for Starfleet personnel that it's Kirk's instinctive reaction.

 > **MIRAMANEE**: There are no lacings. How is this thing removed?

It's not really relevant to our purpose, here, but it's worth pointing out that exchanges like this---where the descendants of native North Americans need to assure us that centuries of isolation have provided them with no technological development that wasn't widely available prior to the arrival of Europeans---and so casting these descendants of Earth people as primitive and superstitious, is one of the biggest flaws in the episode.  In reality, North American natives built thousands of pyramids and built cities such as [Cahokia](https://en.wikipedia.org/wiki/Cahokia) that could have competed with London, if there was communication.  The Iroquois made wide use of petroleum.  The Lakota had water guns.  To the south, the Maya invented almanacs, wheels and axles, plumbing, and the abacus, as well.  In South America, they had metallurgy and electroplating.

![Miramanee and Kirok](/blog/assets/The-Paradise-Syndrome.png "No, I get the shirt.  I actually meant your hair.")

My point is, "I don't understand your shirt, because it doesn't need to be laced up" is racist nonsense.  Some tribes dug canals and irrigated fields, too, so we can also skip the Kirok-splaining later.

 > **SCOTT**: That Vulcan won't be satisfied till these panels are a puddle of lead.

It's been a while since someone other than McCoy has been clear that Spock isn't "one of the crew," but that's exactly how we'd read this if he complained about a real-world nationality, ethnicity, or religion.

 > **SPOCK**: I am not hungry, Doctor. And under stress, we Vulcans can do without sleep for weeks.

We're right back to Spock posturing about how much tougher he is than anybody else.

 > **MCCOY**: Well, your Vulcan metabolism is so low it can hardly be measured, and as for the pressure, that green ice water you call blood...

There's McCoy once again dismissing any possibility of understanding Vulcan physiology, despite having that knowledge when he needs it, as a way to "other" Spock.

 > **SPOCK**: In a way, yes. Other cultures, among them certain Vulcan offshoots, use musical notes as words. The tones correspond roughly to an alphabet.

Probably the nearest equivalent that we have on Earth is a [whistled language](https://en.wikipedia.org/wiki/Whistled_language), which has had some representation among North American natives, particularly among the [Taos](https://en.wikipedia.org/wiki/Taos_language) people and many Mexican tribes.  There's also the early constructed language [Solresol](https://en.wikipedia.org/wiki/Solresol), which had multiple representations for its "letters," including musical notes.

The mention of "Vulcan offshoots" suggests that the Romulans haven't been the only group to split.

 > **SPOCK**: Yes. The obelisk is a marker, just as I thought. It was left by a super-race known as the Preservers. They passed through the galaxy rescuing primitive cultures which were in danger of extinction and seeding them, so to speak, where they could live and grow.
 >
 > **MCCOY**: I've always wondered why there were so many humanoids scattered through the galaxy.
 >
 > **SPOCK**: So have I. Apparently the Preservers account for a number of them.

It strikes me as bizarre that people all individually question why the population of the galaxy looks like it does, but nobody talks about it.  Is this anti-intellectualism in action?  Are there enough conspiracy theories that you look crazy if you bring up the subject?

 > **KIRK**: My wife. Is she all right?
 >
 > **MCCOY**: Wife?
 >
 > **SPOCK**: Hallucinations?

The idea that Spock just assumes that any reference to Kirk having a wife---with a woman lying next to him---must be the result of a hallucination is surprisingly consistent with the theme we've seen throughout the series (except where Kirk is forced into awkward relationships) that the two of them are a couple.

 > **SPOCK**: Probably a memory beam. You must have activated it out of sequence.

This line doesn't go anywhere, but they seem to be setting up a situation similar to [*Spock's Brain*]({% post_url 2021-02-18-brain %}), here, where times of danger lead a computer to summon and reprogram a native to be capable of solving the problem.

 > **SPOCK**: I do have an excellent eye for musical notes, Captain. They would seem to indicate that this series of relays activated in their proper---
 >
 > **KIRK**: Spock, just press the right button.

We could justify this exchange with the stress of the impending disaster, but it's also worth pointing out how Kirk is willing to derail Spock's critical line of thought, here, to tell him that he's not interested in hearing any of that intellectual nonsense.  Normally, Kirk is better than this, but he has also suffered more than a little trauma over the last two months, suggesting that the anti-intellectualism that we often blame on McCoy is more pervasive, with some deliberately overcoming it.

## Blish Adaptation

This adaptation comes from **Star Trek 7** and, predictably, it appears to be almost a transcription of the episode.  There are details different, like giving the initial landing party thirty hours to work, rather than thirty minutes, but nothing that affects the story or our project.

## Conclusions

We don't get much, overall, beyond suggesting that **Lost Horizons** is at least as well-known as it was in the 1960s, probably more interesting given how obscure it is, today.

### The Good

There's no line to quote, but the entire premise of the episode is that a Starfleet vessel is putting itself in harm's way to save the population of a planet they (at the start of the episode) had not yet visited, and (except for an amnesiac Kirk) mostly leave without interacting with any of the natives.

### The Bad

While the theory does actually pan out, we see evidence of the racist idea that any technology present in pre-industrial societies of brown-skinned people must be evidence of alien interference.

This episode reinforces the idea that citizens of the Federation aren't particularly happy, and are often so sick of their lives that they're tempted to defect whenever they find a quiet planet with some Earth-like vegetation.  It's bad enough that doctors claim that it was persistent enough in the twentieth century to have a name, despite there being no evidence of such a name in use.

Also reinforced is the idea that Spock is considered a disliked outsider among humans, implying a general opposition to Vulcans.  Scott frames Spock's need to save a planet's population as a personal attack from "Vulcans," while McCoy continues to make a show out of not being able to understand Spock's medical needs.  Note that this bigotry overrides any sense of duty and loyalty, given that he's basically their boss.

And Spock, likewise, has his posturing steeped in toxic masculinity (and workaholic tendencies) as he tries to claim that his dedication to his job is relaxation enough for him.  We don't get any information on the cultures, but we also learn that---apart from the Romulans---there are other groups connected to ancient Vulcans who have left to found new societies, suggesting significant strife in their history.

Something about the discussion around the Preservers looks bad, too, like the fact that we have two educated people relieved at the revelation, but both seem to have been ashamed to have considered the question previously.  As I mentioned, this strongly suggests that there's some social force---whether it's an active opposition to questioning or mass misinformation that makes questioners look foolish---that suggests that the widespread presence of human-like alien races isn't a valid topic of discussion.  It's tempting to err on the side of anti-intellectualism, given that Kirk cuts Spock off as he tries to figure out the controls, just wanting him to "press the right button," as if he should already know.

### The Weird

Basic CPR training is widespread among professionals, suggesting that nothing better has been developed in the intervening centuries.

Spock finds it so difficult to believe that Kirk married a woman in the two months he was lost, that he assumes that Kirk hallucinated a marriage.  This is weaker evidence that Kirk and Spock have been romantically involved than we've gotten in the past, but it's also entirely consistent with what we've seen in the past.

Finally, I suppose that this isn't quite so much cultural as it is storytelling, but it makes no sense for the franchise to drop a bomb like "extinct cultures have been transplanted around the galaxy and possibly kept in a primitive state," and never mention it again.  Even in this episode---and this is more societal---beyond the "I've always wondered..." line, nobody shows any curiosity how that links to other ideas that we've seen about aliens developing Earth-like cultures or how the Preservers might be connected to the other ancient races that we've seen.

## Next

Next up, the kids in *Miri* apparently weren't horrible enough, so we fix that with...*And the Children Shall Lead*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [The village of Pomeioc, North Carolina, 1885](https://commons.wikimedia.org/wiki/File:The_village_of_Pomeioc,_North_Carolina,_1885,_color_-_NARA_-_535753.jpg) by an unknown artist, but long in the public domain.
