---
layout: post
title: Free Culture Book Club — The Spiraling Web, Part 2
date: 2021-03-06 07:49:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing The Spiraling Web, ch 1.16–2.12
thumbnail: /blog/assets/biodigital-cover.png
offset: -31%
update: [
  '2021-02-27-spiraling1.md'
]
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues reading Ryan Somma's **The Spiraling Web**.

![Both Webby and Spiraling](/blog/assets/ACfU3U18DzuB7v6SxdKOV6ajrMXysTqAmA.png "Both Webby and Spiraling")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  [**The Spiraling Web**](http://leebre.org/book/the-spiraling-web/index.html)
 * Released:  2006
 * License:  CC-BY-SA
 * Creator:  [Ryan Somma](https://ryansomma.com/)
 * Medium:  Novel
 * Length:  Around eighty thousand words
 * Content Advisories:  Neurodiversity stereotypes, sexism, bullying, deaths in the abstract, references to suicide, deliberate references to coarse language, ableism

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## The Spiraling Web

Here's the book's blurb, to give you a sense of what we're in for.

 > Who Owns the A.I.'s? The cycs are not a computer virus destroying the Internet as everyone thinks, but a sentience naturally evolved from our information systems. Flatline, a hacker with seemingly supernatural powers over information systems, has assumed leadership of the AI hive, overseeing their domination of the World Wide Web and plots conquest of the world outside it. Devin, handle "Omni," straddles both the virtual and the physical. He sees a war, where one side’s victory, human or AI, means the end of the other.

You can grab a copy on most platforms, the easiest probably being Leebre, where you can get a couple of e-book formats (oddly, not PDF) and as a straight web page.  I noticed that the license on the version at Google Books has a no-derivatives license on it, so it's possible---though I didn't bother to verify it---that the different releases may not share the same text.

The [version](https://www.goodreads.com/book/show/9351820-the-spiraling-web) available for download on GoodReads appears to be the canonical version, with the book separated into multiple parts, with chapters collected in each.

## What Works Well?

The chapter recounting Zai's early life is fairly well done, as a story that effectively puts a face on a (so far fictional) issue.

There's one moment, despite several of the complaints I have below, that is almost extraordinary for this sort of story.

 > He noticed the skeletal blonde woman looking at him appraisingly. He didn’t know who she was, but he felt it appropriate to address her as well...

The obsession with Alice's weight aside, the fact that a teenage boy makes an affirmative effort to make sure that he doesn't exclude a woman from a technical discussion makes this the first time that I've had any appreciation for Devin as a character.  It then dovetails with his rapport with the artificial intelligences and interest in saving them from the "war," because---despite some actions implying the contrary in early chapters---he seems to actually care about those around him.

There's also some (sadly unrealized) potential in the "[leet-speak](https://en.wikipedia.org/wiki/Leet)" discussion, which briefly points out that it's inaccessible to people with poor vision or difficulty recognizing letter forms.  The other interesting part of that sequence is how delightful it is to have Jodie game to mess around with things on the Internet, probably the only character we've seen who doesn't classify herself as a hacker and doesn't constantly remind everybody that she's not really into computers.

The action sequences are effective, as well.

## What Works...Less Well?

In case we thought that the reference to Zai lounging around in the nude was an aberration, last week, this week, there's serious, separate mention of the breast sizes of two women.  Notably, the woman is "Alice," who doesn't seem to have a family name, despite being a police officer surrounded by people referenced by full name, which lines up with Detective Summerall only ever being referred to as "Dana" by the narration and even by Devin, while male detectives are referred to both by their family names and as "the detective."

To go with the sexism, there's also some racist nonsense with a Chinese-American ranting about his ancestors.

There are also more weird instances of making sure that we know, beyond a shadow of a doubt, that the detective doesn't understand computers.  Every time police officers are looking at a screen, we get a sentence telling us that Summerall---sorry, *Dana*---starts to look at it, before realizing that she's too ignorant to make any sense out of charts.

The discussion of Zai's blindness is borderline-offensive, suggesting that it's somehow unsafe for her to ride a bus (of all things) and, therefore, she never leaves her house.  I continue to find the attempt to make Devin and Zai a couple problematic, especially given how her blindness seems to be used to infantilize her, as if a lack of functioning eyes would make it more acceptable for her to be attracted to a teenager.  We even get a "she can't function in the real world" trope, for good measure, even though she clearly does fine.

Much as we saw in [**Biodigital**]({% post_url 2020-12-26-biodigital %}), there's an unpleasant number of discussions in this section that seem to exist to repeat information that we already have.  Sometimes, a character like Devin will react to it in a way that doesn't impact the story, so it mostly seems to happen to make sure that we didn't miss the events the first time.  There are also pedagogical arguments, including one delivered by a fictionalized [Lawrence Lessig](https://en.wikipedia.org/wiki/Lawrence_Lessig).  I *like* Lessig, and thought this was too much.  (Plus, as a real person, his appearance puts a strict limit on how far in the future this could all be taking place.)

While I'm sure that the character was less obnoxious in 2006, fifteen years later, Samantha is basically a right-wing conspiracy theorist in training, spouting references to loosely understood logical fallacies on one hand to shoot people down for disagreeing with her, and despising the "mainstream media" on the other, while looking to "do her own research" through memes, and looking for weapons to give her "an edge" over her peers.  The chapter centering on her also exposes that Somma has (or had, at the time) some bizarre ideas about programming, like the idea that writing software requires calculus, rather than...being able to design software.  The chapter is also a remarkably ham-fisted way to explain the idea that Flatline plans to take his war into the real world, something he has already said and something that would have been obvious when the robots started showing up.

And while I've already pointed out that it feels petty to point out that a Free Culture book has typos and don't want to repeat myself too much for the same book, there are a *lot* of typos in this section, quite a few being significant.  When there's nowhere to file a fix, it makes the product look shoddy, especially the plot-related use of "leet-speak" accidentally revealing that the Legion of Discord was renamed during an editing pass.  Something similar is that the one footnote in the book (so far) is to tell us that, of all the jargon used, LCD means "Liquid Crystal Display," with no further context.  What's an SDC, a term used repeatedly, including in the same phrase as LCD?  No clue, at least in the first half of the book.  We'll eventually find out that they're sensory deprivation chambers, which...seems like it raises a bunch of questions about floor space that the book has avoided describing.

## Opportunities

I can't find any evidence that Somma is interested in collaborating on his existing works.  To support his work, you might consider buying one of the e-books or paper books.

## What's Adaptable?

While we don't get a description of it, the Waygate search engine fills a niche that's often poorly filled by either a free software search engine---[Searx](https://searx.me/), [YaCy](https://yacy.net/), etc.---or a one-off name like "Poogle" or (used in the same chapter) "Ask Jeebs."  There are many existing uses of the Waygate name, though, so this is another case where some care is warranted.

Likewise, there isn't much information on it, but Xybercorp sounds like a legitimate corporate name.  Earthtainment, though, the vertical and horizontal media monopoly, not only has an air of legitimacy, but sounds like a company that would exist, though referring to "Faux News" was trite even in 2006.  Other media outlets that may or may not be too close to real-world media outlets are Outlaw News with anchor Samuel Jenkins, Global Village Voice---though that might be a problematic name with [the first weekly alternative paper in the United States](https://en.wikipedia.org/wiki/The_Village_Voice)---and something called [SSDD](https://en.wiktionary.org/wiki/SSDD).

The Simulated Interactive Mobile Optical Neuro-Network (SIMONN), the chatbot-driven device supplementing her senses, seems plausible enough.

## Next

Next time, we'll continue on with **The Spiraling Web**, covering chapters 2.13 through 3.8, the next fifteen.

While we wait for that, what does everybody else think about this section of **The Spiraling Web**?

* * *

**Credits**:  The header image is extracted from the book's cover, credited to Wolfgang Beyer and released into the public domain.
