---
layout: post
title: Superheroes and Race
date: 2021-03-07 06:54:54-0500
categories:
tags: [rant, superhero, blackhistorymonth]
summary: Thinking about the prospects of a Superman reboot
thumbnail: /blog/assets/SupermanFleischer.png
offset: -50%
recommend: A Black version of Superman makes sense
---

As a quick word of warning and disclaimer, we're going to be talking today about a franchise that is decidedly *not* Free Culture, though certain aspects are in the public domain.  As with the [*Star Trek*](/blog/tag/startrek/) posts, my comments and analysis are under the blog's CC-BY-SA license; Superman and related properties are not, and this isn't anything like an attack on the relevant trademarks.  However, unlike talking about *Star Trek*, any media or excerpts should be from public domain sources.

That out of the way, I wish I had written this post for last Sunday, to sneak in at the end of Black History Month, but the [Equality Act discourse]({% post_url 2021-02-28-genders %}) seemed more important than the [news <i class="far fa-copyright"></i>](https://www.rollingstone.com/movies/movie-news/ta-nehisi-coates-superman-movie-1134375/) that Ta-Nehisi Coates has been hired to write a Superman movie.  On the other hand, the idea that Black history gets contained to the shortest month of the year (as if it isn't general history, as well) has always been dumb, and the week gave me time to do additional research.

![Superman checking the hallway](/blog/assets/SupermanFleischer.png "Superman checking the hall")

We don't know anything about the Coates movie, of course, or if it'll even get made.  But that hasn't stopped people from spinning theories about the likely actors who might play a version of Superman written by a famous Black writer.  And it hasn't stopped certain people from jumping in to explain why---to them---Superman can't be Black, in hopes of heading off that possibility.

As someone who has done a fair amount of research into the more obscure aspects of early superheroes, including characters who resemble Superman, here's how I see this sort of choice.

## Early Superheroes

The natural place to start is what's called [The Golden Age of Comic Books](https://en.wikipedia.org/wiki/Golden_Age_of_Comic_Books).  It's generally considered to start with the appearance of Superman and end...sometime later, with definitions ranging from 1945 (the end of World War II) to nearly 1960.  Modern historians have settled on 1956 for their own reasons.  I happen to use 1954, for reasons that are mostly irrelevant to this post.

What's important about this period, for the purposes of this discussion, is that a lot of superhero tropes come from this time and, like most accessible media in the United States at the time, was extremely Caucasian.  The only Black superhero I can find, in fact, is...this guy?

![Bronze Man, diving](/blog/assets/BronzeMan.png "Bronze Man, diving")

{% imgr Green Turtle checking his keys|GreenTurtle.png|Green Turtle checking his keys %}

First appearing in mid-1946 and only a couple more times after, you *might* notice that Major Randy Ronald looks like every other comic book white guy that you're likely to run across.  Like the caption says, though, he "has been disfigured beyond recognition."  Alec Hope---a pseudonym for [Alvin Hollingsworth](https://en.wikipedia.org/wiki/Alvin_Hollingsworth)---intended for Ronald to have been a Black pilot wearing a bronze mask, hence the character's name.  Color in early comic books was hard, though, so we got what we got, apparently also wearing bronze gloves and a wig.

It's not just Black heroes, by the way.  Over to the right is the era's only Chinese superhero that I can find.

The Green Turtle first appeared in 1944 and, while creator [Chu F. Hing](https://www.comics.org/creator/5497/) created him as a Chinese man, the publisher refused to accept that.  So, we never see his face.  Usually, he faces away from the audience.  Other variations are that he faces the audience, but is wearing his mask and is only shown in the distance, or he looks directly at the audience from the darkness.

There were definitely other Black, Chinese, and other minority *characters*, but they were generally detectives, criminals, horrifying comic relief characters in the vein of a [minstrel show](https://en.wikipedia.org/wiki/Minstrel_show), jungle kings similar to Tarzan---we'll get to Tarzan, himself, later---and the *rare* sidekick who was useful to another hero.  The possible exceptions were Native Americans, who fit the same categories, but also had the occasional shirtless adventurers with headdresses, sufficiently offensive that we'll just skip the pictures.

My point is that, when you see that most superheroes are white, it's because they were almost all white in the 1940s.  And superheroes were almost all white in the 1940s, because publishers either couldn't or wouldn't allow any other options until decades later.  It's not because it was necessarily the right decision for the characters.  So, let's explore what those decisions should look like.

## Superman

Since Superman is the first comic book superhero to achieve any commercial success---he follows and is contemporary to about twenty superhero characters, but you probably haven't heard about most of them, unless you specifically sought them out---his stories codified many of the tropes.  But what are Superman's origins?

No, I don't mean being sent to Earth when his home planet was about to blow up.  I mean that we should look at the sources that [Jerry Siegel](https://en.wikipedia.org/wiki/Jerry_Siegel) and [Joe Shuster](https://en.wikipedia.org/wiki/Joe_Shuster) used to create one of the world's most famous characters.

### Mythology

Some aspects of Superman are clearly drawn from mythological and religious figures.  Siegel credited [Hercules](https://en.wikipedia.org/wiki/Hercules) and [Samson](https://en.wikipedia.org/wiki/Samson) frequently enough that it's just taken as an article of faith by fans, at this point.  [Gilgamesh](https://en.wikipedia.org/wiki/Gilgamesh), [Cú Chulainn](https://en.wikipedia.org/wiki/C%C3%BA_Chulainn), and others would have been far more obscure at the time, but filled a similar mythological role.

![Samson Slaying the Lion](/blog/assets/Sansón-matando-al-león.png "Samson Slaying the Lion")

Never mentioned by Siegel that I can find, but extremely obvious and frequently noted, is the similarity in origin stories to [Moses](https://en.wikipedia.org/wiki/Moses).  Moses was sent in a tiny ship by his parents to escape the imminent devastation of his people, so that he could grow up with parents of another race, and would ultimately discover that he has abilities that nobody else has and set himself to the task of making the world a better place.  The details are different, of course.  The crisis Moses escapes is the mass execution of Hebrew boys, rather than the destruction of a planet, for example.  The ship his mother uses is a small raft, rather than an interstellar rocket.  His "power" is relaying messages from the Biblical God, rather than leaping over tall buildings in single bounds and so forth.  But the shape of his story is too similar to ignore.

Two out of three of these mythological inspirations are Jewish characters, unsurprisingly, given that Siegel and Shuster were both Jewish, themselves, and so would have been brought up with those legends.  If they were particularly well-read, you can add an Arab and Irish character to the list, and neither ethnicity would have been considered entirely "white" at the time; Hercules might be in a similar situation.

### John Carter

If you're a science-fiction fan, then you've probably already heard of [John Carter](https://en.wikipedia.org/wiki/John_Carter_of_Mars), even if you've never read the books or seen any of the adaptations.  If you haven't, here's a thumbnail biography:  He's a former Confederate soldier who claims to be immortal, only remembering himself to ever be in his thirties.  After the war, he heads west to become a gold prospector, but falls unconscious in a cave, waking up on Mars, known as "Barsoom" by the natives.  While on Mars, he's fast enough to catch projectiles in the air, strong enough to stop and throw oncoming vehicles, and can leap great distances.

![John Carter and Dejah Thoris](/blog/assets/Princess-of-Mars.png "John Carter and Dejah Thoris")

Here's an interesting twist, though, that I don't believe anybody has ever picked up on:  Carter is never described with a skin color, despite constantly being around aliens with red, green, and yellow skin.  We do get this, though.

 > He was a splendid specimen of manhood, standing a good two inches over six feet, broad of shoulder and narrow of hip, with the carriage of the trained fighting man. His features were regular and clear cut, his hair black and closely cropped, while his eyes were of a steel gray, reflecting a strong and loyal character, filled with fire and initiative. His manners were perfect, and his courtliness was that of a typical southern gentleman of the highest type.

Now, I'll grant that it's extremely *unlikely* that "Captain Jack" has associated with multiple generations of rich people as their peer and joined the Confederate Army as a Black man.  However, there were Black men [in the Confederate Army <i class="far fa-copyright"></i>](https://www.theroot.com/yes-there-were-black-confederates-here-s-why-1790858546)---mostly forced, no recorded officers, and significantly less than one percent of soldiers, but they existed---and it might not be out of the question for a Black man of the era to embellish his tall tale with how beloved he was by the Carters after *serving* them for generations without aging.

And you'll notice that the description---focusing on the strength in his shoulders---is how slaves and Black men have been described.  There's also that close-cropped black hair.  Oh, and one of the Black Confederate soldiers that we know about was named John Parker, not to be confused with [the more famous abolitionist](https://en.wikipedia.org/wiki/John_Parker_(abolitionist)).

I'm not saying that [Burroughs](https://en.wikipedia.org/wiki/Edgar_Rice_Burroughs) imagined John Carter as a Black man, of course.  Quite the contrary, Burroughs was a vocal eugenicist who essentially wrote the entire series of [Tarzan](https://en.wikipedia.org/wiki/Tarzan) novels to argue that a random British aristocrat can, without training or even motivation, dominate a continent of Black people, and it's not a coincidence that Carter fought for the Confederacy.  We certainly shouldn't overlook that the premise of the John Carter stories is that he is quickly adopted as vastly superior to any of the red-skinned people.  Burroughs was trash, and we shouldn't work to imagine any progressive thought into his works that isn't absolutely explicit.  But there's *just* enough wiggle room in the text and the historical record that a reader wouldn't be contradicted for imagining Carter as former slave whose masters saw him as extraordinarily valuable, and he'd rather tell a happier story.

### Hugo Danner

Even if you're familiar with science-fiction, the odds that you've encountered [Hugo Danner](https://en.wikipedia.org/wiki/Hugo_Danner) are fairly low.  He's a satirical character, whose father injected his pregnant mother with "alkaline radicals," which gives Hugo the ability to outrun trains, catch howitzer shells, rip open bank vaults, and leap over tall buildings.  He'd fight in World War I and, while considering ending the war by personally marching on Berlin to capture the Kaiser, learns that the Armistice has been declared, which sinks him into what today we'd see as chronic depression.

Despite the fact that Siegel avoided mention of Danner or the novel **Gladiator** when discussing Superman, [Philip Wylie](https://en.wikipedia.org/wiki/Philip_Wylie) wrote quite a few scenes in the book that would eventually resemble scenes in early Superman comic book stories.  Siegel also *reviewed* the novel in his fanzine, shortly before he would have started working on early versions of Superman.  So, deliberate or not, Hugo was definitely an inspiration to the project.

As an aside, Superman isn't the only character that Wylie seems to have inspired.  The protagonist of **The Savage Gentleman** is remarkably similar to Doc Savage and the name even obviously matches closely.  **When Worlds Collide**---it's not Free Culture, but I can recommend at *least* the two episodes of [The Apocalist Book Club](https://apocalistbookclub.libsyn.com/) podcast on both this book and **After Worlds Collide**---pioneers a few of the ideas used by Flash Gordon, not to mention Superman's own premise of escaping a doomed planet.  **The Murderer Invisible** is almost certainly owed a debt by every "invisible man" story that makes the lead a violent stalker.  Heck, even the much later **The Spy Who Spoke Porpoise** is (sadly) not what it sounds like, but instead a thriller about a freelance spy who needs to help the President of the United States find out what's behind the classified secrets that even he can't access.

In any case, like John Carter, there's no description stating that Hugo is white- or Black-skinned.  However, Wylie was significantly more progressive than Burroughs, and...well, if you're willing to lean into some stereotypes and interpret certain lines with intent, there's an argument to be made that Hugo's mother Matilda could have been Black.  Obviously, there's a content warning as I cite passages from the book.  There's at least one archaic term and a slur for Native Americans, plus discussion of and links to the treatment of Black people and discussion of stereotypes.  Here's a link to click, if you want to [skip the traumatic stuff](#other-possibilities).

The first example is that the initial conceit of the book---secretly dosing Matilda with a mystery chemical---brings to mind medical experimentation on Black people, including Black women, which dates at least as far back as [J. Marion Sims](https://en.wikipedia.org/wiki/J._Marion_Sims).

Matilda is highly religious.

 > The enormity of the crime overcame her. And she perceived that the hateful laboratory had invaded her portion of the house. Moreover, her sturdy religion had been desecrated. Danner read her thoughts.

Her family is known for its strength.  Her maiden name is also similar to that of [Frederick Douglass](https://en.wikipedia.org/wiki/Frederick_Douglass).

 > Mrs. Danner, filled with consternation, sought refuge in prevarication. "Nonsense," she said as calmly as she could. "All we Douglases are like that. Strong children. I had a grandfather who could lift a cider keg when he was five--two hundred pounds and more. Hugo just takes after him, that's all."

Her husband Abednego has this to say about his experiment, subtly calling out racism, while openly praising and admitting a fear of his wife's strength.  He also links the boy more strongly to his mother than to himself.

 > He'll be the first of a new and glorious race. A race that doesn't have to fear---because it cannot know harm. No man can hurt him, no man can vanquish him. ... And you---you, Matilda---mother of him, will be proud of him. He will be great and famous. You can knock me down. You can knock me down a thousand times. I have given you a son whose little finger you cannot bend with a crow-bar. Oh, all these years I've listened to you and obeyed you and---yes, I've feared you a little---and God must hate me for it.

Later, Hugo poses as Native American, a [somewhat common <i class="far fa-copyright"></i>](https://www.ebony.com/life/5-things-to-know-about-blacks-and-native-americans-119/4/) historical approach to reducing discrimination and hiding being forced to bear the descendants of slaveholders.

 > "Have you ever heard of the Colorados?"
 >
 > "No," the colonel said.
 >
 > Another officer meditated. "They are redskins, American Indians, are they not?"
 >
 > The captain shrugged. "I do not know. I know only that they are superior to all other soldiers."

Hugo is also described in a way that could be interpreted as describing a Black man.

 > Extremely dark of hair, of eyes and skin, moderately tall, and shaped with that compact, breath-taking symmetry that the male figure sometimes assumes, a brilliantly devised, aggressive head topping his broad shoulders, graceful, a man vehemently alive, a man with the promise of a young God. Hugo at eighteen. His emotions ran through his eyes like hot steel in a dark mould. People avoided those eyes; they contained a statement from which ordinary souls shrank.
 >
 > His skin glowed and sweated into a shiny red-brown. His voice was deep and alluring.

It's hard to pull a specific, pithy quote, but Wylie also repeatedly assures us that Hugo has an almost supernatural ability to [attract and satisfy women <i class="far fa-copyright"></i>](https://www.npr.org/templates/story/story.php?storyId=10057104).  In some cases, he's so good that the intensity frightens his girlfriends away.

Now, as I said, none of these passages is a smoking gun.  All of these details can be true of white people or any other group.  We have no way of knowing what Wylie was thinking.  And the conclusion needs to at least assume that Wylie was perpetuating stereotypes.  Given those constraints, however, we have a religious woman who inspires fear through her strength and authority, her (presumably white) husband whose priority is ensuring that his child can never be oppressed, and a brown-skinned boy who claims that his special abilities are from a fictional Native American heritage and who holds some sexual power over women.  That doesn't add up to Matilda definitely being Black, but given the resistance by publishers to actually portraying Black people and mixed marriages, it doesn't generally get *more* clear than this, if you're not reading books meant for a Black audience.

### Other Possibilities

There are, of course, several other characters who could be considered inspirations for, or at least precursors to, Superman.

 * [Olga Mesmer](https://en.wikipedia.org/wiki/Olga_Mesmer), the Girl with the X-Ray Eyes, was a comic strip in Pulp magazines from one of the companies that would become DC Comics, published for about the year or so prior to Superman's release.  She's the daughter of a foreign queen with great strength (that she occasionally loses) and X-Ray vision that can sometimes blast people.  Her mother is from "Sitnalta," with no real indications of ethnicity in the run of the strip beyond that fictional lost civilization that's eventually revealed to be on Venus.  She probably wasn't a strong influence on Superman, given that Siegel and Shuster were already trying to sell the character, but the strong similarity is worth mentioning.
 * Bingham Harvard, protagonist of [**Alias the Night Wind**](https://en.wikipedia.org/wiki/Alias_the_Night_Wind), the novel it's based on, and the novel's sequels.  Given that Harvard was adopted by a wealthy banker and spent his teenage years in the high society of Manhattan, with nobody commenting on it---despite making *absolutely* sure that we know that a servant is Black---he's probably white.  However, it's also unlikely that the stories were a significant influence on Superman, given how infrequently Harvard uses his strength, though he could have easily inspired **Gladiator**.
 * [Hugo Hercules](https://en.wikipedia.org/wiki/Hugo_Hercules), a brief weekly comic strip, where this Hugo is the sort of superhero who just runs errands for people.  Like Mesmer, the simplified line art shows no real indicator of race, as you can see at the link.
 * [Popeye](https://en.wikipedia.org/wiki/Popeye), eventual star of **Thimble Theater**, who I assume everybody is at least superficially familiar with.  I don't seriously consider him to be in the vein of Superman, but he's a comic strip character who's strong, so maybe I'm wrong.
 * [Harold Lloyd](https://en.wikipedia.org/wiki/Harold_Lloyd)'s "Glasses" character, who may as well have been Clark Kent, which I believe Siegel has admitted.  Lloyd identified as Welsh.
 * [Maciste](https://en.wikipedia.org/wiki/Maciste) is an Italian movie hero with incredible strength, who was popular for the first half of the twentieth century.

None of these are perfect and, other than Harold Lloyd, there isn't much evidence that Siegel or Shuster knew or cared about them, with some too obscure to have been likely known by a couple of teenagers decades before the Internet was available.  However, I bring this all up to point out that a significant number of Superman's possible inspirations are of undetermined ethnicity, South European, Hebraic, and possibly Black, with only a minority of them distinctly white.  Many that we would consider white today---the Irish, Greek, and Italian characters---had only just gained "acceptance" as white, then.

### Wonder Woman

As long as we're going to talk about whitewashing superheroes, we should talk about one of the only early successful *copies* of Superman, too:  [Wonder Woman](https://en.wikipedia.org/wiki/Wonder_Woman).  Given that her movie launch was one of DC's first recent box office successes, you're probably already aware of the broad outlines of the character, daughter of Hippolyta (who fought Hercules), who comes to the United States in hopes of putting an end to war.  But you're *probably* not aware that she was originally Superman's competition.

Back in the early days of the company that would eventually be DC Comics, there were two separate companies with overlapping investors:  National Periodical Publications and All-American Publications.  **Action Comics**, the comic book containing Superman, was published by the former from 1938.  Wonder Woman would appear in **All-Star Comics** and then **Sensation Comics**, which were All-American titles.

The two companies published what today would be surprisingly similar line-ups.  Where National had [Batman](https://en.wikipedia.org/wiki/Batman) (1939) as a dark avenger of the night, All-American had [Dr. Mid-Nite](https://en.wikipedia.org/wiki/Doctor_Mid-Nite) (1941).  As wizards with foreign headgear, [Dr. Fate](https://en.wikipedia.org/wiki/Doctor_Fate)'s (1940) counterpart was [Sargon the Sorcerer](https://en.wikipedia.org/wiki/Sargon_the_Sorcerer) (1941).  For flying guys using ancient weapons to fight modern crime in a golden helmet, you have [Shining Knight](https://en.wikipedia.org/wiki/Shining_Knight_(Sir_Justin)) (1941) or [Hawkman](https://en.wikipedia.org/wiki/Hawkman#The_Golden_Age_Hawkman_(Carter_Hall)) (1940).  Running fast in a red outfit is handled by [Johnny Quick](https://en.wikipedia.org/wiki/Johnny_Quick_(Johnny_Chambers)) (1941) and the [Flash](https://en.wikipedia.org/wiki/Flash_(Jay_Garrick)) (1940).  And for super-strong foreigners dressed like the American flag to inspire hope, there's Superman (1938) and Wonder Woman (1941).  I don't know how intentional that similarity was, but the similarity between Superman and Wonder Woman is undeniable, and it's consistent with how the publisher operated.

![Amazons vs Greeks](/blog/assets/Amazons-vs-Greeks.png "Amazons vs Greeks")

And it's with Wonder Woman that we have (with Bronze Man and Green Turtle, from the start of this discussion) the clearest example of whitewashing a superhero's identity.  After all, our premiere heroine is Diana, princess of the [Amazons](https://en.wikipedia.org/wiki/Amazons), a legendary tribe of warrior women from ancient Greek myth.  They weren't Greek, but rather presumed to be from beyond where the Greeks had explored, usually described as Anatolia (modern-day Turkey) or Libya.  Modern archaeology---analyzing skeletons of high-ranking military women who had been wounded in battle---suggests modern day Turkey and Iran.

{% imgr Seh-Dong-Hong-Beh|Seh-Dong-Hong-Beh.png|Seh-Dong-Hong-Beh %}

Of course, I'd be remiss if I failed to mention a more modern group called Amazons, the [Minon](https://en.wikipedia.org/wiki/Dahomey_Amazons) from Dahomey (modern-day Benin).  There's no evidence that Wonder Woman was created with the so-called Dahomey Amazons in mind---and there's plenty of evidence to the contrary, given the Grecian trappings of the stories---but if we want to claim that [William Moulton Marston](https://en.wikipedia.org/wiki/William_Moulton_Marston) wasn't thinking about Turks, then these ladies are the next in line.

Despite the fact that there's no version of the Amazon story (or evidence) where they're white, however, that's how Wonder Woman is portrayed in comics.  Even live-action versions have been limited to [Lynda Carter](https://en.wikipedia.org/wiki/Lynda_Carter)---mostly northern European with some Mexican ancestry---and [Gal Gadot](https://en.wikipedia.org/wiki/Gal_Gadot), whose ancestry is central European.  They're good in their roles---my big regret as a child was not watching the **Wonder Woman** TV series, because it's a lot of fun, and Carter is still amazing decades later---but it whitewashes a character whose origin demands that she be Arabic, probably Turkish, though African (from Libya or Benin) is also possible.

For eighty years, DC's Amazons have tended to be envisioned with pale skin and mostly blonde or red, sometimes black, hair.  Recent versions of history have explained that Amazons come from *all over* the world, adding Black, East Asian, and Native American Amazons...basically just to justify Diana still being portrayed as white.  We're given [Nubia](https://en.wikipedia.org/wiki/Nubia_(character)) and upcoming character Yara Flor as minor or alternate heroines to show that Amazons don't *need* to be white, even though the important one always is.

I bring this up, because if we can see this variety of explicit whitewashing for Wonder Woman, it shouldn't be hard to imagine it having been applied to her nearest competition, Superman.

### Modern Times

We've gotten a decent idea of the ethnic makeup of the precursors that either inspired Superman or made it more natural for the character to come into being.  But what about Superman, himself?  I mean an ethnicity other than "distinctly not human," of course, since Superman *could* plausibly be blue-skinned, a reptile, or even an anthropomorphic fungus; there's no reason to expect the people of Krypton to look so *exactly* like humans at all, let alone of Anglo-Saxon descent.

![Clark Kent](/blog/assets/Clark-Kent-winking.png "Clark Kent")

Taking his human appearance as granted, though, what we *know* about Clark Kent---the civilian identity that would actually need to interact with race on a regular basis---that probably can't be chalked up to publisher demands are the following:

 * He grew up in Kansas.
 * He works as a journalist for a major metropolitan newspaper.
 * Since around 1970, he has often dated Lois Lane.
 * Since the 1990s, they get married in almost every version of the story.
 * Prior to the 1970-ish era, he showed a romantic interest in Lois Lane, but it was rarely reciprocated in a meaningful way.  Lois fantasized about marrying *Superman*, with Clark concerned that she was only interested in his power.

You can argue that Clark needs to look like his parents, because there are versions of the story where they pass the boy off as their biological child born during a blizzard.  But that's a rare twist, and the Kents are usually described as foster parents.

As we've seen above with Bronze Man, Wonder Woman, and (to a lesser extent) Green Turtle, how Superman has been drawn doesn't necessarily reflect what he would "actually" look like.  Similarly, casting decisions don't necessarily reflect anything, because movie studios spent most of a century casting people with blonde hair and blue eyes in roles that are explicitly Chinese, Indian, Arab, or Native American, and still routinely whitewashes non-white roles when casting adaptations.  I can't find an article that documents the shift from using literal blackface to just changing the roles---sometimes of real people---to be white, but RationalWiki at least has [an article noting it](https://rationalwiki.org/wiki/Whitewashing_in_film) with some examples.

In other words, just because [Kirk Alyn](https://en.wikipedia.org/wiki/Kirk_Alyn), [George Reeves](https://en.wikipedia.org/wiki/George_Reeves), [Christopher Reeve](https://en.wikipedia.org/wiki/Christopher_Reeve), [John Haymes Newton](https://en.wikipedia.org/wiki/John_Newton_(actor)), [Gerard Christopher](https://en.wikipedia.org/wiki/Gerard_Christopher), [Tom Welling](https://en.wikipedia.org/wiki/Tom_Welling), [Brandon Routh](https://en.wikipedia.org/wiki/Brandon_Routh), [Henry Cavill](https://en.wikipedia.org/wiki/Henry_Cavill), [Tyler Hoechlin](https://en.wikipedia.org/wiki/Tyler_Hoechlin), and (to a lesser extent) David Wilson (from the televised version of the stage musical) and [Dean Cain](https://en.wikipedia.org/wiki/Dean_Cain) all bear an unmistakable resemblance to each other and the majority of their ancestors were all born in northwestern Europe, it doesn't necessarily follow that a "real" Superman would necessarily look like them.

Also, if you *really* want to talk about prior movie casting as how Superman should look, **Süpermen Dönüyor**---"The Return of Superman," which I'll talk about in the next [newsletter](https://entropy-arbitrage.mailchimpsites.com/)---was released in Turkey in 1979, starring Tayfun Demir, who doesn't look much like Christopher Reeve.

(Speaking of shows not always being explicit about the subjects, someone should remind me one day to document the evidence that the George Reeves version of Superman is probably gay and in a mostly secret relationship with Inspector Bill Henderson.  It's not relevant to this specific topic, but it's a pretty compelling argument.  Maybe I'll write about that for Pride Month, some year, though it'd require going through every episode to document the evidence for and against, and *that* would require either buying DVDs or subscribing to a service with the series to rewatch it...)

In any case, you'll note that today, only the first constraint on Clark Kent's race that I've listed is really relevant.  Getting a job as a journalist is less likely for *anyone*, today, but race wouldn't be the most significant stumbling block.  In 1938, Clark would have almost certainly needed to be able to pass as white to get his opportunity, but not in the last couple of decades.

Likewise, dating Lois---assuming that Lois Lane is white---would have been problematic for a non-white man until right around when anti-miscegenation laws were (mostly) eliminated in the late 1960s and lynchings started to decline.  But interestingly, there's also a way that our history could have easily played out where Lois Lane, as we know her, is a Black woman.  In November 1970, **Superman's Girl Friend, Lois Lane** #106 featured a painfully tone-deaf story called---ahem---"I Am Curious (Black)," where she uses one of Superman's gizmos to pose as a Black woman to get better access for her profile on the "Little Africa" neighborhood of Metropolis.  She transforms back at the end of the story, of course, but given the huge variety of other changes sweeping DC Comics at the time, most meant to make comics more "relevant" to teenagers and new audiences, it's not hard to imagine a version of publishing history where positive feedback from readers led to this becoming a permanent change and ultimately retroactive once readers had mostly forgotten about the change.

![Waiting for a parade, Cottonwood Falls, Kansas, 1974](/blog/assets/NARA-557057.png "Waiting for a parade, Cottonwood Falls, Kansas, 1974")

Now, if Clark's apparent ethnicity wouldn't be a massive effect on his relationship with Lois or on his job, then the remaining constraint is that he should be unremarkable among the Kansas population.  For at least as many decades back as I've been able to find straightforward data, the racial demographics of Kansas have hovered roughly around 86% white, 6% Black, 2-3% Asian, 3% multiracial, and the remainder made up of smaller groups, with around 10% across racial groups identifying as Latinx.  In other words, about one in seven Kansans are non-white.  It's notable that this isn't lost on writers.  One writer on the recently launched **Superman & Lois** appears to [have been let go <i class="far fa-copyright"></i>](https://bleedingcool.com/tv/ex-superman-fisher-jl-case/) primarily for pointing out that the Kents (who *barely* appear in the series, incidentally) could be non-white and still have successfully raised a Clark played by Tyler Hoechlin.

Clark, however, would also be entirely mundane if he happened to be Black---the image above from 1974 shows a handful of Black people in the parade audience with nobody shocked to see them---and would stand out only slightly if he was Asian.  True, the majority of non-white Kansans live in the cities, but...so do the majority of white Kansans, so it wouldn't be tough to justify the change and/or revelation.  And if you don't think so, because of some statistic you have on farm ownership in Kansas, consider that there were about twenty years in the comics, where the Kents---dead in modern times, but alive in the **Superboy** title set in the past---ran Smallville's general store instead of a farm.  The **Smallville** television series also had a Martha Kent who earned a finance degree and would go on to become a United States Senator.  Early comics and adaptations usually avoided talking about what the Kents did entirely.  The characters are pretty flexible, in other words.

One last thought on the topic of Superman's portrayal, though:  Clark Kent is generally portrayed as someone who (even with his powers) tends to work harder than everybody else in the office, and is not only completely ignored, but forces himself to quietly watch while his colleagues take his ideas as their own.  That is not the worst metaphor for the treatment of minorities (or women, for that matter) in society.  Similarly, the modern versions of Lex Luthor hate Superman because the billionaire won't trust extraterrestrials on principle, which is also an apt metaphor for the treatment of non-white people in American society.

## Performative Representation

The inevitable argument against modernizing representation in old properties is that the studio is only doing it "to check boxes."  As you might expect, if you've read this far, I have some counter-arguments.

First and most obviously, the existence of non-white people is *not* a checkbox.  These are human beings who exist, and so should be reflected in media in the same way that they appear in society.  If superheroes don't look like the people we all see out our windows, then there's a problem.

Then, we can talk about *other* checkboxes.  Is it wrong for a studio to release movies every weekend?  What about re-editing a movie to get a rating that better fits the desired demographic?  How do you feel about reshooting parts of a movie because preview audiences didn't like the early versions?  Those are "just to check boxes," making decisions to maximize profit.  You can try to argue that movie and television studios shouldn't act to maximize profits, but I suspect that argument leads to fewer movies, where none of those movies take risks.  Otherwise, I think that we're forced to agree that "checking boxes" is just how companies produce their products.

{% pull whiteness over the past eighty-plus years of superhero comic books was "checking a box."|left %}

And finally, we have the most important rebuttal:  So what?  The predominance of whiteness over the past eighty-plus years of superhero comic books was "checking a box."  In some cases, that box was nearly literal, in the form of navigating censorship from the [Comics Code Authority](https://en.wikipedia.org/wiki/Comics_Code_Authority).  I mean that literally, and there's a story about EC Comics and the Code that [you should read](https://en.wikipedia.org/wiki/EC_Comics#.22Judgment_Day.22), which verifies it.  That box was, in effect, "don't make white supremacists uncomfortable."  So, this is actually *un*checking the box that restricts most people from being chosen for roles.

If you don't agree with those assessments, then I'd ask you to think about what you believe the difference is and why it isn't conscious or unconscious white supremacy insisting that whiteness is "the default," or the only choice that requires no justification.  Similarly, if you're mentally comparing the Kents' whiteness with their American-ness, then you should already know that you're in the wrong and why.  But here's a hint, if you somehow don't see the connection:  You're associating the Kents' whiteness with their American-ness.

## Existing versus New Properties

![A Black, off-brand superhero](/blog/assets/Minority-superhero-art-3.png "A Black, off-brand superhero")

The other common complaint is that companies should never change the race (or gender) of *existing* characters.  That is, DC should put its energy for diversity into a movie about [Icon](https://en.wikipedia.org/wiki/Icon_(character))---a more recent character who resembles Superman, but is explicitly Black---and leave Superman alone.  That's an assertion that's almost as straightforward to disassemble, too.

The most obvious counter-argument is that characters change all the time.  As mentioned, the Kents spent decades running the general store; they've had different names, and Ma Kent has been a successful politician.  Similarly, for quite a few years, Clark Kent and Lois Lane were television news anchors.  In current movies and TV shows, Superman has an obligation to work for the United States Army.  It took decades for writers to consider having a romantic relationship between Clark Kent and Lois Lane, and the wedding is recent enough to have been featured on cable news.  Powers change.  The supporting cast changes.  History retroactively changes every few years.  As mentioned, there was even a point when DC could have justified changing a major character's ethnicity in-story until the change was old enough to just be how readers saw her, even retroactively.

There's a more subtle approach, though, which is to consider the risk.  As wonderful as the character concept of Icon or [Calvin Ellis](https://superman.fandom.com/wiki/Calvin_Ellis) might be---I'd *love* an Icon movie, myself---not enough people care about those characters to make a movie worthwhile, without substantial marketing to convince people why they matter and that the trademarks---"Icon" isn't a great movie title, after all---are important.

However, people know who Superman is and, as much as people might complain, you can basically guarantee that any Superman or Batman movie will be a commercial success, even if it doesn't live up to expectations and/or is disliked by the community.

I mean, even [**Batman & Robin**](https://en.wikipedia.org/wiki/Batman_%26_Robin_(film)) and [**Superman IV**](https://en.wikipedia.org/wiki/Superman_IV:_The_Quest_for_Peace) doubled the studio's investment, even though they're objectively shoddy movies.  By contrast, [**Green Lantern**](https://en.wikipedia.org/wiki/Green_Lantern_(film)) barely made a profit, because Ryan Reynolds isn't the best choice for the role *and* nobody cares enough about that brand to overcome that.  Likewise, [**Steel**](https://en.wikipedia.org/wiki/Steel_(1997_film)) was a complete failure, despite being a surprisingly fun movie, for similar reasons of Shaquille O'Neal being miscast or poorly directed (though fine) and insufficient public interest in the character to overcome the flaws.

{% pull complete failure with some slim chance of being a minor success, or...significant success that could potentially be mildly disappointing %}

So, if you are a studio running an experiment, do you set the experiment up to be a complete failure with some slim chance of being a minor success, or do you set it up to be a significant success that could potentially be mildly disappointing if it's handled particularly poorly?  Since the studio wants to make money, they should obviously choose the latter when they can.  This is why DC keeps making new Batman movies, even though we all agree that nobody needs so many:  Regardless of whether we care, we still probably watch the movie, because the Batman brand is strong enough to be compelling.  Superman is in that category.  Icon is not.

Experimenting with the popular properties is far safer than introducing new properties or experimenting with properties that have smaller established audiences.

## The Thrilling Climax

All the foregoing has been to say that there's a case to be made that Superman could easily be a Black man.  Some of his direct inspirations were arguably implied to be Black, or at least spending time in situations that are racially ambiguous, and most others are distinctly non-white.  He has successfully been portrayed as being Turkish and being of Japanese descent.  There are tropes that Superman stories use that reflect the status of a disadvantaged minority with power.  The choice to make him white has been made under regimes of corporate politics that effectively forbade broader representation and retained through inertia.  Clark Kent only seriously considers dating Lois Lane *after* most anti-miscegenation laws have been eliminated.  And changing Superman's ethnicity is a way of increasing representation that doesn't risk wasting money.  As a bonus, steps like this routinely **infuriate** white supremacists, and they don't deserve to be happy until they *stop being white supremacists*. 🎆

I don't trust DC Entertainment to *do* it, of course.  DC unfortunately has a long history of balking at mainstream social progress, as hinted above.  But it's a good idea, and every argument against it is---and I say this having shown it, rather than saying so out of anger or to make anybody angry---a transparent cover for white supremacy.  Whether that white supremacist attitude is subconscious due to a lifetime of conditioning or entirely conscious, it's not productive and should change.

![Superman](/blog/assets/Superman-posing.png "Superman")

The short version is that DC probably won't take the risk, but it absolutely should, and it's well past time for it to do so.  Batman would be less risky, but also harder to justify a non-white Bruce Wayne coming from "old money" and being beloved by the community, so a non-white Superman is the right target.

#### 🦸🏿‍♂️

* * *

**Credits**:  The header image and other images of Superman or Clark Kent are screen captures from [**Superman**](https://en.wikipedia.org/wiki/Superman_(1941_film)), the first of the animated films, which have lapsed into the public domain.  As mentioned, use of the image obviously does *not* represent any challenge to active copyrights and trademarks attached to the Superman character.  The image of Bronze Man comes from **Blue Beetle** #42.  The image of Green Turtle comes from **Blazing Comics** #1.  [Sansón matando al león](https://commons.wikimedia.org/wiki/File:Sans%C3%B3n_matando_al_le%C3%B3n_-_Pedro_Pablo_Rubens.jpg) by [Pedro Pablo Rubens](https://en.wikipedia.org/wiki/Peter_Paul_Rubens), the cover of the 1917 edition of **A Princess of Mars**, [Amazons vs Greeks](https://commons.wikimedia.org/wiki/File:Amazons_vs_Greeks.jpg) by an unknown artist, and the picture of Seh-Dong-Hong-Beh---leader of the [Dahomey Amazons](https://commons.wikimedia.org/wiki/File:Dahomey_amazon1.jpg) in her time, drawn by Frederick Forbes---have long been in the public domain.  The picture of [parade-goers](https://catalog.archives.gov/id/557057) by [Patricia D. Duncan](https://catalog.archives.gov/id/10614764) is in the public domain as a work of the United States government.  The "minority superhero" image comes from [a delightful article about diverse superheroes](https://share.america.gov/evildoers-beware-new-american-superheroes-enter-fray/) from the Bureau of Public Affairs, also in the public domain as a work of the United States government.  The copyright for **Gladiator** does not appear to have ever been renewed, so the cited text is in the public domain.
