---
layout: post
title: Developer Journal, International Women's Day
date: 2021-03-08 06:11:23-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/WomensInternationalLeague.5.1.1922.png
offset: -9%
---

We celebrate [International Women's Day](https://en.wikipedia.org/wiki/International_Women's_Day), today, a celebration meant to push for women's rights.

![Women's International League](/blog/assets/WomensInternationalLeague.5.1.1922.png "Women's International League")

Yes, women are still fighting for rights.  No, your pointing to a law doesn't "debunk" them, any more than pointing to a speed limit sign debunks what your car's speedometer says; arguably, trying to do so proves my point.  Yes, there's an International Men's Day, and it's the most tone-deaf, self-congratulatory nonsense I've seen in a holiday.

Anyway, I got around a bit, this week.

## Miniboost

I reverted part of a change to [**Miniboost**](https://github.com/jcolag/Miniboost), after realizing that I was overly aggressive in hiding list bullets.  Not every bullet should be replaced by a checkbox, and there's no trivial way to tell them apart, unfortunately.

## Picture to Nonogram

I mostly made adjustments to the support scripts for [**Picture to Nonogram**](https://github.com/jcolag/picture-nonogram), making it easier to deploy a [daily puzzle](https://john.colagioia.net/nono/), like I did.

In short, the archive process rewrites an archive page and gets the dates right on previous puzzles.  I also got rid of a nagging error in the generated HTML.

## CPREP

As I mentioned, [**CPREP**](https://github.com/jcolag/background-generator) has finally been tweaked to use the *actual* Chinese calendar with the Chinese zodiac, so that characters with early birthdays aren't filed with the wrong cohort.

## Entropy Arbitrage

The [blog](https://github.com/jcolag/entropy-arbitrage-code) is still under development, whenever I spot something that needs to be fixed.

Everything from this week should be invisible to visitors.  On my "development" server on my laptop, where I edit these, I mark future posts with a flying saucer 🛸 emoji.  The script that generates the template for the [Twitter roundup](/blog/tag/linkdump) posts needed small updates.  And the command-line tool (`toot`) that allows posting to Mastodon has changed---or maybe it broke and in fixing my problem I installed a different one---requiring some changes to my rebuild/deploy workflow.

## Library Updates

I also squeezed in new versions for libraries used by that [Generic Board Game](https://github.com/jcolag/generic-board-game) project I keep promising myself I'll turn into an actual game...

## Next

I'm honestly not sure.  Work has re-started on a project that isn't (yet, at least) Free Software, so I haven't had the time to plan out the week.  I'm sure that I'll come up with something, though...

* * *

**Credits**:  The header image is [Women's International League, 5/1/22](https://commons.wikimedia.org/wiki/File:Women%27s_International_League,_5._1._1922.png) by an unidentified photographer, in the public domain due to an expired copyright.
