---
layout: post
title: Real Life in Star Trek, And the Children Shall Lead
date: 2021-03-11 18:13:54-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/snow-cold-winter-light-wood-night-822893-pxhere.com.png
offset: -41%
---

![Hail, Hail, Fire and Snow?](/blog/assets/snow-cold-winter-light-wood-night-822893-pxhere.com.png "Hail, Hail, Fire and Snow?")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## And the Children Shall Lead

Are we ready for one of the shoddiest scripts, with some seriously hammy acting and a repeated hand gesture that would probably not be permitted on network television today?  Well, we're doing this anyway.

 > Captain's Log, stardate 5029.5. Responding to a distress call from our scientific colony on Triacus. We are beaming down to investigate.

I can't find a reference to a Triacus that isn't in a *Star Trek*-related reference, so it's probably original to this episode.

 > **MCCOY**: Cyalodin.

Not only does cyalodin appear to be original to the episode, but the name doesn't even follow [generic drug nomenclature](https://druginfo.nlm.nih.gov/drugportal/jsp/drugportal/DrugNameGenericStems.jsp) rules.  It's a safe bet that the name is meant to evoke [cyanide](https://en.wikipedia.org/wiki/Cyanide).

 > **MARY**: Come on. Play with us. Come on. Ring around the rosy, pocket full of posy. Ashes, ashes, we all fall down! Ring around the rosy, pocket full of posy. Ashes, ashes, we all fall down!

This is the American version of [Ring a Ring o'Roses](https://en.wikipedia.org/wiki/Ring_a_Ring_o%27_Roses), a folk song that dates to at least the late nineteenth century, and possibly a few decades earlier than that.

It's maybe worth noting the burial site, by the way.  We have a handful of low-profile metal headstones with surnames, a larger metallic marker noting that they're all members of an expedition dying on a particular stardate, and what appears to be a Federation pennant.

The gold-on-red pennant has the letters "UFP" (presumably for "United Federation of Planets") and thirteen stars.  It's hard not to assume that the stars represent founding member worlds, and the number was likely chosen in honor of the original thirteen states of the United States.  Similarly, at least on flags on Earth and heraldry, red tends to refer to something around war ("valor," in the case of the United States flag) and gold meaning some form of prosperity.  It's hard to say if any of those connections are actually relevant to thought around the Federation founding, of course.

 > **KIRK**: A child suppresses the fact that both parents are dead? I can't believe it.
 >
 > ...
 >
 > **KIRK**: I'm sure your parents loved you. That's why they took you with them to Triacus. So they wouldn't be so far away from you for such a long time. That would make them very unhappy and miss you. I'm sure that you would miss them, too.

The shock we see that the kids don't care about their parents' deaths is probably the most direct evidence that we've seen that the Federation mostly contains strong family units.  A society where parents and children don't spend much time together wouldn't build connections strong enough for this to be odd.

 > **SPOCK**: I am not familiar with anxiety, but I was not aware it could be registered on sensors.

The man who's probably the most frequently anxious of all the crew doesn't know about anxiety, but he's also surprised by some aspect of the thing he doesn't know about.  That sounds like a lie to me...

 > **CHAPEL**: All right, children. Each card is a different flavor. You take your pick, and the computer will mix your favorite combination. Now, what would you like? Call out your favorites.
 >
 > ...
 >
 > **CHAPEL**: How do you like getting ice cream out of a computer?

It's worth pointing out that this space seems to be new, what seems to be an atrium with food dispensers.

 > **TOMMY**: Can we have some more ice cream, please?
 >
 > **KIRK**: No, I don't think so. It'll spoil your dinner.

This isn't conclusive, but it sounds like the ship serves unhealthy snacks.

 > **GORGON**: ...Marcos XII has millions of people on it. Nearly a million will join us as our friends...

Marcos could refer to just about anything, since it's a fairly common Spanish and Portuguese given name, surname, and nickname.  This particular planet---presumably a colony world, since it's unremarkable that Tommy claims to have family living there---has a population of several million.

The name [Gorgon](https://en.wikipedia.org/wiki/Gorgon) (or possibly "Gorgan," depending on which captions you look at) refers to the trio of ancient Greek sisters---Medusa among them---with snakes for hair, who could turn people into stone.

 > **SPOCK**: Possible, Captain. Evil does seek to maintain power by suppressing the truth.
 >
 > **MCCOY**: Or by misleading the innocent.

This might be a terrible episode, but that doesn't mean that it's opposed to aggressive and legitimate political commentary.

 > **SPOCK**: According to the legend, Triacus was the seat of a band of marauders who made constant war throughout the system of Epsilon Indi. After many centuries, the destroyers were themselves destroyed by those they had preyed upon.

[Epsilon Indi](https://en.wikipedia.org/wiki/Epsilon_Indi) (ε Indi) is around twelve light years from Earth, faintly visible to the naked eye, and has at least one planet in orbit.  Since this episode, it has become a somewhat popular location in fiction across media.

 > **KIRK**: Mister Spock, playback the chant the children sang to summon up the Gorgan.

There are quite a few occasions in the franchise that suggest a lack of surveillance technology, but this is pretty conclusive that they could be recording anybody.

 > **GORGAN**: Ah, but your strength is cancelled by your gentleness. You are full of goodness. Such as you cannot be changed. You are like the parents. You must be eliminated.

An elderly, overweight jackass with an inhuman skin coloration, bad hair, and stilted speeches who obsesses over an archaic idea of strength, is afraid of people who are strong but gentle, manipulates gullible people into acting for him, and wants to rule everything as a military leader, rants about purity.  Dammit, I thought we were done with allegories predicting the Trump administration from fifty years out...

## Blish Adaptation

The adaptation for this episode is found in **Star Trek 12**, the final book, other than the collection of stories about Harry Mudd.

Here, Starnes is a former academy instructor, explaining why Kirk was supposed to have known him.

We also replace the pennant with a flag.

 > Kirk reverently placed the United Federation of Planets green-and-red flag, with its circle of UFP symbols around a center of stars, upon the grave.

Unlike red and gold described above, green seems to generally refer to some sort of abundance or prosperity.

And the kids sing little chants for their effects, instead of making vulgar hand gestures.

Otherwise, this is basically a transcription of the episode.

## Conclusions

It looks like we won't need to spend too much longer with this episode.

We get a sense of more formal burial rites---so far in the series, any burials have been performed under duress---and get two looks at possible Federation iconography that might imply the size and principles of the early versions of the organization.

We also *finally* get some reliable indication that people in the Federation live in close-knit family units, plus some small additional insight into the food dispensers' operations.

### The Good

At least some parts of the Federation believe that honesty and transparency are requirements for beneficial leadership.

### The Bad

Spock transparently lies about not knowing about anxiety.

The scene with the kids getting ice cream, and Kirk's worries about spoiling their dinner, tells us that the *Enterprise* stocks junk food, rather than turning snacks into something that won't put the crew at some sort of impairment or health risk.

## Next

Next time, Spock goes crazy playing with "space [Señor Wences](https://en.wikipedia.org/wiki/Se%C3%B1or_Wences)" (close de box!), and we see the return of an actor pretending that we don't recognize her in *Is There in Truth No Beauty?*

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [untitled](https://pxhere.com/en/photo/822893) by an unlisted PxHere photographer, released under the terms of the [Creative Commons CC0 1.0 Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
