---
layout: post
title: Developer Journal, Day against Police Brutality
date: 2021-03-15 07:06:23-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Everett_Funeral.png
offset: -3%
---

![Felix Baran's funeral](/blog/assets/Everett_Funeral.png "Felix Baran's funeral")

Today is the [International Day Against Police Brutality](https://en.wikipedia.org/wiki/International_Day_Against_Police_Brutality).  After a year of [Black Lives Matter protests](https://en.wikipedia.org/wiki/George_Floyd_protests), the response has been...let's call it "uneven."  Some jurisdictions have begun the monumental task of reforming their police forces.  Other jurisdictions have been attempting to [ban offending police officers or deny funding to police forces](https://apps.legislature.ky.gov/recorddocuments/bill/21RS/sb211/orig_bill.pdf).

As for code, in addition to what's listed below and the "secret project" maybe nearing completion, I also had a nightmarish couple of days when...well, let's get right into things.

## Entropy Arbitrage

On Thursday, the upload of the [**Star Trek**](/blog/tag/startrek) post on [*And the Children Shall Lead*]({% post_url 2021-03-11-children %}) went bad, leading my build script to (somehow) corrupt my local repository.  Then a nightly backup overwrote the previous night's backup with the partial reconstruction, because I forgot that I was doing that and didn't just restore from the backup immediately.

I don't *think* that I lost any significant work---most future posts are either not stored with the blog or happened to be open in my text editor---but I did lose dozens of "stub" posts that were just placeholders until I could fill them in, plus some maintenance scripts and configuration files that weren't important enough beyond my personal use to go into the blog's [GitHub repository](https://github.com/jcolag/entropy-arbitrage-code).  There was a short story that I planned to go out later in the year, but I had a copy of most of it stored elsewhere.

After scrambling, I took the opportunity to fix the handful of broken images---embarrassingly, several of them were of non-white people, which should never have happened---and I uploaded them all to [a repository](https://gitlab.com/jcolag/entropy-arbitrage-assets).  Why is it on GitLab <i class="fab fa-gitlab"></i> instead of GitHub <i class="fab fa-github"></i>?  No good reason, honestly, though doing so keeps me active at GitLab and means I won't be looking at that information when writing these posts.  I'll probably update the repository weekly, so that it's not a constant stream of my little tweaks.

In any case, putting as much back as I could find took some time.  I believe that it's done, but if anybody spots something broken, please give a yell.

On top of that, however, I added the start of a script meant to be used to shift a series of posts forward or back by a few weeks.  It's no longer immediately necessary, due to the aforementioned reconstruction effort, but I had planned out the upcoming [Free Culture Book Club](/blog/tag/bookclub) posts and failed to allocate multiple posts for the novels.  I haven't had time to test it, but it *should* take one post per week from a starting date, and for each of them, rename the file and update the front-matter to be a specified number of weeks later.

## Picture to Nonogram

This wasn't a big deal, really.  I finally added the ESLint configuration file and updated the JavaScript packages for [**Picture to Nonogram**](https://github.com/jcolag/picture-nonogram).

## Library Updates

GitHub's Dependabot has been turning up some outdated packages, so I've been letting it take care of updates in [**Bicker**](https://github.com/jcolag/Bicker), [**RenewDB**](https://github.com/jcolag/RenewDB), [**Miniboost**](https://github.com/jcolag/Miniboost), [**Generic Board Game**](https://github.com/jcolag/generic-board-game), and [**Uxuyu**](https://github.com/jcolag/Uxuyu).

## Next

This week, there are a couple more packages to churn through.  I also have a potential idea for **CPREP** that I'm investigating.  I may also add a few of the **Entropy Arbitrage** scripts that I've had to rewrite; they're probably not useful to anybody who isn't me, but I'd rather not need to rewrite them *again*.

* * *

**Credits**:  The header image is [Funeral of Felix Baran, held in Seattle, Washington, November 1916, by members of the Industrial Workers of the World](https://commons.wikimedia.org/wiki/File:Everett_Funeral.jpg) by an unknown photographer, long in the public domain.  The [Everett massacre](https://en.wikipedia.org/wiki/Everett_massacre) isn't the worst or more predominant form of police violence, today, but showing the people opposed to it isn't likely to result in many arrests...
