---
layout: post
title: Real Life in Star Trek, Is There in Truth No Beauty?
date: 2021-03-18 18:48:54-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/HeadMedusaGodfriedMaes.png
offset: -65%
---

![Head of Medusa](/blog/assets/HeadMedusaGodfriedMaes.png "Head of Medusa")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Is There in Truth No Beauty?



The title, incidentally, is from the second line of [*Jordan (I)*](https://en.wikisource.org/wiki/Jordan_(I)), by [George Herbert](https://en.wikipedia.org/wiki/George_Herbert).

 > Captain's log, stardate 5630.7. We have been assigned to convey the Medusans' ambassador to the Federation back to their home planet. While the thoughts of the Medusans are the most sublime in the galaxy, their physical appearance is exactly the opposite. They have evolved into a race of beings who are formless, so utterly hideous that the sight of a Medusan brings total madness to any human who sees one.

The civilization has been named for [Medusa](https://en.wikipedia.org/wiki/Medusa), one of three sisters from ancient Greek myth, often used as a symbol of rage.  It's worth noting that there aren't really stories about Medusa actually being a monster; mostly, she's monstrous because she's in the hero's way.  Plus, her "origin story" is Poseidon seducing her and Athena cursing her to be hideous in response.

My point is that it's clearly the human name for the aliens, and it's mostly insulting, comparing the human inability to understand their physical appearances with a legendary monster turning attackers to stone.

 > **KIRK**: Lieutenant Uhura, open a channel to transporter control center on the planet.

At least some planets have single transporter "ports," possibly suggesting that it's an expensive device to install or maintain, or just highly regulated.

 > **SPOCK**: Not correct, Doctor, although I am aware of your mind attempting to contact mine. Were you born a telepath?
 >
 > **JONES**: Yes. That is why I had to study on Vulcan.

There are a couple of separate aspects, here.  First, the concerns we've heard about humans dealing with an emerging sub-species of telepaths---going back as far as [*Charlie X*]({% post_url 2020-01-16-trek-charlie %})---aren't theoretical.  Telepaths already exist, and they have trouble controlling their ability.

Second, people can apparently acquire telepathic ability later in life; it's not clear if this is from training or some trauma enhancing a latent ability, such as what we saw in [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}).

Third, there are no facilities with the ability to train telepaths on human-controlled worlds, meaning that the emergence of telepaths seems to be suppressed by voluntary exile for those with the means, or accepting a life of suffering.  As I've said numerous times, I know that the writers weren't creating a serialized drama with a long-term plot---or even a coherent view of the universe, for that matter---but it's notable that what little is described in this episode of Jones's life among humans sounds like the sort of problem that would lead to eventual conflict.

Oh, and finally, it's again made clear that everything we see about Vulcan culture is from conditioning, not nature or biological structure.

Miranda Jones, of course, looks familiar, because actor Diana Muldaur previously played Ann Mulhall in [*Return to Tomorrow*]({% post_url 2020-12-24-return %}), where she was used for a kind of psychic connection with a bodyless energy being.

 > **JONES**: I think I'll stay here a bit. Ambassador Kollos often finds the process of transport somewhat unsettling.
 >
 > **SPOCK**: I understand. Our ship's surgeon often makes the same complaint. Do call when you are ready.

While McCoy's discomfort with the transporters is well-known among fans, I don't remember any incident in the series where he has mentioned it, so far, though he has certainly objected to using technology.  But regardless of whether I can link to an episode summary that quotes the doctor, yet, this seems to confirm that there's something unpleasant about the experience that most people just get used to.

 > **KIRK**: The male population of the Federation. Didn't someone try and talk you out of it?

How heteronormative of him, and somewhat odd, since Muldaur isn't exactly what one would call conventionally attractive.  It's easy to imagine Kirk---and quite a few other individuals attracted to women---being infatuated, but harder to imagine the many billions of people identifying as male throughout the Federation.

 > **JONES**: I spent four years on Vulcan studying their mental discipline.
 >
 > **MCCOY**: You poor girl.
 >
 > **SPOCK**: On the contrary, Doctor, I would say that Doctor Jones was indeed fortunate.
 >
 > **MCCOY**: Vulcan is not my idea of fun.

It's a tough contest, but this might actually be the single most overtly bigoted thing said in this series.  Imagine learning that a colleague attended [Howard University](https://en.wikipedia.org/wiki/Howard_University)---or studied overseas, if you prefer---for some unique set of classes, and responding with "oh, you poor kid."

Marvick's suit, incidentally, is interesting.  From the context of the officers wearing dress uniforms, we can assume it's a relatively formal suit, but it also appears to be a one-piece garment and the faux-sash lapel and patch pocket make it extremely asymmetric.

 > **JONES**: Or of their own thoughts and emotions. I was just noticing your Vulcan IDIC, Mister Spock. Is it a reminder that, as a Vulcan, you can mind-link with the Medusans far better than I could?
 >
 > **KIRK**: Well, I doubt that Mister Spock would don the most revered of all Vulcan symbols merely to annoy you, Doctor Jones.

On the contrary, Mister Spock would really only don the [IDIC pin](https://en.wikipedia.org/wiki/Vulcan_(Star_Trek)#IDIC) to try to jumpstart Gene Roddenberry's mail order side-hustle.  As you can read in the Wikipedia article, there's a version of this scene somewhere that focuses much more attention on the pendant and the alleged philosophy behind it, in hopes of people writing in to ask where to buy them, but the actors refused to film it.

 > **MCCOY**: I don't care how benevolent the Medusans are supposed to be. Isn't it suicidal to deal with something ugly enough to drive men mad? Why do you do it?
 >
 > **SPOCK**: I see, Doctor McCoy, you still subscribe to the outmoded notion, promulgated by your ancient Greeks, that what is good must also be beautiful.
 >
 > **MARVICK**: And the reverse, of course, that what is beautiful is automatically expected to be good.

As I mentioned at the top, McCoy is obviously not the only human who feels this way.  If he was, nobody would have ever accepted "Medusa" as the name of the planet.

 > **MCCOY**: Now, where I come from, that's what we call a lady.

Where I come from, it's unnecessary and obnoxious to announce one is attracted to *every* woman who shows up as soon as she's out of earshot.

 > **SCOTT**: Larry, would you like to stop off at Engineering with me? I have a few things to check and a bottle of scotch says you can't handle the controls you designed.

I appreciate the little jab at user interface design.  It shows that it's probably not an accident that we keep seeing poor labeling and other awkward controls.

 > **MARVICK**: Don't I know it. I've asked you in restaurants, in the laboratory, on one knee, on both knees. Miranda, how can you do this?
 >
 > **JONES**: Larry, please, try to understand.
 >
 > **MARVICK**: I understand that you're a woman and that I'm a man, one of your own kind, and that Kollos will never be able to give you anything like this. Why did I ever meet you?
 >
 > ...
 >
 > **MARVICK**: So now you want to help me. Now I know what a mere human male has to do to get a reaction out of you. Make you think he's a patient. The great psychologist. Why don't you try being a woman for a change?

Janice Rand described almost exactly this sort of self-entitled behavior back in *Charlie X*.  We haven't seen much of it since then, despite hints of other sorts of sexism, but here's a guy ranting about how he repeatedly pressured a woman in public to marry him despite consistent rejection, and is now considering murder, because he isn't getting his way.  Oh, and he blames her for this.

This is more than a little bit striking to post in the immediate aftermath of the [Atlanta spa shootings](https://en.wikipedia.org/wiki/2021_Atlanta_spa_shootings), where that was the actual excuse, of course.

As Kirk and the security officers rush to meet Jones, you'll notice that the purple lights are used to change the appearance of the bulkheads, but they're only used in spots, painting circles in spots, while the rest of the walls are the same light gray.

 > **MARVICK**: We mustn't sleep! They come in your dreams! That's the worst! They suffocate in your dreams! We're making it out of here!
 >
 > ...
 >
 > **MARVICK**: Beyond the boundaries of the galaxy. We made it. We're safe. We're safe, Captain Kirk.

Not only does this seem like a consistent enough worldview spoken plainly, followed through with careful effort, that it should warrant investigation---again, the series doesn't have a strong continuity, but this is a clear reference to the barrier around the galaxy introduced in *Where No Man Has Gone Before* and mentioned again in [*By Any Other Name*]({% post_url 2021-01-07-any-name %}), and a reason for its presence---but it also sounds like a far less mentally unstable line of thinking than his ranting about being entitled to Jones's love.

He's *agitated*, certainly, but he doesn't seem entirely irrational, just terrified of something connected to Kollos (and more easily sensed in a dream state) that he thinks can't follow him through the barrier.  It's a shame that Spock's "madness" is just violent before falling to a stun, because I'd much rather be able to compare notes, here.  He's more terrified than Marvick was, so there's some similarity.

We could question why passing through the barrier didn't affect Jones, by the way, but I believe that *By Any Other Name* made it clear---as Spock half-confirms by suggesting that they can't traverse the barrier at sub-light speeds---that the damage doesn't occur at certain warp speeds.

 > **SPOCK**: Doctor Jones has shown reluctance every time I've asked to converse with Kollos. In some ways, she is still most human, Captain, particularly in the depth of her jealousy.

Because Spock has *never* been jealous of someone else, such as laughing in Janice Rand's face about her sexual assault in [*The Enemy Within*]({% post_url 2020-02-13-trek-enemy %})...

It's a pretty impressive commitment, by the way, that the show so consistently shows Kirk's attempts to seduce women fall flat on their face.  He's bad at this, pushing so hard to keep her interested that he agitates her repeatedly until she realizes that it's all a trick.

 > **SPOCK**: Evidently a highly sophisticated sensor web. My compliments to you, and to your dressmaker.
 >
 > ...
 >
 > **KIRK**: I think I understand. You said it. Pity is the worst of all.

We previously saw evidence of the pitying and relative dismissal of people with disabilities in [*The Menagerie*]({% post_url 2020-03-26-trek-menagerie-1 %}).  This adds the dual twists that there's no prosthetic technology to assist such people---like an electronic eye---but there is a market, and possibly a small industry, for concealing physical impairments.

 > **MCCOY**: She would have told you herself if she had wanted you to know. I respect her privacy.

This sounds like there's some sort of doctor-patient confidentiality still assumed as an ethical standard.

 > **SPOCK**: This is delightful. I know you. All of you. James Kirk, Captain and friend for many years. And Leonard McCoy, also of long acquaintance. And Uhura, whose name means freedom. She walks in beauty, like the night.
 >
 > **MCCOY**: That's not Spock.
 >
 > **SPOCK**: Are you surprised to find that I've read Byron, Doctor?
 >
 > **MCCOY**: That's Spock.

The Byron quote is from [*She Walks in Beauty*](https://en.wikipedia.org/wiki/She_Walks_in_Beauty), an often-quoted poem.

Technically, [uhuru](https://en.wiktionary.org/wiki/uhuru) is the Swahili word for freedom, so Uhura's name is presumably intended to be derived from it.

And you'll notice that Spock still needs to tout his academic background, even though he's sharing his body to save the *Enterprise*.

 > **KIRK**: Am I addressing the Ambassador?
 >
 > **SPOCK**: In part. That is, part of us is known to you as Kollos. Ah, Miranda. There you are. O brave new world, that has such creatures in it.
 >
 > **JONES**: 'Tis new to thee.
 >
 > **SPOCK**: My world is next for us. Captain Kirk, I speak for all of us you call Medusans. I am sorry for the trouble I've brought to your ship.

The quoted line is delivered by Miranda---the same name as Jones---in [**The Tempest**](https://en.wikipedia.org/wiki/The_Tempest), to her father Prospero, though the word "creatures" is either an error or a generalization from "people."  And it's pretty funny that her reaction says that this isn't remotely the first time someone has made this joke when meeting her.

Also, note "all of us you call Medusans."  Kollos is well aware that it's an insulting name, and definitely not how he identifies the culture.

 > **KIRK**: And Spock is her rival. Is that any better? Even Spock felt the violence of her jealousy.
 >
 > **MCCOY**: But they weren't rivals in love. Jim, you shouldn't go in there.

I've probably mentioned this before, but once you acknowledge the vague possibility that Kirk and Spock were in a relationship, the evidence is *everywhere*, such as McCoy excluding romantic jealousy---which would be an entirely legitimate interpretation of this episode, by the way, given how Kollos-as-Spock and Jones briefly interact---in order to explain to Kirk why he has no business getting involved.

## Blish Adaptation

The adaptation for *Is There In Truth No Beauty?* can be found in **Star Trek 10**, near the end of the run.  Maybe interestingly for some, the preface of this book actually tells us why the later books in the series tend to tie closer to the episode scripts.

 > I'm still keeping myself out of the Star Trek stories as much as I can---in fact, more and more as I've gained practice at it---but it is nice to know that you also like my cameo bits at the front.

In other words, he has been putting in more work to avoid embellishing the scripts.

 > Spock pulled back, fearful of scratching her. "Forgive me," he said. "I forget that dress uniforms can injure."

Here's a quick reminder that the dress uniforms are awful, apparently deliberately so, given that there are other options.

There are some minor changes, of course---including a sequence in Spock's mind where Jones is represented as Medusa while she tries to heal him---but it's otherwise not much new.

## Conclusions

There's a lot more in this episode than I expected, honestly, given how much of it is focused on the concerns about not looking at the ambassador.  Byron's poetry is still popular, as well as **The Tempest**.

It's not entirely clear, but we get the broad sense that transporters are either expensive enough or regulated enough that each planet is likely to only have one central facility.

### The Good

Nobody comes off looking great in this episode, though we are given some indication that the medical profession still values doctor-patient confidentiality.

People are also at least aware that the Swahili language exists, seeming to know a few words...even if those words aren't *quite* legitimate Swahili.

### The Bad

We start with the obvious issue that humans have no trouble assigning extremely insulting names to alien civilizations.  Many humans reflexively associate goodness with beauty.

It's less prominent, but we also learn that natural-born human telepaths have been appearing for at least thirty years.  Because there are no facilities to teach what they need to do, most are either driven to non-human worlds or left to manage a life where they can't tune out people's thoughts and emotions.

Despite the wide use of the transporters on the *Enterprise* and other ships, they make some unknown percentage of passengers feel ill.

Bigotry continues to be a *huge* problem, with it being entirely legitimate dinner conversation to treat four years in a foreign culture to be an inherently terrible experience.  I didn't bother to quote it, but Jones also spouts some racist garbage when defending her inaction in helping Spock.

We also continue to have a sexism problem, where publicly announcing attraction to a newcomer is *also* considered polite dinner conversation.  It's also---as we've been told before, but shown for the first time, here---there are still men who will try to badger women into loving them, and then blame her when the plan fails.

Ableism rounds out the traditional trinity of bad treatment of disadvantaged groups, where everybody seems to agree with the assertion that they would have all thought less of Jones for being blind.  Similar to Captain Pike in the first season, there is no prosthetic technology available to supplement people who might need them, leading to a strange market of bespoke solutions, such as Jones's dress that hides a sophisticated network of sensors.

It's quick, but there's even a brief reminder that user interfaces are terrible, and notably, it's not the production design crew creating bad props, but it's a problem that characters recognize.  In the adaptation, we also get another acknowledgment that the dress uniforms are uncomfortable, even hurting to touch them.

There's another note of anti-intellectualism, too.  We're presented with someone screaming about something suffocating him in his dreams, convinced that the only safe place is beyond the barrier around the galaxy.  But instead of investigating it, he's dismissed as insane.

Spock again denies experiencing emotions, even in cases where we've seen those emotions in action.

### The Weird

The plot continues to thicken, regarding the possible Kirk/Spock relationship.  Here, McCoy warns Kirk away from interfering with whatever animosity there might be between Spock and Jones, because "they weren't rivals in love," suggesting that the space where Kirk would have grounds to intercede would be in the romantic space.

## Next

Next on the docket, omnipotent aliens on a tight budget judge our crew on a different show's set in *Spectre of the Gun*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Head of Medusa](https://commons.wikimedia.org/wiki/File:Head_of_Medusa_by_Godfried_Maes,_1680.jpg) by Godfried Maes, long in the public domain.
