---
layout: post
title: Free Culture Book Club — The Spiraling Web, Part 4
date: 2021-03-20 06:34:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing The Spiraling Web, ch 3.9–♾
thumbnail: /blog/assets/biodigital-cover.png
offset: -31%
update: [
  '2021-02-27-spiraling1.md',
  '2021-03-06-spiraling2.md',
  '2021-03-13-spiraling3.md'
]
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) finishes reading Ryan Somma's **The Spiraling Web**.

![Both Webby and Spiraling](/blog/assets/ACfU3U18DzuB7v6SxdKOV6ajrMXysTqAmA.png "Both Webby and Spiraling")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  [**The Spiraling Web**](http://leebre.org/book/the-spiraling-web/index.html)
 * Released:  2006
 * License:  CC-BY-SA
 * Creator:  [Ryan Somma](https://ryansomma.com/)
 * Medium:  Novel
 * Length:  Around eighty thousand words
 * Content Advisories:  Neurodiversity stereotypes, stigmatization of mental disabilities, sexism, violence

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## The Spiraling Web

Here's the book's blurb, to give you a sense of what we're in for.

 > Who Owns the A.I.'s? The cycs are not a computer virus destroying the Internet as everyone thinks, but a sentience naturally evolved from our information systems. Flatline, a hacker with seemingly supernatural powers over information systems, has assumed leadership of the AI hive, overseeing their domination of the World Wide Web and plots conquest of the world outside it. Devin, handle "Omni," straddles both the virtual and the physical. He sees a war, where one side’s victory, human or AI, means the end of the other.

You can grab a copy on most platforms, the easiest probably being Leebre, where you can get a couple of e-book formats (oddly, not PDF) and as a straight web page.  I noticed that the license on the version at Google Books has a no-derivatives license on it, so it's possible---though I didn't bother to verify it---that the different releases may not share the same text.

The [version](https://www.goodreads.com/book/show/9351820-the-spiraling-web) available for download on GoodReads appears to be the canonical version, with the book separated into multiple parts, with chapters collected in each.

I'll reiterate what I mentioned last time, that this book was clearly not written for me, so I'm struggling to find the high points in this ending.  If you're of the same opinion, I recommend waiting for the next round of posts, when we'll cover a comic book script by Somma that's fairly good.

## What Works Well?

Even though it doesn't last long, the unceremonious way that Devin is "killed" between chapters is decent, both in how it gives the impression that the crisis actually matters more than the kid's life and in what I'd argue feels like an admission that Devin hasn't earned a more significant death scene.

That said, Devin seems to (roughly) be more thoughtful, resistant to killing, even after learning that his "victim" isn't alive in even the broadened sense that the story requires.

## What Works...Less Well?

The downside of Devin's death is that he becomes a superhero, despite no prior evidence that this is how the world works.  It feels like the book wants everyone to know that it saw **The Matrix** movies, but only followed the action sequences.  It's partially explained later, but still doesn't feel necessary or like a natural outgrowth of events.

Similarly, the collapse of the Zai/Alice conflict from an angry fight to a shouting match about philosophy to another recap of Zai's history seems completely out of place, crammed in to drag out the ending.  It doesn't help that it's once again lecturing Zai about how she's (in effect, no matter how the language is dressed up) too stupid to understand why the murderous computers are actually better than people, and the story's ultimate premise---that the AIs have been misled---is weirdly not an argument.  Especially given what we've seen in previous sections, it's hard not to read it as sexist and ableist that the high school boy became both an action hero (last week's chapters) and a superhero, while the disabled woman needs to be lectured repeatedly about the dangers of discrimination.

Sara Oliver's character also seems to be there solely for more than sexist purposes, serving no purpose in the plot that couldn't be handled by characters around her, but providing an excuse to have someone to refer to as "the baby-maker."  She affects the plot in a small way, but there are other characters introduced at the same time as her, who could have provided the same information.  And with the final chapter, we return to making sure absolutely every reader knows that Dana Summerall doesn't understand things, meaning that the only sexist trope we're missing from earlier in the book is talking about Alice's body.

I'm baffled by the inclusion of Devin's internal monologue about [arrays](https://en.wikipedia.org/wiki/Array_data_structure).  If you're not a programmer, I have to imagine that it reads as complete gibberish.  If you are a programmer, it's such rudimentary information that it makes Devin seem incompetent.  And it's not remotely relevant to the plot.  The closest analogy that I can think of would be if an author had a fictional soldier think carefully about how pulling the trigger on a rifle results in firing a bullet.  But there are a couple of these side stories that fail to go anywhere, such as Devin's initial confrontation with Flatline or Alice's discovery of the fragmenting hive-mind.

In fact, arguably the whole plot was a side-story, given that the whole "angry AIs are destroying the world" thing resolves itself between chapters and Flatline is suddenly somehow a creation of the AI, rather than the entity that found and released them like we saw happen.

## Opportunities

I can't find any evidence that Somma is interested in collaborating on his existing works.  To support his work, you might consider buying one of the e-books or paper books.

## What's Adaptable?

I didn't spot anything in these final chapters that was both new and named.  We get some gestures at new technologies, such as the holograms and cloning, left behind by the AIs, but that isn't much to go on.

However, there are also essentially four different groupings of humans, now:  Purely biological people, those whose recorded minds were implanted into clones after their bodies died, those whose recorded minds have opted to remain on the Internet without a cloned body, and those who---voluntarily or not---joined the AI hive minds that have left Earth.  The fact that people in the latter three groups have technically died seems like it brings up a variety of sociological issues.

## Next

Next up, we'll watch **Valkaama**, a feature-length dramatic film.

While we wait for that, what does everybody else think about **The Spiraling Web**?  There's definitely a lot to like, but it feels so rough and seems to go pretty far out of its way to be problematic.

* * *

**Credits**:  The header image is extracted from the book's cover, credited to Wolfgang Beyer and released into the public domain.
