---
layout: post
title: Asian Women in Fiction
date: 2021-03-21 07:09:54-0400
categories:
tags: [politics, harm, media]
summary: Investigating portrayals of Asian women
thumbnail: /blog/assets/Nowruz_2017_in_Bisaran_Kurdistan_province.png
offset: -31%
---

As a quick content advisory for the post, I'm going to *try* to minimize it, but we're talking about the shootings during the week that have been in the news, and---as the title suggests---about the problems with the representation of Asian women in media.

If you'd prefer to not deal with that, feel free to pretend that this post was a belated celebration of [Norwuz](https://en.wikipedia.org/wiki/Nowruz)---as a connoisseur of holidays, I'd call it one of the best holidays that most of the world ignores---and [Women's History Month](https://en.wikipedia.org/wiki/Women%27s_History_Month), and move on.  The bullet points beneath the header image should be safe, though.  Happy Norwuz!

![Norwuz 2017](/blog/assets/Nowruz_2017_in_Bisaran_Kurdistan_province.png "Norwuz 2017")

Here's a Sunday morning (or whenever you might read this *after* Sunday morning) challenge for readers:  Name six characters that fit the following criteria.

 * The character is a woman of Asian descent.
 * She originates in Western media, to exclude adaptations that would naturally be more authentic portrayals.
 * She appears prior to 1970.  This is mostly an arbitrary date, but it seems like the [civil rights movement](https://en.wikipedia.org/wiki/Civil_rights_movement)'s work drawing attention to racial and gender inequality is a good boundary.
 * The part of Asia that would claim her as a descendant can't just be code for "someplace really far away that we don't need to explain."  For example, early Western retellings of the Aladdin story continue to be set in "China," even though China was clearly just meant to be a faraway place similar to home in the original, given the descriptions.
 * She can't be...
   * A victim of the plot to motivate the protagonist(s),
   * A submissive romantic partner who exists to please someone else in the story,
   * A [dragon lady](https://en.wikipedia.org/wiki/Dragon_Lady) to tempt or harass the protagonist, or
   * Based on a historical or legendary figure, so that a hypothetical silent movie about someone like [Hua Mulan](https://en.wikipedia.org/wiki/Hua_Mulan) wouldn't qualify.
 * Her role in the story can't be replaced by a collection of inanimate objects that could comfortably fit in a shirt pocket.  That is, her big moment in the story can't be to unlock a door and provide information, since that's a key standing on a notepad, covered by a sari, not a character.

As with many other people, I've been thinking about the [Atlanta shootings](https://www.voanews.com/episode/six-asian-women-two-others-dead-atlanta-shootings-4629776) this past week---the murders of Soon Park, Hyun J. Grant, Suncha Kim, Yong Yue, Xiaojie Tan, Daoyou Feng, Delaina Ashley Yaun, and Paul Andre Michels---finding myself concerned about how much of the media coverage has tried to connect the attacks to developments over the last few years, such as the COVID-19 pandemic and ex-President Donald Trump's anti-Chinese rhetoric.  That obviously didn't *help*, but the history of anti-Asian sentiment goes back much further.  In the real world, there's the [Page Act](https://en.wikipedia.org/wiki/Page_Act_of_1875) effectively demonizing all Chinese women as sex workers---not that there's any real problem with sex work---and the [Chinese Exclusion Act](https://en.wikipedia.org/wiki/Chinese_Exclusion_Act) banning Chinese immigration, which snowballed for decades.  Later, there was the [internment of Japanese Americans](https://en.wikipedia.org/wiki/Internment_of_Japanese_Americans).  Rather than go on in painful detail, I'll happily point everybody to [Racism is behind anti-Asian American violence, even when it’s not a hate crime](https://theconversation.com/racism-is-behind-anti-asian-american-violence-even-when-its-not-a-hate-crime-157487), an excellent review of such issues.

This spills over to fiction, where white writers have been almost exclusively prone to writing minority characters based entirely on stereotypes when including them at all---as talked about some when discussing [superheroes and race]({% post_url 2021-03-07-super %}), a couple of weeks ago---until fairly recently.  And even now, it's not at all difficult to find modern writers and comedians who think that the mere presence of Asian names or traditional Asian clothing are hilarious.  In the case of women, this is especially important, because Georgia police officers are apparently fine with the idea that [a murderer was having a "bad day"](https://www.commondreams.org/news/2021/03/17/outrage-after-georgia-cop-suggests-atlanta-mass-shooter-acted-because-he-had-bad-day) and was merely removing "temptations" for his sex addiction.

As I [mentioned on Twitter <i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1372282123189694473)...

 > Back in my day, "who among us hasn't murdered a bunch of vulnerable people on a bad day?" would have been a pretty big red flag...

It turns out that the officer involved in that statement had a history of anti-Asian sentiment of his own, so I still stand by my assessment.

In any case, I'm not a journalist or a historian.  But I have consumed a larger amount of older fiction than most people, so I'd like to take some time to look at how Asians, especially Asian women, have been portrayed in fiction.  I'm going to ignore the terrible stereotypes.  The "dragon lady" isn't so much an archetype as an ongoing character with different faces and names.  Sexualized submissive women are barely even a character.  And women who are victimized to motivate a man are non-characters that aren't limited to any ethnicity and may as well be replaced by valuable stamp collections.

So, I'm going to *try* to rise to my own challenge, or at least start to do so.  As a disclaimer, even when we find the few interesting characters, they may still have some...unfortunate aspects, like offensive names.

## Madame Liu-Tsong

There's good news and bad news, here.

![Anna May Wong in 1948](/blog/assets/anna-may-wong-1948.png "Anna May Wong in 1948")

The good news is that, in 1951, my favorite television network---partly because it folded long before I was born, and partly because they aired some wild material decades ahead of its time---[DuMont](https://en.wikipedia.org/wiki/DuMont_Television_Network), aired ten episodes of [**The Gallery of Madame Liu-Tsong**](https://en.wikipedia.org/wiki/The_Gallery_of_Madame_Liu-Tsong).  Liu-Tsong ran an international chain of art galleries, and her art dealings caused her to be in a position to solve crimes.

The bad news is that the show didn't survive.  No known copies exist, after an ownership dispute was resolved by someone loading the DuMont archives at ABC into trucks and dumping them into New York Harbor in the 1970s.

How do we know that the character wasn't just written as a horrible stereotype, then, if almost nobody has seen it?  Well, the show was written for Chinese-American movie star [Anna May Wong](https://en.wikipedia.org/wiki/Anna_May_Wong), whose birth name was Wong Liu Tsong, giving the lead character her name.  Wong became more politically aware in 1931, after starring in [**Daughter of the Dragon**](https://en.wikipedia.org/wiki/Daughter_of_the_Dragon), and was underpaid for a stereotypical "dragon lady" role.  She struggled for the next decade (though she had a couple more characters to come), so the idea that she'd put her own name on a show written for her if it was terrible...seems unlikely.

That said, the show was almost certainly absurdly cheap, as all DuMont shows were.  Several of their more adventurous offerings were shot in their offices, with props probably scavenged from junkyards.  But honestly, if there were still any of the ten episodes left, I'd probably be watching them instead of writing this...

## Other Anna May Wong Roles

Wong's other big roles that would fit in here follow.  They all feel basically similar, and many of them have such similar names that it's hard to imagine that the characters weren't informed by each other.

### Lan Ying Lin

In [**Daughter of Shanghai**](https://en.wikipedia.org/wiki/Daughter_of_Shanghai) and [**Dangerous to Know**](https://en.wikipedia.org/wiki/Dangerous_to_Know), Wong's character works with government agents to bust up crime rings.

### Lin Ying

Under a similar name, in [**Bombs over Burma**](https://en.wikipedia.org/wiki/Bombs_Over_Burma), Wong's character uncovers a traitor to the Germans in her hometown.

### Kwan Mei

In [**Lady from Chungking**](https://en.wikipedia.org/wiki/Lady_from_Chungking), Wong's character secretly leads a village's resistance against the occupying Japanese army.

## Wing Ding

Sigh...I *did* warn you about the offensively stupid names, right?

Back in the 1940s, there were many comic book companies.  Some of them, like [Hillman Periodicals](https://en.wikipedia.org/wiki/Hillman_Periodicals), focused on what would probably best be described as paramilitary enthusiasts supporting the war effort.

![The Conquering Hero...and the Protagonist](/blog/assets/flying-fool-wing-ding.png "The Conquering Hero...and the Protagonist")

Link Thorne is the dummy on the right, the paramilitary enthusiast in question.  His secretary---unfortunately named "Wing Ding"---is the secretary in his Shanghai office.  I get the feeling over multiple pages and multiple stories that the "buns" are thankfully not an attempt at an exotic hairstyle, but headphones for the radio.  She speaks a broken English, but she does live in China in a pre-globalized world.  She has a small crush on link, but it's unrequited and not really relevant to stories.  So, the character isn't ideal, but most of the problems are at least vaguely legitimate, in the sense that the character is plausible.

More importantly, while Link is the focus of the stories---he's the pilot and the company is a flight-based courier---she runs the office and airfield, including planning his flights and updating them based on weather conditions.  She's also good in the various fights that break out around the office (the panel above refers to her throwing an old Army helmet at a burly guy from across the room, knocking him out), and can manage a gun.  Honestly, the strip should probably have been about her...

If we can assume that her name is actually just what an over-privileged white guy like Thorne is willing to call her despite her insistence to the contrary, even that problem can be justified.

## Moon Girl

In the aforementioned post on superheroes and race, I brought up [EC Comics](https://en.wikipedia.org/wiki/EC_Comics), both for their *Judgment Day* story and because it was founded by Max Gaines, who previously founded and sold All-American Comics, the company where Wonder Woman was created.  That's relevant, here, because when EC attempted to get on the then-dying superhero bandwagon in 1947, they did so with [Moon Girl](https://en.wikipedia.org/wiki/Moon_Girl_(EC_Comics)), basically a simplified copy of Wonder Woman.

![Moon Girl fighting...someone else](/blog/assets/moongirl01_11.png "Moon Girl fighting...someone else")

You can probably see the resemblance, so I'll spare you the lengthy caption.  She's a princess of [Samarkand](https://en.wikipedia.org/wiki/Samarkand)---I assume that's meant to be the general vicinity of the city in modern-day Uzbekistan, and not the actual city, given their disinterest in the recent purges or Stalin's governance---with amazing abilities that rise every seven hundred years.  Allegedly, Moon Girl's predecessor was reported by [Marco Polo](https://en.wikipedia.org/wiki/Marco_Polo).

In any case, Prince Mengu courts Moon Girl and, having super-strength of his own for some reason, convinces her that he's relevant.  Mengu wanders off to America, though, so she follows him.  They move to the same city and fight crime in between dates.  Oh, and Moon Girl takes on the secret identity of Clare Lune, junior high school history teacher.

## Marah Durimeh

{% imgr Marah Durimeh|Sascha_Schneider_Ardistan.png|Marah Durimeh %}

A borderline case, problematic author (even for his time) [Karl May](https://en.wikipedia.org/wiki/Karl_May) wrote many German novels about [Kara Ben Nemsi](https://en.wikipedia.org/wiki/Kara_Ben_Nemsi), who's basically how May saw himself, but as an Arab man.  Ben Nemsi occasionally encounters the elderly [Marah Durimeh](https://en.wikipedia.org/wiki/Marah_Durimeh), a Kurdish mystic patterned after May's (not Kurdish) grandmother and first appearing in 1892, who had earned enough respect in the region to put an end to ethnic conflicts.

She's marginal, because she doesn't show up often in the series, and while May planned to spin off a series of novels about her life, those stories never manifested.

## Other Possibilities

While researching, it appears that American film companies produced dozens of movies with predominantly Japanese casts, at least in part to support heartthrob [Sessue Hayakawa](https://en.wikipedia.org/wiki/Sessue_Hayakawa) and not run afoul of censorship rules forbidding inter-racial romances.

Now, I don't quite have the time to track down the movies that still exist, watch them, and dig out the women of note.  But from what I read of the plots, the women are mostly victims driving the plot or significant others peripheral to the plot.  So, I don't *think* there are any reasonable female Asian characters in those movies, but the possibility exists that I missed somebody important.

## What about the Men?

Asian men fare *slightly* better.

The aforementioned Sessue Hayakawa was a big star---a sex symbol, in many American circles---who ran his own studio, and so could get any kind of role he might want for about a decade.  As mentioned in the previously-referenced post about superheroes and race, comic books---along with novels and movies---were packed full of Asian detectives inspired by [Charlie Chan](https://en.wikipedia.org/wiki/Charlie_Chan) with less of an obsessively apologetic manner.  [**Star Trek**](/blog/tag/startrek) regularly featured Lieutenant Sulu, played by George Takei; the episode [*Space Seed*]({% post_url 2020-06-11-seed %}) is about Khan Noonien Singh, named for an Indian Sikh that Gene Roddenberry had been friends with, despite being played by a Mexican-American actor.  Everybody still knows who [Bruce Lee](https://en.wikipedia.org/wiki/Bruce_Lee) is.  The actual reason that I picked 1970 as my cutoff is that it's just before [Keye Luke](https://en.wikipedia.org/wiki/Keye_Luke) and [Pat Morita](https://en.wikipedia.org/wiki/Pat_Morita) became commonly known by Western audiences.  It's not nearly as difficult to find realistic Asian men in fiction.

Even so, though, media has unfortunately tended to hatefully portray Asian men---particularly East and South Asian men---as some combination of incomprehensible outsiders, sexual predators, or effeminate weaklings, a far cry from Hayakawa's roles.  Despite it being trivial to make a much longer list of Asian men who don't neatly fit into stereotypes, they're still not only swamped by stereotypical depictions, but---especially prior to 1970---also swamped by stereotypes repulsively portrayed by *white men* in so-called [yellowface](https://en.wikipedia.org/wiki/Portrayal_of_East_Asians_in_American_film_and_theater).

## Are We There, Yet?

If you're feeling particularly generous---counting all the Anna May Wong characters as separate and including Marah Durimeh---then yes, we managed to find *seven* characters, and could probably squeeze out a few more by scrutinizing Wong's roles more closely.

However, I'm not that generous.  I'm willing to take Marah Durimeh, especially given that May wanted to "promote" her to a protagonist of her own stories, but Wong clearly did all the work to make sure that she had her non-stereotypical roles, so they feel more properly seen as different parts of a whole, no matter the details, especially given how many of the resulting characters are amateur sleuths.

Really though, the question is:  Who did I miss?  I had to exclude many characters---[Aouda](https://en.wikipedia.org/wiki/Aouda) seemed especially promising until I really thought about it and refreshed my memory about her---and have exhausted my sources.  But I'm also well aware that I have only had access to a tiny fraction of the material that's out there.  There are huge gaps in my understanding of more "realistic" stories, especially.  I could also have easily forgotten a key scene in [**The Mikado**](https://en.wikipedia.org/wiki/The_Mikado) or similar work...though Gilbert and Sullivan probably run afoul of the "Asia can't just be a substitute for somewhere that definitely isn't here" rule.

You might especially note that the only woman of Asian descent on the list who lives full-time in a Western country is Moon Girl.  To some extent, this makes *some* sense.  In the United States, immigration from Asia was strictly limited until World War II, and wasn't "normal" until 1965, the end of the period we're looking at.  But Filipino crews made it to California by 1587 and had a settlement outside New Orleans by 1763.  Chinese labor was heavily exploited during the Gold Rush.  It seems like they should be represented in fiction *somewhere*.

So, if you know of a character that meets this challenge that I didn't find in my search, please announce her down in the comments.  Or, if you don't trust my comment system or want the world to know how smart you are, I posed [this same challenge <i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1373005107592331273) to Twitter on Friday evening, where you're also invited to chime in.

If anyone has the experience with Asian fiction to compare these characters to contemporary portrayals of fictional women *from* Asia, I'd love to hear about that, too.

That said, I think that this proves my intended point pretty well.  Western media decided that Asian women were victims, tools for sex, or enemies, with so few exceptions that you might not need both hands to count them.  We still live with the dire consequences of that choice---Soon Park, Hyun J. Grant, Suncha Kim, Yong Yue, Xiaojie Tan, Daoyou Feng, Delaina Ashley Yaun, and Paul Andre Michels are dead, in part because characters like those discussed above weren't nearly as widespread as sex workers, villains, and victims---and we have an obligation to change it.  [This article](https://www.commondreams.org/views/2021/03/20/what-atlanta-spa-worker-killings-tell-us-about-america-today) has some good first steps to make that happen.

* * *

**Credits**:  The header image is [Nowruz 2017 in Bisaran, Kurdistan province](https://commons.wikimedia.org/wiki/File:Nowruz_2017_in_Bisaran,_Kurdistan_province.jpg) by [Salar Arkan — سالار ارکان](https://commons.wikimedia.org/wiki/User:Salar.arkan), made available under the terms of the [Creative Commons Attribution-Share Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/deed.en) license.  The picture of Anna May Wong is a screenshot from [**Impact**](https://en.wikipedia.org/wiki/Impact_(1949_film)), seemingly in the public domain, and chosen for its proximity in date to when Wong played Liu-Tsong.  The picture of Wing Ding is a panel from **Airboy** volume 4, number 5, October 1945, which is in the public domain due to a failure to renew copyright.  The picture of Moon Girl is from **Moon Girl and the Prince** #1, Fall 1947, which is in the public domain due to a failure to renew copyright.  The picture of Marah Durimeh is from the cover of [**Ardistan und Dschinnistan**](https://de.wikipedia.org/wiki/Ardistan_und_Dschinnistan), long in the public domain.
