---
layout: post
title: Real Life in Star Trek, Spectre of the Gun
date: 2021-03-25 17:21:54-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/GunfightAtTheOKCorral2.png
offset: -16%
---

![Reenactment at the O.K. Corral](/blog/assets/GunfightAtTheOKCorral2.png "Reenactment at the O.K. Corral")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Spectre of the Gun

As is the trend for the third season, it doesn't look like we'll get much out of this episode, and a lot of what we do get is historical information.

 > **MELKOTIAN**: Aliens, you have encroached on the space of the Melkot. You will turn back immediately. This is the only warning you will receive.
 >
 > **SPOCK**: Vulcan, Captain.
 >
 > **KIRK**: English.
 >
 > **CHEKOV**: It was Russian, sir. Every word.
 >
 > **UHURA**: No, Captain. It was Swahili.
 >
 > **KIRK**: Interesting. Telepathy.

This makes a good reminder that, despite everybody explicitly speaking fluent English, many characters have learned other languages as their primary language and think in them.

 > **KIRK**: Our orders are very clear. We're to establish contact with the Melkotians at all costs.

I'm trying to imagine the conversation where "establish contact at all costs" makes sense.  Most costs---beyond fuel and the usual problems in a typical mission, of course---seem like they would make it impossible for the Federation to get the required information.

 > **SPOCK**: Obviously, this represents the Melkotian's concept of an American frontier town, circa 1880.

I love that "the Melkotian's concept of an American frontier town" is basically a [Potemkin village](https://en.wikipedia.org/wiki/Potemkin_village) with some props, almost certainly a Western movie set for with fewer interior walls for easier filming.

![Titles for Mazeppa](/blog/assets/Mazeppa.png "Titles for Mazeppa")

There's a poster for the (real, if fairly obscure) play **Mazeppa**---about [Ivan Mazeppa](https://en.wikipedia.org/wiki/Ivan_Mazepa) and based on [the Byron poem](https://en.wikipedia.org/wiki/Mazeppa_(poem)), probably the version by [Henry M. Milner](https://en.wikipedia.org/wiki/Henry_M._Milner)---starring Angela Rossini, the character played by Sophia Loren in [**Heller in Pink Tights**](https://en.wikipedia.org/wiki/Heller_in_Pink_Tights) in 1960.

 > **KIRK**: Because my ancestors pioneered the American frontier.

Kirk knows what his ancestors did at least four or five hundred years ago.  It's not impossible, today, for some people to have some sense of their family history to the 1600s, but it's certainly not common and is generally due to the family being from the upper classes.  [*The Apple*]({% post_url 2020-09-10-apple %}) gave us the impression that the wealthy or otherwise better-connected classes have an easier time getting accepted by Starfleet's academy, based on Kirk's comments about being helped, and this seems to confirm that inequality.

 > **KIRK**: All right, what have we got? We're here in Tombstone, Arizona, October 26, 1881. The day of the gunfight at OK Corral. And we're the Clantons, and Morgan Earp has just gone to tell his brothers we're here.

The events represented in the episode are referred to as the [Gunfight at the O.K. Corral](https://en.wikipedia.org/wiki/Gunfight_at_the_O.K._Corral), though it's a safe bet that the episode is highly influenced by contemporary depictions, particularly the [movie of the same name](https://en.wikipedia.org/wiki/Gunfight_at_the_O.K._Corral_(film)) ten years prior and [**Hour of the Gun**](https://en.wikipedia.org/wiki/Hour_of_the_Gun) the year before.

 > **MORGAN**: I always said you was yellow, Clanton.
 >
 > **KIRK**: I'll make one more attempt to get through to you, Mister Earp. My name is not Clanton, it's Kirk.

It's worth noticing that Kirk is released from the obligation to fight if he leaves the town, which is what he is asking for---even though we later learn that leaving is impossible---but he abandons that plan largely because he needs to rebut the idea that he's a coward.

 > **SCOTT**: It just takes a bit of getting used to, Captain. Actually, a man could grow quite fond of this stuff.

Scott needs to remind us that he's a hard-drinking manly man who will learn to love anything, if it's strong enough.

 > **CHEKOV**: All those western Cossacks had were poisonous snakes and cactus plants.

Here's another reference to [Cossacks](https://en.wikipedia.org/wiki/Cossacks), and I've already discussed the implications of using that as a slur in [*The Trouble with Tribbles*]({% post_url 2020-11-19-trouble %}).

 > **KIRK**: Chekov, mortar and pestle.

I'm admittedly impressed that Chekov even knows what a [mortar and pestle](https://en.wikipedia.org/wiki/Mortar_and_pestle) are.  Today, the primary use is among people who cook and want a small amount of an ingredient ground down instead of chopped and shredded, as happens in a food processor.  It's possible that's still true in the future, though I have trouble imagining that hundreds of years of technology has *not* included a mechanical equivalent.

 > **SCOTT**: Captain, let me.

Notice that Scott is consistently the first to jump to violence, here.

 > **SPOCK**: My feelings are not a subject for discussion, Doctor.
 >
 > **MCCOY**: Because there are no feelings to discuss.

This small role-reversal is a twist that surprises me.  McCoy is trying to dismiss the possibility that Spock has emotions, despite having plenty of evidence to the contrary.  By contrast, Spock is openly admitting that his feelings are hurt, but won't allow them to become a topic for discussion.

 > **KIRK**: Bones, Scotty.
 >
 > **SPOCK**: Captain, it's quite all right. They forget I am half human.

This is the first time in a long time---since [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}), as far as I can remember---that anybody has actually defended Spock from racist attacks.  Notably, though, this is also the first time that Spock has admitted that these attacks hurt him.

 > **SPOCK**: The object is beginning to emit M-rays of a highly unstable nature, Captain.

M-rays are original to this episode, but we could probably assume that they're higher-frequency radiation than [gamma rays](https://en.wikipedia.org/wiki/Gamma_ray).  The name evokes [N rays](https://en.wikipedia.org/wiki/N_ray), previously known forms of electromagnetic radiation that were misidentified as something novel.

 > **MELKOTIAN**: Captain Kirk. You did not kill. Is this the way of your kind?
 >
 > **KIRK**: It is. We fight only when there's no choice. We prefer the ways of peaceful contact. I speak for a vast alliance of fellow creatures who believe in the same thing. We have sought you out to join us. Our mission is still one of peace.

This doesn't always seem to be true, based on the show's history, and the assertion is somewhat undermined by the fact that the crew's mission was to make any sacrifice necessary to open diplomatic relations.  But this is one of the few times that an assertion like this was backed up by the direct evidence of the episode.

 > **SPOCK**: I wonder how humanity managed to survive.
 >
 > **KIRK**: We overcame our instinct for violence.

This is a nice callback to [*A Taste of Armageddon*]({% post_url 2020-06-18-taste %}), where Kirk explained that "we're killers, but we're not going to kill today."

## Blish Adaptation

The adaptation for this episode---under the name *The Last Gunfight*---appears in **Star Trek 3**.  Despite the different title, it's mostly the same dialogue with minor details changed and an occasional embellishment.

 > "...On the other hand, the possibility of ancestral memories---archetypes drawn from the collective unconscious, if such a thing exists---has never been disproved. And you observed the Captain's behavior yourself. As a further test, would you care to draw your own gun and twirl it, then return it smoothly to its holster, as the Captain did?"

He's talking about a more mystical version of [genetic memory](https://en.wikipedia.org/wiki/Genetic_memory_(psychology))---bordering on [Akashic records](https://en.wikipedia.org/wiki/Akashic_records)---where anybody with a family history on the so-called American frontier probably has some latent skill as a gunfighter.

There's also a mention of [*City on the Edge of Forever*]({% post_url 2020-07-23-edge %}), apparently the official name of the ruins where the Guardian sits, comparing Spock's ability to build a computer from his tricorder in 1930 New York and his stricter limitations in 1881 Arizona.  There's also a mention that "Preliform D" is the future all-purpose anesthetic that's analogous to [chloroform](https://en.wikipedia.org/wiki/Chloroform).

 > "No, you look, Doctor." McCoy thrust a finger into the patient's mouth. "There's a pressure point above the superior mandible---right here. Press it---hard, mind you---then you..."

McCoy shows that a large part of his practice involves something similar to [acupressure](https://en.wikipedia.org/wiki/Acupressure).  He also mentions that, like ["Doc" Holliday](https://en.wikipedia.org/wiki/Doc_Holliday), he's from the [Atlanta](https://en.wikipedia.org/wiki/Atlanta) metropolitan area.  The entire scene is fleshed out more, with Holliday trying to convince McCoy-as-[McLaury](https://en.wikipedia.org/wiki/Frank_McLaury) (spelled "McClowery," here) to join with the Earps.

Then, there's the ending, which includes this from Kirk.

 > "Mr. Spock, once again we owe you our thanks for quick, thorough and logical thinking. But I will tell you something else. Privately, and for no other ears than yours, I think you are a sentimental bag of mush."
 >
 > "Sir!"
 >
 > "I heard what you said to me, and to the other men, when you were convincing us not to believe in the Melkotian illusions. Every word was based upon the most intimate understanding of each man involved---understanding---and honest love."

I realize I go to this well fairly often, but tell me that this "I'm going to privately tease you after catching you being sweet" bit isn't straight out of 1960s screen romances.

## Conclusions

As mentioned, excluding the historical references doesn't leave us with much for the episode, and what's left is largely reminders of things we've learned in prior episodes.  That said, there's still a bit to squeeze out, such as **Mazeppa** being known far better (since it's in Kirk's unconscious mind) than it is today.  The adaptation also provides some insights into future medicine, including what sounds like another brand-name drug, Preliform D.

### The Good

We continue to get a fairly clear sense that, despite the Federation somehow standardizing on English and Earth languages being considered interchangeable dialects, other languages on Earth have been preserved as native languages.

Kirk, for the first time in a while, makes it clear that he won't tolerate racism in his ranks.  He also returns to one of the themes of the series, that humans are good when we *decide* to be good, that no matter what our instincts might tell us to do, we can choose to be better, even if it's just one time.

### The Bad

The premise of establishing communications with a foreign government "at all costs" makes no sense, suggesting that the Federation sees some real value to the relationship---military or economic would reflect things we've learned in prior episodes---that is worth losing hundreds of lives, possibly multiple times, given the risk of failure.

Kirk's knowledge of his ancestors across multiple centuries continues to suggest that Earth's economy harbors deep inequalities.

We also see a fair amount of toxic masculinity in this episode.  Kirk abandons his peace plan because someone calls him a coward.  Scott, similarly, needs to prove how tough he is by forcing himself to like strong alcohol and itching to sacrifice himself in a gunfight.  McCoy also tries to pressure Spock into upholding his image as emotionless, getting angry when he reveals that he's hurt.  Spock, for his part, is far more sensitive than usual---especially if we take the adaptation into account---but even that is a result of is emotional repression failing, *allowing* him to be as aware as he might have been in a more natural state.

There's a reminder of the strange history of the Cossacks, where future-Russians consider the name to be an offensive term.  We likewise see a reminder of the racism that Vulcans face.

### The Weird

There are some physical tasks that still can't be automated, requiring (in some unknown context) mortars and pestles to be so widely used that one of the youngest members of the crew doesn't need the idea explained to him.

Federation science still allows for the possibility of people carrying the memories of their ancestors.

The adaptation also gives us yet another conversation that could easily be interpreted as romantic.

## Next

Next week, Kirk saves the day by hugging it out in *The Day of the Dove*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Gunfight at the OK Corral 2](https://commons.wikimedia.org/wiki/File:Gunfight_at_the_OK_Corral_2.jpg) by [James G. Howes](https://commons.wikimedia.org/wiki/User:JGHowes), released for use "for any purpose, provided that the copyright holder is properly attributed. Redistribution, derivative work, commercial use, and all other use."  The credits for **Mazeppa** were extracted from the title page of [the play](https://archive.org/details/mazeppa_00miln).
