---
layout: post
title: Free Culture Book Club — Valkaama
date: 2021-03-27 07:21:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Valkaama
thumbnail: /blog/assets/valkaama_00a.png
offset: -16%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) watches **Valkaama**, a German movie in English.

![Runa and Erik](/blog/assets/valkaama_00a.png "Runa and Erik")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Valkaama**
 * Location:  <http://www.valkaama.com/>
 * Released:  2009
 * License:  CC-BY-SA
 * Creator:  Tim Baumann, based on a novel by Hendrik Behnisch
 * Medium:  Live-action movie
 * Length:  One hour, thirty-three minutes
 * Content Advisories:  Some coarse language, prostitution and sexual references, heavy alcohol consumption, coarse language, some violence and criminal activity, smoking, and one unnecessarily sexualized scene

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Valkaama

Here's the log-line for the movie.

 > A restless Swedish poet pursues the meaning of a prophecy from his childhood which leads him to a mysterious place.

The title is described as follows.

 > Valkaama = valkama (Finnish: home) + kaamos (Finnish: polar night)

It's based on a German novel, which would normally worry me---after all, I can't find a copy of the novel, so I can't confirm that it's under a compatible license, which would make using elements in the movie a dicey prospect---but it turns out that the novel wasn't released for a year or two *after* the movie was, so as long as Baumann secured permission (which seems to be the case), it should be safe to treat the motion picture as the original work, despite being the adaptation.

On the chance that anybody gets lost in this discussion, I'm going to drift between the movie itself and [the script](http://www.valkaama.com/download.php?target=media/script/Valkaama_v.2007-06-30(English-Final).pdf), since the script has additional scenes that clarify quite a bit of the story.  I recommend reading it, if anything in the movie interests you.

## What Works Well?

Right off the top, everything in the movie looks great.  Despite the outdoor locations pretty clearly mostly being different angles in the same small park and the indoor locations almost all certainly being the same apartment or *maybe* two, the scenes look distinct and the colors make everything feel vibrant.

Also, in at least some senses, this is one of the more ambitious projects that we've seen.  Not only is it a completed, feature-length drama, but it's also not a science-fiction or fantasy story, isn't comedy, and isn't otherwise mired in some version of "geek culture."  It's just a story about people who live in some approximation of the real world.  Yes, there's a cult with a prophecy in the script, but nothing about that changes the grounded reality the characters live in or the fact that the movie rests on the writing and the acting.

Speaking of the grounded reality, the movie raises some surprisingly deep ethical questions---euthanasia being the most prominent---yet manages to avoid taking a side.  Nobody is necessarily right, and unlike a lot of long-form works that we've seen in this series, there are no characters delivering extended lectures about the writer's moral stances.  The rant Lazarus goes on about helping people is clearly signposted as him working to justify his actions to himself, rather than to convince us.  Interestingly, the script *does* have a clear stance against the Valkaama community that gives the movie its name, and (let's be honest) rightly so, given what we find there.

She turns out to not be a main character, but Runa Eskleth's story---an able adoptive parent raising her kid brother Max (sister Ibsy, in the script) and an able detective---certainly seems like the hook that's supposed to draw people into the movie's plot.  In the script, her detective abilities are even more impressive, as she figures out where to find the orphanage in the first place and interviews multiple people, rather than just pulling the name out of the air and lucking into a bureaucrat willing to violate privacy laws for her.  Other than the one awkward "[cheesecake](https://en.wikipedia.org/wiki/Pin-up_model)" scene of Runa contorting her body for the camera to read the phone book, [Matylda Baczyńska 🇵🇱](http://www.matyldabaczynska.pl/) is also certainly the best actor in the production.  None of the actors are bad, mind you, especially considering that nobody is speaking their native language, but Baczyńska is a cut above them.

## What Works...Less Well?

I mentioned Runa's story as a good thing, but it's also unfortunately a marginal part of the movie and her life immediately takes a back seat when Lasse strands himself.  By contrast, I don't feel like we're given any reason to care about Lasse, who's clearly the lead, and I'm not even sure what his relationship is to anybody else.  Is he Runa's lover or just couch-surfing?  I briefly thought that he might be family, but the orphanage makes that unlikely.  Is he Avi's lover, explaining the poetic e-mail that he couldn't send under his own name and the overall plan of running away together?  Is he on the run and that's why the meaningless encounter on the park bench seems tense?

Many relationships are unclear, in fact.  Until I started skimming the script, I had no idea that the woman in the tiny apartment yelling at Lazarus (whose name is Magnus, apparently) is his mother Svenja, rather than a neighbor in a boarding house, given that her room has what looks like a bed and a refrigerator.  Likewise, Ari/Soulwalker refers to meeting with Magnus/Lazarus as a "date," "like a really bad movie," so I assumed that they were romantically involved, like I did with he and Lasse, until that scene came to a close.

I should also follow up on my comment above on Runa's scene with the phone book.  All the movements---especially sitting cross-legged and bending over---seem extremely awkward, [the script](http://www.valkaama.com/index.php?page=script&l=en&scene=14) doesn't call for any of it, and it doesn't support the story in any way.  I don't have any *problem* with titillating scenes, and Baczyńska is obviously free to show off her body however and whenever she wants, as long as she felt safe on the set, but it all seems like a bizarre choice that doesn't fit in the movie.

And...what is the big mission, exactly?  Did Ari really send Lasse and Magnus to stand outside a broken-down house in the middle of nowhere until it was time to fight the knife-wielding homeless man calling himself "father"?  It's possible that I wasn't paying attention for a few critical moments, but it feels like that came out of nowhere.  Again, the script is somewhat clearer---thanks primarily to Runa's investigations---but I'm still baffled by the whole sequence.

## Opportunities

I don't see much chance of collaboration.  There doesn't appear to be anything to buy, and the [community forum](http://www.valkaama.com/forum/index.php) hasn't seen new posts in several years.

As I'll mention next, though, they put a lot of work into making sure others could continue the project without them.  But direct collaboration would probably require tracking down the people of interest and paying them.  If you do that, pay them a compliment from me.

## What's Adaptable?

If you want to re-edit or extend the movie, the **Valkaama** team has done more to facilitate that than any other project that I can remember seeing recently.  From the [sources](http://www.valkaama.com/index.php?page=sources&l=en) page, you can find the full script---all in one downloadable file or broken up by scene---the music---including [three complete musical scores](http://www.valkaama.com/index.php?page=music&l=en) and two songs---and all footage, including the scenes used for the trailer separated out, all placed under the same license as the finished movie.  About all they haven't supplied are the actors to reshoot any scenes you might want to alter.

That said, the [torrent](http://www.valkaama.com/download.php?target=media/Valkaama_Sources.torrent) to download the source files may no longer be active.  I tried, and it spent a long time searching for peers before I ultimately gave up.  The FTP site linked from the main page seems to work, though, if you're willing to work that way.  I'll probably download everything, at some point, to watch the alternate and cut scenes.

There are occasional notes in the archive, such as the following, bringing up an important point.

 > There also exist some shots-over-the-shoulder on the laptop screen where a map of Scandinavia with routes between Halmstad/Inari and Gälivare/Inari can be seen. Due to some delays and problems for clearing the rights for the displayed map, this shot is not included in this package.

I occasionally harp on the use of real-world logos and products in Free Licensed fiction, most recently in discussing [**Uncle Nagy's House**]({% post_url 2021-02-06-nagy %}), most likely.  It's not necessarily *bad* to use an existing landmark, but it can potentially lead to ill-will if something protected by intellectual property is captured in a film, and then someone extracts screenshots from that film to use in a different context.

For transplanting to other stories, the big element of the movie is the community of Valkaama, itself.  The actual movie keeps it frustratingly vague, but the script clarifies a lot about the commune, showing it as a cult-like attempt at a utopian community in the frozen wastes, based strongly on eugenics and other forms of bigotry, plus a fair share of prophecies.  It's probably not the most pleasant place in the world, but could certainly make sense in a variety of other contexts.

Beyond that, as I mentioned, Runa Eskleth deserves to be the breakout character, here.  Regardless of whether the budget is available to hire Baczyńska to reprise the role, twelve years later, I assume that she must be a private investigator with a reputation for stumbling into fights with evil cults, and a now-teenage Max interning in her office.

## Next

Realizing there's one more game that I know about with a (loose) story, next week, we'll talk about **A Dark Room**, quite probably the most famous work that we'll discuss.  And the loose story reminds me...

This is a good point to remind readers that I'm still running out of sources of content, for this first pass.  Since I last mentioned it, I've scrounged up a few more options, but that probably only stretches things to a few months.  If anyone has recommendations, this would be an excellent time.

Like I've said previously, recommendations can be self-promotion, as long as they're fiction, under a license compatible with the blog, and you're OK with my personal brand of criticism.  And I think I've repeatedly made it clear that it doesn't need to be *good* for me to get through it, by any means.  Thanks!  (On the other hand, I also discovered a series by a creator we've seen before, so I'm half-excited to start the next round, too.)

While we wait for all of that, what does everybody else think about **Valkaama**?  As I mentioned earlier, it's definitely a departure from a field that has mostly been science-fiction or at least targeted at engineers.

* * *

**Credits**:  The header image is a production still from the movie, released under the terms of the same license.
