---
layout: post
title: Calafia, Queen of California
date: 2021-03-28 07:30:12-0400
categories:
tags: [fiction, publicdomain]
summary: A somewhat forgotten old story
thumbnail: /blog/assets/new-pacific-title-page.png
offset: -16%
update: [
  2021-03-07-super.md
]
---

As we get to the end of [Women's History Month](https://en.wikipedia.org/wiki/Women%27s_History_Month), I wanted to follow up on my comments about Wonder Woman in the [*Superheroes and Race*]({% post_url 2021-03-07-super %}) to bring up an obscure character who *probably* wasn't the inspiration for the character and her Amazons, but could have been.  Depending on how you interpret the geography, it's also possible that this *might* expand the list we assembled in the post on [Asian Women in Fiction]({% post_url 2021-03-21-asian %}).

![The New Pacific frontispiece](/blog/assets/new-pacific-title-page.png "The New Pacific frontispiece")

Calafia, Queen of California, comes from **The New Pacific**, what seems to be a collection of short stories, mostly on an imperialist theme, by [Hubert Howe Bancroft](https://en.wikipedia.org/wiki/Hubert_Howe_Bancroft) in 1899, though it's much easier to find the 1912 edition, so you'll see that date referenced much more often.  Honestly, I didn't bother to do more than skim the other stories, because they didn't catch my interest, but this one is a bit important.  So, I'm providing a transcription, here, for anybody who hasn't heard of the character before.

Naturally, Hubert being a white guy, his writing of a woman of color leaves something to be desired.  In fact, as a quick content advisory, this was written half a millennium ago, so expect some unkind stereotypes about Muslims and women.  Still, I've read about worse characters, and we're not celebrating *him* for Women's History Month.

The story of the story is a more complicated than that, though.  But I'll talk about that *after* the transcription.

If you're impatient, skip the first four paragraphs, which try (and mostly fail) to explain the presumed history of the story.

## The Story of Calafia, Queen of California

In 1535 Hernán Cortés set out to explore the western boundary of his conquest, and coming presently upon a great island, which might prove indeed to be a peninsula, he bethought him of his Amadis de Guala, the fifth book of that immortal romance, entitled **Las Sergas del Cavallero Esplandino**, published in 1510, wherein is given the story of Calafia, queen of California, and a description of the island, said to be situated on the right hand of the Indies, near the Terrestrial Paradise.

Now, as every one knows, Amadis was to Gaul what king Arthur was to Britain, a hero of romance, 'round whom were grouped adventurous knights, defenders of the faith and of fair women, and delighting in deeds of chivalry. In the **Sergas de Esplanadian** is told how king Amadis, his brother Galaor, his son Esplandian, and an army of Christian knights and retainers, go to Constantinople, there to assist the Greeks against the infidel Turks. Esplandian was a brave and chivalrous warrior, who in infancy had been seized and carried off by a lioness while those in charge of him were passing through a forest. The lioness, rebuked by a hermit, is turned to kindness, and suckles and fosters the child, until rescued by King Lisuarte, in whose court Esplandian is brought up and receives knighthood. Arrived in the land of the Turks, Amadis, Galaor, and Esplandian, called the black knight from his armor and the Great Serpent from his wisdom, fight under the protection of the enchantress Urganda, while the infidels are assisted by her rival Melia. Being in great danger at one time, Urganda saves the Christians by throwing them into a deep sleep, until possession of a certain magic sword should be obtained with which to rescue them.

The great conqueror of Mexico, thinking of all this while crossing the sea of Cortés, as the gulf of California was at first called, and coming upon what appeared to be an island of wild and rugged aspect, and which was so regarded and mapped for many years thereafter; half believing the romance real while considering that this island was on the right hand of the Indies, and surely could hot be far from the Terrestrial Paradise, he said, " This must be California," and so it has ever since been known, and ever will be known.

Some there may be who would like to hear the story of Calafia, and her black Amazons, and how they lived in their isle of California, and went to war, and conquered men and monsters. If so I will tell it them. It runs somewhat as follows.

Now be it known that on the right hand of the Indies, very near to the Terrestrial Paradise, is an island called California, which was peopled with women alone, and they were black, and there were no men among them, for they lived after the manner of Amazons, and loved war. They were strong of body, with sinews well hardened, and of great courage and force. Their arms and armor were of gold, for in all this island there is no other metal. They lived in caves carved out of the solid rock, well constructed and spacious, sumptuously furnished and beautifully adorned with gems and fine feather-work. They had many and large ships, in which they safely navigated all seas, and waged war in all parts of the Pacific, bringing back much booty. And by reason of its rocky shores and steep cliffs, there was no island in any sea stronger than the island of California, nor yet so strong.

And there were no men there because the women would not permit it; they loved not men more puny than themselves, and as none came hither stronger than they, all who came they fed to the griffins. For in this island of California, which is of great ruggedness, there were myriads of wild beasts, and among them griffins, which the women caught when small, taking them in traps, and covering themselves with thick hides when they went to catch them. And the black Amazons brought the young griffins to their caves, and fed them with men, and reared them there, obtaining full mastery over them.

All male prisoners of war the Amazons gave to the griffins, and of the children born among them, the male children were fed to the griffins, while the females were carefully reared, and trained to bodily endurance and the arts of war. And the griffins devoured the men and boys, but women they would not harm; and if peradventure at any time they were given more of this food than they could eat, they seized and carried their prey high in air, and then dropped it, and so life was extinguished.

Queen of this isle was Calafia, large of person and of radiant beauty. Of blooming age, she was likewise strong of limb and of brave heart. She was loved by her women, and feared by all men; now weak men are the abomination of strong women.

It was a wonderful thing, the most extraordinary that ever was written, or that ever was known within the memory of man, how this great queen desired distinction; how in her breast ambition burned for the honor of her isle, and for the fame of her female retainers; how she heard of the far-distant fightings, and how she found her way from the sea of Cortés to the Bosphorus, whether by way of the American or of the African cape no one can tell, for to him who wills all ways lie open.

I say that more than any sovereign who had ever lived before her, Queen Calafia was desirous of achieving great things; so when she heard how all the pagan world was stirred to this onslaught upon the Christians, though she knew not well what Christians were, nor even much of such distant lands, she resolved to go forth; for she desired to see the world and its various peoples, and considering her great strength, and the strength of her women, she might hope to win distinction and secure spoils.

So she talked with those of her people who were accustomed to war, and showed them what a fine thing it would be if they should embark in their several fleets for this adventure in which princes and great men were joining. She animated them further by pointing out the honor attending such a course, and how their fame and the fame of their isle would be sounded throughout the world; whereas if they remained always at home or within the confines of their own ocean, as their ancestors had done, they might as well be dead as alive, passing their days ingloriously like the brutes.

Thus speaking, Queen Calafia prevailed upon her people to consent to this undertaking, and the warrior-women besought her to make ready the ships, and hasten at once to sea.

Seeing thus the willingness of her subjects, and the eagerness of her warriors to depart, the queen without more delay ordered to be made ready her several fleets, the same to be well provisioned, and equipped with arms all of gold, and more of everything even than was necessary. She ordered further that her largest ships should be provided with gratings of the strongest wood, like a great cage, and therein to be placed five hundred griffins, such as those I have told you of, that from the time they were very small were required to eat and to live on men.

Queen Calafia commanded further that all the beasts on which she and her woman-warriors rode, or which they used, of whatsoever kind they were, should be placed on board the largest ships of the fleet, and that all her best and bravest women should embark, all those who in this isle of California were the strongest and most skilled in war. But enough should remain to make safe what was left at home, and insure the country from invasion.

Then the queen embarked, and with her army of retainers sailed away upon the sea; and such was the haste they made, and such their good fortune by the way, that they arrived in due time at the fleet of the pagans, upon the night after a great battle, and were received with rejoicing, and visited by the great men and lords. She asked them many questions about the war, their failures and successes, and the present condition of affairs. Then she said:

"This city you have fought with your great army, and seem unable to take it; permit me to try."

"You shall have your wish, great queen."

"Order then that none of your officers on any account leave their camps, they nor their men, until I give you permission, and on the morrow you shall see a combat such as you have never seen before, nor even heard of."

"It shall be so, great queen."

To the sultan of Liquia word was sent, and to the sultan of Halapa, who had command of all the pagan forces, that on the morrow none should take up arms against the Christians. And they wondered what the thought of this queen of California might be.

The night passed, the morning came, and with it came Queen Calafia from the sea, she and her women, armed all and with armor of gold and precious stones, such as are found scattered in the fields of California, so great is their abundance. And the fiery beasts were brought forth, splendidly caparisoned, and the women mounted thereon.

The queen then ordered opened the door of the cage, and the griffins came pouring forth in haste and hunger, for they saw men, of which food they had eaten none during their long voyage. Flying forward without fear, each caught up a Christian in its claws, and carried him on high, there to devour him or let him fall; nor could the lances hurled at them pierce their so closely matted feathers.

For the pagans it was indeed a sight pleasant to see, the writhing of their enemies in the talons of these odious birds. Loud shouted the Turks with joy as their monster allies again and again dived over the city walls and tore from embrace of father the son, and from embrace of son the father, tore brother from brother to fling them high in air or drop them into the sea.

Panic-striken with terror, the Christians fled, some one way and some another, hiding in vaults or covering themselves with stones, until upon the ramparts or in the city streets there was visible not one. Then cried Calafia in a loud voice, saying, " The city is taken," and bade the sultans bring men with ladders for scaling the walls, which was done.

But alas for the discriminating power of these birds of evil omen, that should not know Turks from Christians! They were all men to them. So when the infidels mounted the walls to take possession of the city, down upon them pounced the griffins, down upon this fresh supply of men, and up into the air they went, now indeed to the delectable joy of the Christians.

When the queen saw the dire destruction wrought upon her friends through her instrumentality, she was filled with horror, and breaking forth in sorrow and in anger to her island deities: "O ye gods", she cried, "whom I and my ancestors have long worshipped, paving your sanctuaries with gold and adorning your altars with precious stones, why have ye served me this scurry trick, thus to humiliate me before these strangers, and bring our beloved isle into disrepute?"

But the gods answered not, nor came to her aid, but left her to fall into intricacies bringing yet deeper despair. For when she ordered her women to mount the ladders and slay all who had taken refuge in the vaults and towers, they obeying were so wounded by the people below, whose darts pierced their sides, notwithstanding their golden breast-plates and the armor which covered arms and legs, that they were utterly defeated in their purpose.

To make matters worse the griffins became unruly and would not obey their keepers; so that the queen cried out to the sultans, " Send hither your men to assist against these vile birds that have dared to disobey." But when the men, rushing from their camps, mounted the walls to assist the fighting women, they in their turn were seized by the fiendish beasts, and so perished many. Then fell panic fear on all the pagans left upon the walls, and quicker than they had come they fled back to their camps. The queen, seeing no remedy for these continued disasters, commanded the keepers of the griffins to recall them to their cages, which was done, the monsters returning again to obedience.

Then said Queen Calafia to the pagans: "Since my coming hither has wrought you thus far only evil, let me, I pray, bring you some good. Command your people forth, and let us to the city, when I and mine will take the front, and fight all who may oppose us. And the sultans ordered their soldiers to the ramparts, while Calafia, the horsemen following, appeared before the gate. As the pagans mounted to the walls, the Christians repulsed them, throwing down the ladders and killing many. Meanwhile from within the gate sallied forth Norandel, half-brother of Amadis, and upon him rushed Queen Calafia so furiously that the lances of the combatants were shivered. And as they drew their swords and inflicted on each other quick and vigorous blows, others came forward on either side and engaged in hand to hand conflict terrible to see.

So fiercely fell the blows, so rapidly were the combatants disabled, that soon the fighting ceased, everywhere save round Calafia and Norandel. And I tell you that one can scarcely believe the daring deeds performed by this California queen
in that great battle,---the knights she slew, the nobles she unhorsed, the feats of valor done, or that ever woman displayed such skill and strength in arms.

Among those who witnessed with wonder this singular strife were the noble knights Talanque and Maneli, the latter the son of Childadan, king of Ireland. These seeing Norandel so hard pressed by the Amazons, rushed to his aid, and rained such blows upon the women as they would rain on fiends. Whereupon, down upon these knights like a lioness came Liota, sister of the queen, and drove them back; this to their great discomforture, and brought forth Calafia from their power, and placed her again among her own warriors.

All day and until nearly night the battle raged, many falling dead on both sides; nor was the city captured. Close bolted were the gates, all save one, which was opened to admit the wounded and defeated Christians from without. Through this gate about a hundred pagan warriors forced their way, but were driven back. Then fell yet severer slaughter on them all, and more than two hundred of Calafia's women were slain. Finally the fighting ceased for the day, and the queen and her people returned to their ships.

A council of war was held that night by the pagans, at which it was resolved to hurl defiance on the Christians in words following:

"Radiaro, sultan of Liquia, defender of the law, destroyer of Christians, enemy of the enemies of the gods, and the very radiant and powerful queen Calafia, lady of the island California, where in great abundance gold and precious stones appear; these make known to you, Amadis of Gaul, and to you his son, Esplandian, knight of the Great Serpent, that we have come hither to destroy this city of Constantinople, and the enemies of our holy religion, thereby also to gain distinction in honorable war. Having heard of your chivalry and prowess in arms, we hereby offer you battle, if such be acceptable to yon, person to person, in individual combat, all in the presence of the nations, the victors to be victors for all, and the vanquished to be vanquished for all. And if you accept not this challenge, then shall your glories leave you, and your fame become ours forever."

To the council-chamber of the Christians this message was carried by one of the queen's maids of honor, a black and beautiful creature, richly attired and riding a fiery beast. The communication was courteously received, and to the messenger, King Amadis thus:

"Lady, say to the sultan and to your queen that their proposal is accepted, and they shall choose the arms to be used, the field shall be this field, if so be it pleaseth them, divided in the middle, and the time the present."

When the maid returned the queen questioned her closely.

"How appeared these men to you; were they handsome, were they noble, were they brave? Who seemed to you the best, speak?"

"Very handsome and very brave and noble, queen. And fairest of all was he whom they call Esplandian. O Calafia! he was the most beautiful man I ever saw, or ever will see again. So rare, so elegant, so grand, as if our own gods themselves had made him!"

"My friend," replied the queen, "your words are too large; there are no such men."

"Nay, queen, what I say is true; but the sight of him alone can properly speak his excellence."

"Then that sight of him will I have ", said the queen. "I will not fight such a man until I have seen him, and talked with him."

Returning to the city, the queen's messenger approached the council-chamber of the Christians and said:

"King Amadis, the queen Calafia requests safe conduct hither on the morrow that she may see your son."

Amadis smiled. "Women may be conquered by other weapons than swords," he said. Then to his companions, "How seems this matter to you?"

"Let her come," they said, " we should like to see the most wonderful woman in the world".

All night long Calafia sat thinking over the approaching interview, when her messenger reentered and told her what the Christian lords had said. "How shall I appear, how array myself, how meet him? "These and like questions she asked herself many times. "Shall I go armed and accoutred? I am a warrior; aye, that were the best. But I am a woman, and men best like women in the habiliments of their sex."

With the morn she rose and arrayed herself in costly robes, and crown adorned with jewels; and mounting her strange beast, likewise brilliantly adorned in trappings of gold and gems, she rode forth to the place appointed by the Christians to receive her. When her eyes fell on Esplandian, "Ah, gods!" she cried, as her hand sought her heart, "what being is this? Never have I seen one so fair". And as he gazed on her she felt his eyes sink into her soul, and her heart melt. She knew that she must go quickly away, or her warrior nature would turn to softness, and never more should she be able to lead armies.

"Knight of the Great Serpent" she exclaimed, "I perceive in you two excellences, such as I have never beheld in any other man, comeliness and courage; you shall find in the field this day a worthy foe in the person of the valiant sultan of Liquia, while I shall have the honor to encounter the king your father. If from this battle we both come back alive, we will speak further together." Esplandian, though struck by her beauty, made no reply, because she seemed to him strange, and not like other women.

In the battle which ensued, Esplandian and the sultan fought, and Calafia and Amadis, and so hard pressed by the queen of California was the Christian king, that when his horse fell upon him and pinned him down, his son Esplandian rushed to his rescue. All the while King Amadis put not forth his strength; perceiving which the queen exclaimed,

"Amadis, how now? Do you disdain to fight me at your best?"

"Queen, it is my part to protect women, not to destroy them."

"What, then, am I a woman such as that?"

So saying she took her sword in both her hands, and struck so strong a blow that the king's shield was cut in twain. He, escaping, disarmed her and bore her down.

"Now yield ye my prisoner," cried King Amadis.

"Aye" she answered "for naught else can I do."

At that moment the sultan surrendered himself to Esplandian. The prisoners were sent by their captors as a present to the infanta, Leonorina, daughter of the Grecian emperor, and betrothed to Esplandian. The infanta received them graciously, healed their wounds, and arrayed them in fresh and costly garments, such as befitted their high station. Calafia was no less surprised at the beauty of Leonorina, than she had been previously captivated by Esplandian, on whom she now saw it was useless to set her heart.

But as defeat had been her portion in this campaign, and the spoils of victory had been denied her, she thought she might at least take home with her a husband. And she was quite sure she preferred a Christian to an infidel; and the Christian religion she was ready to accept, for as the pagan gods had abandoned her in the hour of her need, so would she now abandon them. Calling, therefore, together the emperor and his lords, she thus addressed them.

"Know all ye here present, that I am the queen of a great country, in which is an abundance of those things which all men hold in highest estimation, gold and precious stones. My lineage is of the proudest; my honor is without a stain. Fortune brought me to these shores, where I had thought to take many captives, but alas! I myself am captive. If by your great goodness I am now permitted to return to my own land, give me, I pray you, for husband, a good knight, a man of valor, and of lineage equal to my own, and I and my people shall become Christians, and he will reign over us."

Then the emperor, taking by the hand Talanque, of large and comely person, said:

"Queen, this is my cousin, a king's son, and worthy of your high esteem."

She said, "I am content."

Then spake Maneli, brother of Talanque, and a knight of good parts:

"Your sister, queen, Liota; I love her, and would have her for my wife, and I will go with her to her own land, there to remain forever."

Then Calafia called to her Liota, and said, "Shall it be so, my sister?"

And Liota answered, "Yes."

## Points of Comparison

While the story itself is flawed in many ways, you can probably see why I would consider it a possible (if unlikely) third source for wonder Woman's Amazons.  We have the undefeatable warrior women, the hidden island described as a paradise, men excluded from that island, the golden armor, the association with the general vicinity of [Anatolia](https://en.wikipedia.org/wiki/Anatolia), the occasional ability to fly (riding griffins, here), and the odd affinity for Western culture after meeting an attractive soldier.

And like the other two likely candidates---the historical and legendary Turkish and Dahomey's Minon military regiment---these Amazons are definitively not white.  They are referred to as "black," though "situated on the right hand of the Indies" suggests South Asian.

You might also notice that, in giving Calafia's troops some undisclosed way of reaching Constantinople from California, it suggests that prior generations of these Californian Amazons might have been the Amazons of Greek myth.

## Versions of the Story

I took Bancroft's version, because it's handy as a continuous narrative in English.  But it's likely that Bancroft adapted his version of the story from the final chapter of **His Level Best and Other Stories** by [Edward Everett Hale](https://en.wikipedia.org/wiki/Edward_Everett_Hale) in 1872.  That version of *The Queen of California* isn't so much a short story, though, as a presentation on the origins of California's name, including extensive notes that he took throughout [**Las sergas de Esplandián**](https://en.wikipedia.org/wiki/Las_sergas_de_Esplandi%C3%A1n) by [Garci Rodríguez de Montalvo](https://en.wikipedia.org/wiki/Garci_Rodr%C3%ADguez_de_Montalvo), collecting Calafia's story.  Many of those notes appear to have been quoted verbatim in this text.

Hale also briefly makes the point that this story was written within human memory of the fall of the Byzantine Empire---published 1510 with the Ottoman siege ending in 1453---and so might have been loosely based on either real events or contemporary rumors, themselves.  In fact, he dwells on the timing, seeing a kind of continuity from 1453 to Christopher Columbus believing that he is close to finding "the terrestrial paradise"---the [Garden of Eden](https://en.wikipedia.org/wiki/Garden_of_Eden)---northwest of Panama, then to de Montalvo coining "California," and finally to the Cortés expedition.

Maybe of interest to some, King Houegbadja, credited with founding the female elephant hunters who would later grow into the Minon, wasn't born until 1645, over a century after Calafia's creation.

* * *

**Credits**:  The header image is the frontispiece of **The New Pacific** (1912 edition), long in the public domain due to copyright term expiration.
