---
layout: post
title: Real Life in Star Trek, Day of the Dove
date: 2021-04-01 18:35:42-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/ancient-animal-background-beautiful-bird-cappadocia-1603600-pxhere.com.png
---

![Doves with Bad Publicity](/blog/assets/ancient-animal-background-beautiful-bird-cappadocia-1603600-pxhere.com.png "Doves with Bad Publicity")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Day of the Dove

A problem that we're going to have with this episode is that, as Spock points out as the crew gets a handle on the situation, the creature driving the plot is able to manipulate their minds.  So, while I'm going to assume that the underlying emotions we see are basically real but amplified, we can't necessarily trust that it's really the case.

Oddly, we do get significant insight into *Klingon* culture, but we're not going to really take that into account.  I'll give them their own summary, if anybody needs it, though.

 > **KIRK**: An entire human colony, a whole settlement. One hundred men, women and children. Who did it? And why? Kirk here.

We've previously gotten hints that many settlements are about this size---significantly smaller than the *Enterprise*'s crew---but this is fairly clear.  Even though the colony is entirely fictional, nothing about it is considered odd.

 > **KANG**: For three years, the Federation and the Klingon Empire have been at peace. A treaty we have honored to the letter.

This suggests that the Organian Peace Treaty---originating in [*Errand of Mercy*]({% post_url 2020-07-09-mercy %})---that's occasionally mentioned is preceded by another treaty from a year and a half earlier, assuming that the episodes are spaced anything like how the events shown in the episodes are supposed to have occurred.

 > **KIRK**: Go to the devil.

Hell has been mentioned in [*Space Seed*]({% post_url 2020-06-11-seed %}), [*The Doomsday Machine*]({% post_url 2020-09-17-doomday %}), and [*Wolf in the Fold*]({% post_url 2020-11-12-wolf %}) in roughly the same context, so I'm not sure why anybody thought it might be necessary to talk around it, especially in such an awkward way, and especially considering that Kirk later uses "blazes" in place of "Hell," which I tend to think of as a more traditional replacement in science-fiction.

If we hadn't been told so many times that the crew speaks English, I'd be tempted to say that this is an attempt to translate an idiom literally.

 > **CHEKOV**: Cossacks! Filthy Klingon murderers! You killed my brother Piotr. The Archanis IV research outpost. A hundred peaceful people massacred! Just like you did here. My brother, you killed my brother.

We have another use of "Cossacks" as a slur, which I think that I've probably talked to death.

I can't find any evidence of a real-world Archanis, so I assume that it's original to the episode.  If I intended to analyze the plot, I'd also point out that the episode consistently returns to the idea of one hundred deaths, in various contexts.

 > **KIRK**: Apparently you have a few things to learn about us. Detain them in the crew lounge. Program the food synthesizer to accommodate our guests. You'll be well-treated, Kang.
 >
 > **KANG**: So I have seen.
 >
 > ...
 >
 > **KIRK**: The Federation doesn't kill or mistreat its prisoners. You've been listening to propaganda, fables.

The Federation seems to have strict rules governing the treatment of prisoners from other governments.  They're not widely known, though, suggesting that there aren't many prisoners who have been released and the treatment isn't publicized.

This also continues to hint at there being *some* automation involved in food preparation.

 > **MCCOY**: There. Those filthy butchers. There are rules, even in war. You don't keep hacking at a man after he's down. Hand me that Numanol capsule.

We have multiple lines like this throughout the episode.  I mentioned at the top that, while the alien is clearly provoking emotional responses and convincing people to believe small lies, sentiments are probably real.  That suggests that most people in the Federation take it as an article of faith that the Klingons are irredeemable monsters, despite a significant lack of evidence.

I singled this one out to mention Numanol, which is *probably* another brand name drug, given that no part of it matches any of the generic stems.

 > **KLINGON**: A ship that is headed towards the end of the galaxy?
 >
 > ...
 >
 > **KIRK**: And now it has control of the Enterprise and taking us out of the galaxy. But why?

This is yet another episode that includes an alien trying to use the *Enterprise* to get past the barrier around the galaxy that we were introduced to in [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}).  It's starting to seem like we're under quarantine to contain the assortment of dangerous critters that live in the neighborhood.

 > **KIRK**: Get back to Engineering. Try to re-establish engine control, and talk to ordnance about manufacturing phaser replacements.

It's been suggested that the *Enterprise* has manufacturing facilities on board, and that obviously makes sense for a ship that might find itself on the other side of the galaxy.  This suggests that it produces advanced equipment, and that it might be more economical to produce such things on demand than to store them as cargo.

 > **SCOTT**: Keep your Vulcan hands off me. Just keep away! Your feelings might be hurt, you green-blooded half-breed!
 >
 > **SPOCK**: May I say that I have not thoroughly enjoyed serving with humans? I find their illogic and foolish emotions a constant irritant.
 >
 > **SCOTT**: Then transfer out, freak!

Again, the emotions are heightened, but the actual sentiments aren't too far off from what we've seen before, in terms of the animosity between humans and Vulcans.

 > **KIRK**: Scotty. What's happening to us? We've been trained to think in other terms than war. We've been trained to fight its causes, if necessary. Then why are we behaving like a group of savages? Look at me. Look at me. Two forces aboard this ship, each of them equally armed. Has a war been staged for us, complete with weapons and ideology and patriotic drum beating? Even...Spock? Even race hatred?

It's notable that the crew has---technically, if not sufficiently---trained for situations similar to this.  We're also introduced to the idea that war itself can be fought, or at least Federation leaders believe that's the case.

 > **CHEKOV**: You don't die yet. You're not human, but you're very beautiful. Very beautiful.

Disturbing as this scene is, we've seen suggestions that sexual assault is unpleasantly commonplace---such as in [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}), [*The Enemy Within*]({% post_url 2020-02-13-trek-enemy %}), and [*The Gamesters of Triskelion*]({% post_url 2020-11-26-games %})---so given how Chekov has been shown as the most susceptible to the alien influence, it's probably not something that he's constantly struggling with.

Where I find this useful, is the way that Chekov uses the power dynamic of sexual assault to excuse his attraction to a humanoid alien.  The idea that someone from another "race" can only be attractive if he conquers her is an extremely colonial attitude.  [*The Changeling*]({% post_url 2020-08-27-change %}) suggested that this is an outdated view, but just because a view is outdated, it doesn't necessarily follow that people don't still hold it.

 > **KIRK**: It exists on the hate of others.

This makes it reminiscent of Redjac from *Wolf in the Fold*, who also followed population growth outwards, using the amplified emotions of victims to feed.

It's notable that the creature also seems to be...a bit racist, too, I guess, leading the crew to swords that match their ethnicities.

 > **KIRK**: All right. All right. In the heart. In the head. I won't stay dead. Next time I'll do the same to you. I'll kill you. And it goes on, the good old game of war, pawn against pawn! Stopping the bad guys. While somewhere, something sits back and laughs and starts it all over again.

You know, I wasn't going to bring up this extremely blunt ending, but it's worth pointing out that this episode might look cheap and shoddy---particularly the adjustment of the Klingon appearance primarily through [brownface](https://en.wikipedia.org/wiki/Racial_brownface)---but it's worth pointing out how the science-fiction trappings of the episode sneak in some strong social satire.  It gets to the point that Kirk gives this incendiary speech in the vein of [**War Is a Racket**](https://en.wikipedia.org/wiki/War_Is_a_Racket), outright blaming world leaders for sitting back and laughing, without anybody really taking notice of it.

The show has a few anti-war episodes, but I feel like this is the only one that actually says what it wanted to say.

Something else worth noting is that this episode was originally written for Captain Kor from *Errand of Mercy*, which makes sense, since this episode is a kind of reflection of that one.  Previously, the two groups fighting each other were drawn to a planet and forced to make peace by energy beings.  Here, they're forced to fight by an energy being and force themselves to make peace.

### What about the Klingons?

As I said, we get a fair amount of information on Klingon life, in this episode.  I'm not going to use it in my summaries, but it's interesting enough that I figured it was worth going through, here, in case it was of use to anybody else.

 > **KANG**: My wife, Mara, and my science officer.

This doesn't help us much, but it's worth pointing out that, in [*The Trouble with Tribbles*]({% post_url 2020-11-19-trouble %}), Koloth implied that women didn't serve on Klingon ships.

 > **KIRK**: Full sensor scan of the ship. Report on any movement by the Klingons. The Klingon Empire has maintained a dueling tradition. They think they can beat us with swords.

On Earth, [dueling](https://en.wikipedia.org/wiki/Duel) usually comes from a distrust in either the courts or the economy, since the modern alternative to these ritualistic fights is to just sue someone for whatever offensive thing they did.  At least historically in European culture, it's *more* bureaucratic than small claims court, with multiple notices and intercessions...and sometimes catering.

I'm not saying that this is definitely true of this vision of Klingons...but it's now how I picture them in my head, petulantly throwing down their sashes to express offense, weeks of negotiations between families, having sandwiches brought in for the witnesses, and considering their reputation restored when their swords nick their opponents.

 > **MARA**: We have always fought. We must. We are hunters, Captain, tracking and taking what we need. There are poor planets in the Klingon systems, we must push outward if we are to survive.

I use the phrase "[toxic masculinity](https://en.wikipedia.org/wiki/Toxic_masculinity)" a lot in talking about the Vulcans, but this is the more overt version of this.  They have a culture where they're taught (*probably* fraudulently) that they have always needed to hunt and kill to survive, even if that's at the planetary level.

Mara also talks openly about widespread poverty in the Klingon Empire, which...yes, that's one of the big problems with toxic masculinity.  It's not just that the lousy people hurt better people.  It's also that the lousy people hurt *themselves* by focusing on their images more than their lives.

 > **KANG**: What have they done to you, Mara? Are you out of your mind? What have they done to you? I see why the human beast did not kill you.

Speaking of toxic masculinity, here's a heaping dose of irrational insecurity:  Kang assumes that sex with a human is capable of causing his wife to betray him.

## Blish Adaptation

This episode's adaptation doesn't come around until **Star Trek 11**, one of the final books in the run.  As expected, there isn't much different, but it's possible to find an occasional embellishment.

 > She was visibly terrified. The arm in Kang's hand trembled. "What will they do to us? I have heard of their atrocities...their death camps! They will torture us for our scientific and military information..."

This might fall into the category of Klingon propaganda, but regardless of where it comes from, the Federation has a reputation for brutal treatment of outsiders.

 > "A being that subsists on the emotions of others?" Kirk said.
 >
 > "Such creatures are not unknown, Captain. I refer you to the Drella of Alpha Cannae five--energy creatures who are nourished by the cooperation of love they feel for one another." He had neared the crystal and was looking up at it, composed and calm. "This creature appears to be strengthened by mental radiations of hostility, by violent intentions..."

The specifics are different, but this description is largely similar to what Spock describes in *Wolf in the Fold*.  Oh, and the creature is described as crystalline, here, rather than the awkward blob that we saw.

 > Kang was saying, "Why do you humans revere peace? It is the weakling's way. There's a galaxy to be taken, Kirk, with all its riches!"
 >
 > Spock looked up. "Two animals may fight over a bone, sir---or they can pool their abilities, hunt together more efficiently and share justly. Curiously, it works out about the same."
 >
 > Kang turned. "One animal must trust the other animal."
 >
 > "Agreed," Kirk said. "Cooperate...or fight uselessly throughout eternity. A universal rule you Klingons had better learn." He paused. "We did."

This draws out the point Kirk made to Mara about mutual aid, but also reveals that human governments needed to learn that lesson the hard way.

## Conclusions

As I pointed out earlier, we don't get much out of this episode, though there's always *something*, even if it's just review, like the Federation's reliance on pharmaceutical brands and common colony populations.

### The Good

The Federation has high standards for the treatment of non-citizen prisoners, showing them courtesy as guests.  Similarly, the Federation trains people to be wary of anyone trying to sell them on warfare, and to understand and attack the causes of war.

### The Bad

We have another repeat of the Russian use of "Cossack" as a slur, with all the baggage I've written about with prior episodes.

There's some evidence---we may have seen something similar in the past---that the Federation has a bad reputation on the world stage, where propaganda accusing them of war crimes is readily accepted.

Possibly related to this, we see the racism of Federation citizens laid bare.  This ranges from aggressive propaganda against Klingons---casting them as fiends---to almost total hatred between humans and Vulcans.  In the adaptation, we also have hints that human governments only recently accepted that cooperation is at least as powerful as competition.

The sexual assault of a prisoner that's narrowly averted is basically ignored as if it were a routine situation.  But worse and harder to blame on the alien is the idea---often tied up with colonial powers---that a woman from another race (alien species, in this case) is only attractive when she's overpowered and forced to accept the advances.  We've seen alternative opinions on this in previous episodes, but it's not uncommon for views on such things to diverge and still points to a colonial empire.

### The Weird

Food is "synthesized," in some way, though prior episodes have strongly suggested that food is made from organisms and prepared by chefs.  Despite ship-portable manufacturing facilities and whatever technology it is that synthesizes food, we still routinely see episodes where the *Enterprise* is desperately trying to deliver food or medication.  So, this either isn't economical or it still requires raw materials that are close to what's produced.

## Next

Next time, we challenge the boundaries that constrain an episode title in *For the World Is Hollow, and I Have Touched the Sky*, and it's honestly more title than the episode deserves...

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [untitled](https://pxhere.com/en/photo/1603600) by [Pijarn Jangsawang](https://pxhere.com/en/photographer/3012915), available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).  I considered finding a more clever image to represent the episode, like creating something inspired by the creature, but being able to point out that there's no formal distinction between doves and pigeons was more interesting, especially when it's possible to mention [Uçhisar](https://en.wikipedia.org/wiki/U%C3%A7hisar), the Turkish "Pigeon Valley," and draw attention to the architecture down that way.
