---
layout: post
title: Free Culture Book Club — A Dark Room
date: 2021-04-03 07:06:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing A Dark Room
thumbnail: /blog/assets/ADarkRoomLogo.png
offset: -7%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) plays **A Dark Room**.

![A Dark Room's logo](/blog/assets/ADarkRoomLogo.png "A Dark Room's logo")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **A Dark Room**
 * Location:  <https://adarkroom.doublespeakgames.com/>
 * Released:  2013
 * License:  MPL
 * Creator:  [Doublespeak Games](https://www.doublespeakgames.com/)
 * Medium:  Browser-based video game
 * Length:  Roughly three hours
 * Content Advisories:  Described violence, occasional need for player reaction time

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## A Dark Room

Doublespeak Games merely describes the game as...

 > A minimalist text adventure.

It really isn't, though, in any conventional sense of the word beyond the game being represented as text with some descriptions.  More usefully, different parts of the game are an [incremental game](https://en.wikipedia.org/wiki/Incremental_game), a [Roguelike](https://en.wikipedia.org/wiki/Roguelike), a [computer role-playing game](https://en.wikipedia.org/wiki/Role-playing_video_game), and a top-down evasion game.

If you've heard about anything we've discussed in the book club before it was brought up, this is almost certainly one of those works.  The game seemed to have come out of nowhere and achieved enough mainstream popularity that Doublespeak Games now sells things.

For readers who want to get a complete sense of the game, I recommend playing through once---at least until you start dying, but it's not *too* hard to push through that to finish the game---and then try again cheating, possibly by copying [this code](https://gist.github.com/stloewen/23efb85eaa69b9985b560bf390b1a386) (click the **Raw** button in the upper right, first), replaying the game, and pasting the copied into your browser's developer console (you can probably hit the `F12` key, then click the **Console** tab).  Then, hit the **Enter** key, and you'll have all the resources and strength that you need to finish the game in around fifteen minutes.

As a quick note, it looks like the original version of this post, which I had written in advance, was lost in the incident I briefly discussed [last month]({% post_url 2021-03-15-police %}), and I haven't been able to find an intermediate version.  So, I might be missing some nuance as I go back through my minimal notes instead of carefully replaying again.  It's a fun game, but not enough fun to keep replaying...

## What Works Well?

The big draw for a game like this is going to be how well it sets up its atmosphere.  **A Dark Room** does that extremely well, where most of the events feel like there's some importance to them.

Probably the most striking part of the atmosphere is what seems to be, but is never explicitly described as, a fairly complete post-apocalyptic landscape.  We see hints of a history, like the abandoned towns, ruined cities, and soldiers who don't seem to know that the war is over.  So, we don't quite know what's going on in the world, but we definitely have enough information where we could form some hypotheses.

The game also does a decent job of blending the different game genres, with only a couple of places where it might be jarring.

## What Works...Less Well?

This might be a matter of taste, but the big problem that I see is that there really isn't much replayability for the game.  In looking through the repository, I saw code referring to "prestige" (the jargon used by incremental games to represent points in a meta-game), but it doesn't seem connected to anything implemented in the game.  Because of that, each time playing through deals with the same events in the same ways; the only differences are in randomly generating events and the landscape.

While (as mentioned) most of the different games that make up **A Dark Room** fit together nicely, there are still some points that don't seem to make much sense, like ending the game with what amounts to an upside-down [SkiFree](https://en.wikipedia.org/wiki/SkiFree) clone.  There isn't really anything in the game that suggests that completing the game is going to require dodging space rocks.  It's also anti-climactic after so many other activities.

Combat also requires the player to have decent reflexes.  They're real-time activities, so if you're too slow to click the correct button or miss a button that you plan to click, it's easy to lose some progress.  It's also difficult to get to the point where the protagonist isn't constantly "dying" of hunger or thirst, while exploring the countryside.  Since the protagonist seems to lose what it's carrying and there are resources needed to complete the game, it's possible to get into a situation where the player can't win due to either of these.

The vagueness of everything in the game is also a bit unpleasant.  Nobody and nothing has a name or description.  While there are hints of a history, there's no discussion of it.  And while I've read that proprietary versions of the game give some stronger definition to the protagonist, the Free Culture version is basically a cipher.

Finally, despite the fact that there are entire cities and there are obviously homeless people wandering the countryside, everything in the game is centered on the tiny village of no more than eighty people.

## Opportunities

The [project repository](https://github.com/doublespeakgames/adarkroom) has a short guide to [contributing](https://raw.githubusercontent.com/doublespeakgames/adarkroom/main/contributing.md), which I'll quote here.

 > Hello and welcome, contributors both new, and old.
 >
 > Like most projects on GitHub, A Dark Room is open source, and thrives off contributions from members of the community. We appreciate any pull requests or issues that you may open in the project, no matter the size.
 >
 > Before contributing to the project, there are a few things you should look over to ensure your contribution is done correctly.
 >
 > Most of the projects code is written in JavaScript. We would prefer all submitted JavaScript be [JSHint](http://jshint.com/) compliant.
 >
 > "JSHint is a community-driven tool to detect errors and potential problems in JavaScript code and to enforce your team's coding conventions."
 >
 > Before opening a new issue, try to check the projects [issues](https://github.com/doublespeakgames/adarkroom/issues) or [wiki](https://github.com/doublespeakgames/adarkroom/wiki).
 >
 > Doing so will help prevent needless double issues.
 >
 > Most of the time you will be able to find what you are looking for in one of those places. If not, please open an issue and describe your problem with as much detail as possible.
 >
 > Lastly, be nice, patient, open to new ideas, and have some fun!

As I write this, there are more than ninety open issues, most with some discussion on them, and more than thirty "pull requests," contributions waiting for the maintainers to bring into the project.

If none of those ideas work for you, as mentioned, Doublespeak Games also sells products, like the official apps of the game.

## What's Adaptable?

As already discussed, there's a lot in the game---the village, the towns and cities, the mines, the spaceship, and the sketchy history---but nothing has a name or description.  So, the world would probably make an interesting setting for another story or using the game as a base to build those specifics on, but there doesn't seem to be much potential in having the mystery woman, for example, appear somewhere else.

## Next

Next time, we read through an unfinished superhero comic that seems like it might have been designed to annoy me, **The Fellowship of Heroes**.

While we wait for all of that, what does everybody else think about **A Dark Room**?  As mentioned earlier, it's probably the one work that people are most likely to have seen before, since it had a few years of relative mainstream popularity.

* * *

**Credits**:  The header image is the logo image from **A Dark Room**'s Git repository, released under the terms of the same license.
