---
layout: post
title: (Finally) Cutting the Cord
date: 2021-04-04 06:58:12-0400
categories:
tags: [media, television, nonfree, ethics]
summary: Some self-congratulation and analysis
thumbnail: /blog/assets/StockSnap_DXPPJOEVZP.png
offset: -38%
update: [
  2020-08-02-ethmedia.md,
  2021-01-03-hny2021.md
]
---

Whether you celebrate anything today, I *finally* chose to ditch my cable TV package.  Yes, I'm behind the times and lagging far behind my intent.  I even mentioned that I *planned* to do this in [my new year post]({% post_url 2021-01-03-hny2021 %}), and it's now three months later.  But I *did* it.

![Cutting a cord](/blog/assets/StockSnap_DXPPJOEVZP.png "Cutting a cord")

As a word of warning up front, I'm going to throw around a *lot* of brand names and even link to some of them.  To my knowledge, none of the websites have been released under a Free Culture license and basically none of the content available on them has, either.  So, I'm going to skip annotating the links, since that would make the post unreadable.  If it's not to Wikipedia, it's probably proprietary.

I should also warn readers that, this being my personal experience, the services are going to revolve around the United States.  Those of you coming in from elsewhere in the world are invited to leave a comment summarizing your experience with streaming services.

My original plan was to throw a quick discussion into the newsletter (<https://entropy-arbitrage.mailchimpsites.com>) (the most recent issue went out yesterday), but it turns out that I have more to say than fits in the space I give myself there.

## The Pitch

This isn't entirely about the money, of course.  Money is involved, sure; the price of cable television has been inching up constantly---I'm old enough to remember ten-dollar basic packages---and there's clearly no ceiling.  But there are other issues.

Probably the biggest factor is that I haven't watched *anything* on cable in the past year, though, so I clearly don't *need* to pay for it.  I unplugged the cable box around the new year.  In case anybody wants the references for what kept me away from cable, here's a rough outline.

 * [Locast](https://www.locast.org/) has been most obviously invaluable, here, using an explicit exception for non-profit organizations in the laws governing television carriers to make over-the-air signals available to households in the served regions; in my area, that's about fifty channels.  The free service cuts viewing off after a while, which is a mild nuisance, but five-dollar monthly donations remove that restriction.  Depending on what you watch live---local news, local sports, or anything else that's broadcast---it's probably better than a cheap cable package.
   * ***Update, 2021-09-02***:  Locast appears to have ceased all operations, so it's unfortunately no longer an option until someone replaces them or they come back.  Instead, the best alternative is probably to watch live streams from the major local stations, and give up on most of the "sub-channels."  While I'm disappointed, I can understand the court's ruling:  By exchanging donations for uninterrupted service, and taking donations for the service---in excess of operating costs---sufficient to expand into other markets, Locast wasn't acting like a non-profit.  So, while the decision has bad effects, I also disagree with [the EFF's statement](https://www.eff.org/deeplinks/2021/09/court-ruling-against-locast-gets-law-wrong-lets-giant-broadcast-networks-control) implying that the decision is a result of courts corrupted by Big Media.  The [Aereo](https://en.wikipedia.org/wiki/Aereo) decision could be classified that way, as [Justice Breyer's opinion](https://www.law.cornell.edu/supremecourt/text/13-461) basically says that the law mattered less than appearances, but this is different.
   * ***Update, 2021-09-03***:  I'm not convinced that it's a complete or permanent solution, but [LocalBTV](https://www.localbtv.com/) seems to fill a similar niche for entertainment, though it's currently lacking the major network affiliates---promised "soon" in their [Frequently Asked Questions](https://www.localbtv.com/faq)---which means no morning news, at least not in English.  But it takes care of some channels that I've gotten "hooked" on.  Less helpful to me, but maybe more usable for others, is [VUit](https://www.vuit.com/), which includes on-demand and live video, the latter including some local news.  [Local Now](https://localnow.com/) seems similar, but has its own news organization to push.  Of the three, LocalBTV requires that you register and activate your devices, but also includes a recording feature.
   * ***Update, 2021-10-24***:  Two additional possibilities have arisen, depending on your situation.  [The Dwellings](https://www.thedwellings.tv) seems to be what Locast was intended to be, a local charity that only serves its media market by retransmitting broadcast channels.  Unfortunately, that local market is Tallahasse/Thomasville, Florida, which is a place that I *don't* live, so I can't get the service to work; if you live in the area, you might have better luck.  They also run community farms and have other local initiatives, so I hope their model replicates to other markets and locals support them.  [Airy TV](https://airy.tv/) is like a small-scale Pluto TV, discussed below.  Unlike its larger competitors, though, Airy doesn't seem to overlap any other service.  Other services that I haven't previously mentioned are [Paramount+](https://www.paramountplus.com/home/), which can show a live feed of your local CBS affiliate among other national stations, and the PBS app on your platform, which shows any station that you choose, though it's a bit fussy to change.
   * ***Update, 2022-02-06***:  While I'll point out later why you might not necessarily want this, it appears that [Tubi](https://tubitv.com/) now carries live feeds for many Fox affiliate stations news---as in the mostly independently run terrestrial local stations, not Fox News---as well as other stations from around the United States.  If you're lacking access to local channels, many Fox affiliates have historically been reasonable choices that reflect the communities that they broadcast from.
 * Some networks---[The CW](https://www.cwtv.com/) probably being the most comprehensive---have dedicated services/apps that allow unrestricted access to current shows.  Others, though, lock current seasons or certain shows behind a paywall that you can only unlock by connecting your TV service account.  So, the utility depends on what you actually watch.  I happen to watch most of the CW's superhero shows, so that one works well for me.
 * [Hulu](https://www.hulu.com/) is now mostly or entirely owned by Disney.  I'll complain later about supporting huge companies, but for the price, it's useful to keep up with (most) broadcast television that I might want to check out---usually, if it's not in the network's app, it's here---without needing to remember to watch or record the show, and it has an extensive library.
 * The various free/ad-supported Internet television services, like [Pluto TV](https://en.wikipedia.org/wiki/Pluto_TV), are viable if you enjoy tuning into the middle of television marathons.  Most channels are a single show, often something not easily found streaming elsewhere, played in sequence---or different blocks of seasons at different times of day---and restarting.
 * If you keep up with [the **Entropy Arbitrage** monthly newsletter](https://entropy-arbitrage.mailchimpsites.com/) (the most recent issue went out yesterday), then you already know that I can strongly recommend setting up a home media server for any old DVDs and digital downloads that you might have lying around (I won't ask where you got them...), despite the effort involved in ripping the DVDs, converting the videos to something useful, and getting the names all correct.  Once it's done, it doesn't get much more convenient than having an in-house streaming service that only has content that you like and works even when Internet service is flaky.

However, regardless of alternative means of watching television, I *also* don't particularly like who my cable bill goes to support.  I have a couple of key, intertwined examples in mind.  The bulk of a cable package price comes from sports channels, which I've never watched.  But because they're popular, it gives the company leverage when negotiating carrier fees.  Among the companies with multiple important sports channels is [Fox Corporation](https://en.wikipedia.org/wiki/Fox_Corporation), which ultimately uses that to take fees that are at least twice as high per channel than any other company, and that funds their [right-wing](https://gawker.com/5814150/roger-ailes-secret-nixon-era-blueprint-for-fox-news) [propaganda](https://www.salon.com/2013/10/19/the_birth_of_fox_news/) when their advertisers keep fleeing, collapsing their ad rates to the point that MyPillow apparently buys enough commercial time to have its own show; [Un-Fox My Cable Box](https://unfoxmycablebox.com/) is openly biased, but contains good data on how this works and how you can try to put pressure on your carrier.

By contrast, because [Locast is a charity](https://www.locast.org/news/about), it can take advantage of [*17 U.S.C. 111(a)(5)*](https://www.law.cornell.edu/uscode/text/17/111) to rebroadcast local stations without paying carrier fees, provided that it doesn't accept payment for the service in excess of its operating costs.  It carries local sports---in fact, that's what the charity was founded to provide---so there's no interest in dedicated sports channels, and that prevents anything like bundling.

Note that, if you have concerns about where your money is going like I do, you should do your due diligence on any ad-supported services that you use as substitutes for cable, specifically checking the parent companies.  For example, [Stirr](https://en.wikipedia.org/wiki/Stirr) is a service of the [Sinclair Broadcast Group](https://en.wikipedia.org/wiki/Sinclair_Broadcast_Group), which *tries* to be the next Fox Corporation and recently attempted to build a monopoly of terrestrial broadcast stations.  Likewise, Fox now owns [Tubi](https://en.wikipedia.org/wiki/Tubi).  While I'm not aware of any major political slant apart from their just being a large company, the aforementioned Pluto TV is owned by Viacom CBS, which also owns Paramount+.  The only services I'm aware of that aren't owned by another massive media company are [The Roku Channel](https://therokuchannel.roku.com/) (run by Roku), [Xumo](https://www.xumo.tv) (run by MySpace's parent company and Panasonic, which are still large companies), and [Electric Entertainment/Electric Now](https://www.electricentertainment.com/) (seemingly independent), though Roku is also happy to carry plenty of right-wing propaganda posing as news.  I'm not telling you to *not* use them, of course; I watched **Lazarus** on Tubi, myself.  Just be aware of the situation, if the ethical considerations concern or interest you.  Obviously, you'll want to calibrate that sort of analysis based on your values.  You might *prefer* to support Fox and Sinclair, though I somehow doubt that's the core audience for my blog...

Less important but still irritating, in the twelve years since United States [television transitioned to digital signals](https://en.wikipedia.org/wiki/Digital_television_transition), cable companies don't appear to have made any effort to keep up, meaning that---assuming that you can access the signal at all---local stations are far clearer from a cheap antenna than a top-of-the-line cable subscription.  Over-the-air or through the Internet, you get high-definition broadcasts, but at full price, you get lower resolution and lossy compression.  This is another case where Locast comes in handy.

Again, I'm not telling anybody how they should live their lives, by any means.  But cable just wasn't a good "return on investment" for *me*, in terms of how much enjoyment that I got for that monthly service charge.  And anything that doesn't deliver enough value to cover its cost is---pretty much by definition---not worth the cost.

Anyway, by contrast, my only argument in favor of keeping cable television service was that I've had it for something in the neighborhood of twenty years and have generally (not always) gotten good support in the rare cases that I've needed it.  And I still have Internet service with them, at least until a better option presents itself.

## The Process

Since this wasn't entirely about the money---though I'll obviously happily save the money or put it towards other streaming services and DVDs to put on the media server---I decided to pay someone to take care of it for me, settling on [BillFixers](https://app.billfixers.com/r/d359b25a).  They take a couple of days to get around to things, are (understandably) a *little* bit invasive, and charge half the savings every month for the first year, but they did the job without my needing to deal with manipulative cancellation processes and only needed my input once.

**Update, 2021-12-16**:  I can no longer recommend (or use) BillFixers in good faith.  While I don't yet have all the facts, they appear to have "protected" my account with a PIN, not given it to me, possibly lost it, and then blamed my "refusal" to provide it to them for their delay.  Or they're lying about the need, since the provider website doesn't list a PIN.  When I requested a change to my Internet package, in addition to the PIN, they asked me to provide priorities---rather than targeting the specific package---because they bill on *intent*, rather than overall results.  And when I pointed this out, I received a snotty non-apology about how sorry they are that I "feel that way," and how the problems have all been my responsibility to solve.  Therefore, I now believe that you're better off looking up how to negotiate bills for yourself and setting aside the time to do so, since the company will take you almost as much time *and* charge you for the privilege *and* may cause you grief along the way without claiming responsibility while they change their story.

**Update, 2022-01-22**:  Having since investigated on my own, I should note two things, before never thinking about BillFixers again.  First, I was easily able to confirm that BillFixers lied; there was no PIN required to access the account, though the technician encouraged me to set one.  Second, because of their delaying tactics, BillFixers actively put work into failing to secure more than $1,500 in incentives for me on this task.  I want to be clear that they didn't cost me any additional money---unless I choose to pursue the requested changes on my own, in which case I'll need to pay over a thousand dollars over the next year---but their unprofessional stance caused me to miss a significant opportunity.  I could have made the call myself, of course, but on the basis that I can make these calls on my own, I *also* should never have worked with BillFixers in the first place.

Anyway, through their recommendation, I also shifted half of my electric bill to [Arcadia](https://arcadia.com/referral/?promo=john80854), which offsets my power usage through some magic juggling of now-cheaper renewable energy somewhere else in the country.  It's the same price (slightly more, if I decide to replace my full bill), but ideally, it'll register with my electric company to invest in renewable energy and ultimately pulls some money from petroleum companies.

Those are both referral links, by the way, in case anybody feels the need to bypass them.  But you also won't hurt my feelings if you help me pay my bills by using their services...

**Update, 2021-12-16**:  I no longer understand what Arcadia is doing.  After visiting their site this month (December), they appear to now want to charge me to manage my payments to my power company, and are even *vaguer* about what they actually do.  I sent them an e-mail asking for clarification, since paying them a fee to pay my electric bill seems silly, if there isn't more to the model, and the absolutely do not transmit electricity generated in Texas to my home in New York, for a variety of physics and regulatory reasons.  If they're just buying cheap [Renewable Energy Certificates](https://en.wikipedia.org/wiki/Renewable_Energy_Certificate_%28United_States%29) in Texas, that might not be worthwhile.

The upshot, though, is that I'm now an Internet-only household, and didn't need to waste time on hold or listen to a list of deals on phone service that I don't need, to do it.

## Collateral Damage

While I was successfully making changes, I put together a quick spreadsheet of my "media budget."  Rather than just looking at the total price, I multiplied costs by a sort of "ethical fudge factor."  Sort of a more deliberate version of what I suggested in my post on [ethical media consumption]({% post_url 2020-08-02-ethmedia %}), I gave abusive/monopolistic companies like Amazon or Disney a large negative multiplier.  Smaller companies or companies that seem to uphold some ethical standards---most other streaming services---got a low positive or negative multiplier.  Finally, independent, non-profit, or creator-owned media got a large positive multiplier.

In other words, every one of my dollars going to Amazon probably makes the world a worse place.  Each dollar going to projects on Patreon (most of which are Free Culture, in my case) is probably a benefit.  I may be wrong, but not hearing bad things about CBS and Paramount's operations and seeing them try to improve diversity on screen makes me think that they're a net (if small) positive.  Netflix has had enough problems that I'd call them a net (if small) negative.  Like I mentioned in the ethical media post, supporting bad companies is probably going to be inevitable to keep up with shows worth watching.  But by assigning value to these aspects, I can work to reduce the bad impacts and boost the good.

The upshot is that I came *close* to "breaking even," but not quite.  So, I started recurring donations at a couple of the media websites that I've enjoyed recently, and that pushed me over the line.  So, I feel better about that, and will until I discover that my analysis was wrong or a podcast that I donate to supports kitten-murder or whatever.

### Netflix

Satisfying as the spreadsheet was, I then remembered my other subscription that's mostly maintained for convenience of continuity rather than value:  Netflix.  Now, Netflix isn't *terrible*.  There have been rumblings of minor labor disputes since the beginning, and they keep canceling fun and diverse shows while producing a steady stream of "edgy" trash, but those aren't disasters, just normal business nuisances.  However, my entire watch-list has five items on it in total, all with final seasons due either at some undefined time in 2021 or another undetermined point in the further future.  "It's official" is different from "April."

So, since canceling and rejoining streaming services is *far* easier than cable, Netflix is gone until the shows that I'm watching come back.  If any shows come back within ten months (so, before January ends), I can work from my existing history for the duration, then dump the service again.

### Amazon

Amazon Prime is on an annual subscription and already renewed for this year, but I've set reminders to trim that out *next* year.  Because unlike Netflix, Amazon is (as I assume everybody already knows) abusive to employees, customers, sellers, suppliers, municipalities where it operates, and just about everybody else.  Yes, I throw a referral link into posts and newsletters in the rare cases that I link to Amazon, but that's more "as long as we're stuck in the horrific ecosystem, I might as well give readers a way to kick a couple of pennies my way" than it is "I endorse this ecosystem."

Plus, the non-streaming part of the subscription is especially a waste of money, now that I've found sources for just about everything that I had been buying through Amazon because I didn't have a good choice.

### Recalculating, Please Wait...

Talking about Amazon brings up an important point about my little spreadsheet experiment that I mentioned:  I deleted it once I had the information I wanted in the moment, but if I ever do it again, I should probably include a column for the approximate number of hours that I spend watching the service in a given month and track that over time.  After all, if I actually use a service like Amazon Prime for a few hours per week, watching content that I can't easily find elsewhere, I might be willing to accept the damage done and try to offset it by supporting more independent media.  But if I only have two current shows in my watch-list and there has been no word on their next seasons since the renewal announcement, it's silly to poke my head in every couple of weeks to see if there's something interesting to watch.

A good example of that would be Disney Plus.  As a company, Disney presents a clear danger.  As mentioned, they're a vertical and (almost) horizontal monopoly.  They treat low-level employees poorly.  They support human rights abuses in hopes of getting a few extra dollars in revenue.  They keep trying to take credit for progressive representation, when the representation is almost always on the margins, where it can be easily ignored.  They gladly accept military oversight of scripts of action movies in exchange for access to equipment, turning them into propaganda.  They have a long history of pushing regressive social views into children's entertainment.  They're not Amazon, which does all that and more, but they're definitely not the good guys.

However, I'm usually watching multiple shows on Disney+ at any given time, and have watched quite a few movies.  So, as much as I hate to admit it, the enormous library that makes them a monopoly is worth the money to me.  Therefore, I make sure that at least an equal amount of money goes to independent media *and* relevant charities.

If you're still not clear on the concept, the idea of the "offset" subscriptions are partly to force myself to support better organizations, but it's also to make supporting bad organizations more expensive.  The former pushes me to *find* better content or at least support a more diverse ecosystem.  The latter forces me to question whether the shows and movies are *really* worth the price and effort.

I have similar mixed feelings about HBO Max, which has kept me from subscribing at their high price.  The AT&T merger has decimated large parts of Warner Media, and AT&T itself uses HBO Max to showcase their opposition of [net neutrality](https://en.wikipedia.org/wiki/Net_neutrality) through [zero-rating](https://en.wikipedia.org/wiki/Zero-rating) the service.  Plus, the "Snyder cut" fiasco sends a message that they're happy with fans harassing their employees...which those fans are now doing again.  They've also been ignoring accusations of racism and sexism, while ending shows with good representation in favor of shows that don't care about representation.  All that is bad, but I'm also a fan of the DC brand, and would probably enjoy access to that part of their library, plus other shows and movies on the service.  So, I need to decide whether it's better for me to subscribe in small doses---maybe their upcoming ad-supported service will be a good trade-off---or buy DVDs and move the content to my media server.

**Update, 2021-12-16**:  In previous updates of this post, I somehow neglected to mention that AT&T is *also* an [important driver of right-wing One America News](https://www.reuters.com/investigates/special-report/usa-oneamerica-att/), essentially propping up the empty property in order to maintain a conservative, radicalizing audience.   So, that's one more reason to avoid HBO Max until Warner Media eventually changes hands to merge with Discovery.

## Where Next?

Well, as I suggested in the previous section, Disney+ is probably the most concerning, but its library is hard to beat, and it's currently cheap, so I'll probably keep it for now.  The other services are small enough that I'm willing to accept the consequences of support.

From here, I'll probably put some streaming services---like Netflix, Apple TV+, maybe HBO Max, and so forth---into a rotation, where I sign up when there's enough content to fill a month (**Dear White People**, **Ted Lasso**, **Doom Patrol**, and so forth), then stop the subscription until the next time...or I'll buy DVDs on sale, and skip the monthly service.  Likewise, if I find myself with enough time that I might need a constant supply of movies, the list looks a bit outdated and is primarily UK-based, but **The Ethical Consumer** has a [guide to streaming services](https://www.ethicalconsumer.org/technology/shopping-guide/streaming-services) that has some interesting suggestions.

Finally, if I ever feel like I need a television package again---as in, if there's something worth watching that isn't also available streaming on the network's app or Hulu---[Philo](https://www.philo.com) looks like it has most channels that I might care about.  Other providers are not only much more expensive---most are significantly more than half of my old cable bill---but include a lot of overlap with what I can already watch through Locast, plus *exactly* what I left cable to escape, like cable news (Fox in particular, but there just generally shouldn't be all-day, non-regional news) and sports channels.

It feels like I'm one of the last people to go through this process, even though the metrics say that we're only just around near the inflection point.  So, if anybody wants to air their own dirty laundry on ditching cable, don't be shy.  I'm sure that people have found far better places to spend their limited attention than I have.  For example, I stupidly didn't get a library card the last time that I moved, and so have no visibility into what's available through that route.

#### 📺

* * *

**Credits**:  The header image is [Vintage Packaging](https://stocksnap.io/photo/vintage-packaging-DXPPJOEVZP) by [Eneida Nieves](https://stocksnap.io/author/eneidanieves), made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
