---
layout: post
title: Developer Journal, National Library Week
date: 2021-04-05 06:43:23-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Main-Reading-Room-of-the-New-York-City-Public-Library-on-5th-Avenue-ca-1910-1920.png
offset: -45%
---

In the United States, today marks the start of [National Library Week](https://en.wikipedia.org/wiki/National_Library_Week), with different days of the week celebrating different aspects of reading.

![Main Reading Room of the New York Public Library](/blog/assets/Main-Reading-Room-of-the-New-York-City-Public-Library-on-5th-Avenue-ca-1910-1920.png "Main Reading Room of the New York Public Library")

In any case, like every week you're probably more here for the software.

## CPREP

I didn't have an opportunity to advance [**CPREP**](https://github.com/jcolag/background-generator) like I wanted to, but I *did* remove the horrifying attempt to fill in the eyes.  One empty circle and one flesh-toned iris with no pupil is definitely not the way to go, here.

## Doritís Onomáton

I mentioned last week that I wanted to give Flutter a chance, and [**Doritís Onomáton**](https://github.com/jcolag/doritis-onomaton)---the Giver of Names (Δωρητής Όνομάτων, I think), in Greek---is the result so far.

At the moment, all it does is create new names by building consonants around randomly selected vowels, with optional consonants to either side.

The Flutter platform seems mostly unremarkable, and I appreciate that installing everything to running a functional app is only a handful of steps.  But it does concern me that working from a pre-generated app seems to make the user interface work harder to break into.  With some trial and error, I replaced the default counter with a list of names, but I don't have the foggiest idea how to work from scratch or how to make something more sophisticated than a list, at the moment.

## Ham Newsletters

After inspecting the preliminary [newsletter](https://entropy-arbitrage.mailchimpsites.com/) on Saturday before sending it out, I noticed that there had been a change---possibly for testing---to [**Ham Newsletter Generator**](https://github.com/jcolag/ham-newsletter) that required the current month instead of the most recent month.  So, I reverted that change, so that the review of interesting articles in March weren't all from the first two days of April.

## Next

My intended focus for the week is **Doritís Onomáton**.  The list of names should scroll and/or have a maximum length, so that the space doesn't overflow.  It would also be nice to be able to delete names that aren't interesting enough, ideally with a swipe action to save (on a server?) and delete.

Eventually, I'll probably also want to add bogus diacritical marks, as discussed in [my post on playing with Unicode]({% post_url 2019-12-17-metal-umlauts %}), if Dart doesn't make that excessively difficult.

If saving names on a server makes sense, in the longer term, that requires providing the server.  And if I'm going to go to that trouble, maybe I should look at submitting this to the app stores.  That would make sense, itself, given that the entire point of the exercise is to release an app for my upcoming website release.

However, somewhere along the way, I notice that GitHub is nagging me about library updates for various repositories, so I may sprinkle some of them throughout the week.  The **Entropy Arbitrage** scripts also need a few updates, including replacing the script that I used to save monthly versions of the site to the Internet Archive, lost in that weird deployment glitch last month.

* * *

**Credits**:  the header image is [Main reading room, the New York Public Library](https://www.loc.gov/item/2016812243/) by the Detroit Publishing Co., sometime prior to 1920, and so long in the public domain.
