---
layout: post
title: Real Life in Star Trek, For the World Is Hollow (etc.)
date: 2021-04-08 17:42:42-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/SpaceshipMoon.png
---

![Hypothetical alien base](/blog/assets/SpaceshipMoon.png "Hypothetical alien base")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## For the World Is Hollow and I Have Touched the Sky

As is becoming routine, we won't be getting much information about the Federation in this episode.

 > **CHAPEL**: I am a nurse first, Doctor McCoy, and a member of the crew of the Enterprise second.

We quickly find out that this statement is for what's probably the most benign possible reason, but it does draw attention to the fact that many people---especially in Starfleet---see a conflict between their duties and loyalty to the organization.

 > **MCCOY**: Xenopolycythemia. It has no cure.

[Polycythemia](https://en.wikipedia.org/wiki/Polycythemia) is a real disease, basically too many red blood cells for the amount of plasma.  The xeno- prefix just denotes that it's considered foreign in some way.

 > **KIRK**: Daran V? Inhabited?
 >
 > **SPOCK**: Correct. Population approximately three billion and seven hundred twenty-four million, if memory serves me correctly. Estimated time of impact three hundred ninety-six days.

I can't find any stars named Daran, but it's part of place names across Iran and resembles a variety of names, so it could be named after any of those.  Maybe interestingly, I believe that this is the most populated planet we've heard about, so far.  We don't know if that's a colony or a native population, however.

Also, I won't bother to quote it, but the episode ends with Kirk indicating that the ship will arrive at its destination in "approximately three hundred and ninety days," leaving open the question of whether the plan was to colonize Daran V and what the locals (and the Federation) will do about it, if so.

 > **SPOCK**: Captain, informing these people they're on a ship may be in violation of the Prime Directive of Starfleet Command.
 >
 > **KIRK**: No. The people of Yonada may be changed by the knowledge, but it's better than exterminating them.

Once again, we're left wondering why they even have the Prime Directive---for which they're supposed to make any sacrifice to uphold---if it can be ignored whenever the sacrifice isn't one the captain wants to make.  That's an especially fair criticism in an episode where "they already know that we're from space" seems like a more legitimate excuse.  I mean, they *were* on the surface.

 > **NATIRA**: You have lived a lonely life?
 >
 > **MCCOY**: Yes, very lonely.

Well, when you make vulgar comments about women as soon as they leave the room, people stop wanting to spend time with you, and...

Oh, right.  Sorry.  It's notable that people in the Federation still feel lonely, considering that there are localized projects to deal with loneliness today, and therapy to help deal with emotions is becoming more widespread.  Instead, Federation citizens seem to be left to themselves.

 > **SPOCK**: I believe that I can. The writing is definitely Fabrini, Captain. I recognize it.
 >
 > **KIRK**: Fabrini? Didn't the Fabrini sun go nova and destroy its planets?
 >
 > **SPOCK**: Yes. Towards the end, the Fabrini people lived underground, as these people do, to protect themselves.

It's not really useful to us in this project, but this is yet another ancient civilization---though not nearly as old as some we've seen in the show---that retreated underground and largely gave up on being a functioning society.  But as we learn as the episode progresses, it's *also* a degenerate society run by a computer.

 > **SPOCK**: Captain. Intelligence files. Their banks contain the total knowledge of the Fabrini, ready for the people to consult when they arrive at their destination. And they seem to have amassed a great deal of medical knowledge.

It's worth pointing out that, without permission or in tandem with the locals, this is awfully close to looting an ancient cultural site.  To put this into perspective, imagine discovering [Göbekli Tepe/Xirabreşkê](https://en.wikipedia.org/wiki/G%C3%B6bekli_Tepe) and assuming that providing a service to the locals means that you have the right to paw through any records that might have been there, in case they knew something that might help a friend.

That said, this is one of the first episodes where we see Spock act with some level of tenderness towards someone other than the captain.  He makes sure to only expose that side of himself to Kirk, as usual, which goes to show how ingrained callous behavior is in him.  He wants to help people, but doesn't want it to affect his image as a self-centered creep.

## Blish Adaptation

We're heading to **Star Trek 8** for this episode's adaptation.  It starts with a slightly different framing.

 > That "Bones" McCoy was a lonely man, Kirk knew. That he'd joined the service after some serious personal tragedy in his life, Kirk suspected. What he hadn't realized was the fierce pride in McCoy that made a virtual fetish of silence about any private pain. So he was startled by his violent reaction to the discovery that Nurse Chapel had exceeded what McCoy called her "professional authority."

The tragedy is new, though unknown.  But the idea that he's choosing to suffer in silence all but confirms that therapy is rare, and that it's considered either "manly" or just more "adult" to suffer in silence.

The admiral, here, is identified as Admiral Westervliet, Chief of Operations, who seems somewhat less than charming.

 > "Medical Headquarters will supply you with a list of space physicians and their biographies, Captain. You will find a replacement for Dr. McCoy among them."

It seems like it should be concerning that someone so callous as to give a grieving captain a list of summaries and tell him to figure things out would be promoted to such a high position.

Otherwise, Yonada's problem is that "hornets" built a nest in one of the engines, but the story is mostly identical to what aired.

## Conclusions

As mentioned, this episode is sufficiently focused on Yonada that we don't see more than the broadest strokes of the Federation, like the existence of planets with populations similar to 1960s Earth.  And rather predictably, none of it shows the Federation as a great place to live.

### The Bad

For possibly the first time, explicitly, we see that many people feel conflicts between ethical and organizational duties in their careers.

Maybe related, the Prime Directive continues to not make sense.  In this case, the top priority can be a lower priority than saving lives, and they're not allowed to tell people traveling through space about space travel.  It's not that those are necessarily terrible decisions, but there's a huge problem in there being a rule that has so many exceptions that it can't be reasonably enforced.

Spock comes through in a rare way, showing that he does actually care about the people around him.  But since this series is about societal aspects, the way he goes about it---quietly and mediated by Kirk---goes a long way in showing how strong his conditioning against doing so has been.

Similarly, McCoy seems to think it's more "macho" to suffer through his problems---the traumas he has faced in his life, his loneliness, and his terminal illness---is a strong condemnation of the culture.  It shows that people are raised to keep their problems to themselves, despite such decisions causing obvious health issues, and that Federation medicine doesn't seem to accept psychiatric health as a necessity.

Even Starfleet Operations---especially in the adaptation---seems to view the impending death of a high-ranking officer on one of the most important ships in the fleet as a minor inconvenience that nobody should dwell on.  Just read some biographies and pick someone who *probably* won't be terrible.

Spock also treats---with no pushback---the equivalent of a World Heritage Site as a resource that he has more of a right to exploit than the native caretakers.

## Next

Next week, we see a one-off episode that has been so beloved that *The Tholian Web* has evolved into one of the weirdest cornerstones of *Star Trek* continuity.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Spaceship Moon](https://commons.wikimedia.org/wiki/File:Spaceship_moon.jpg) by "Bromley86," made available under the terms of the [Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/) License.  Technically, it's meant to be an alien base hidden inside the Moon, but that's close enough, here.
