---
layout: post
title: Free Culture Book Club — The Fellowship of Heroes
date: 2021-04-10 07:06:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the Fellowship of Heroes
thumbnail: /blog/assets/FellowshipOfHeroesPanel.png
offset: -18%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) starts reading **The Fellowship of Heroes**, a superhero comic.

![Introducing Crusader](/blog/assets/FellowshipOfHeroesPanel.png "Introducing Crusader")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **The Fellowship of Heroes**
 * Location:  <http://www.rhjunior.com/comics/the-fellowship-of-heroes/>
 * Released:  2014 or so
 * License:  CC-BY
 * Creator:  [Ralph E. Hayes](http://www.rhjunior.com/)
 * Medium:  Web comic
 * Length:  54 pages
 * Content Advisories:  Extended reactionary rants, blood, violence, death, casual use of slurs relating to learning disabilities

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## The Fellowship of Heroes

Despite the title, the comic is only about one superhero, and I use that term liberally for reasons that will become clear as we go.  He's the Crusader, who has decided to protect the Midwestern town of Cedar Springs, no state, but probably Indiana.  Also, despite the title, he's...not really one for fellowship.

I'm not going to recommend reading this one.  I am, however, going to struggle to find things to like and am not inclined to hold back on the things that aren't likeable.  So, be warned if you click through.  It doesn't have much to say, and what little it does is trite.

Free Culture superhero comics are fairly rare, though, so this is reasonably important from the perspective of coverage by the book club...

## What Works Well?

Credit where credit is due, despite the protagonist complaining and how quickly it's brushed aside, opening the story dealing with flooding is an important way to frame modern superheroes.  I'm sure the author disagrees with me about the problems with policing, but in the twenty-first century, the idea of superheroes patrolling their cities looking for poor people---often with explicit psychiatric disorders or addiction problems---to assault doesn't feel great.

I'm not sure if I *like* it, or even if the explanation makes any sense, but the idea that the Midwestern United States has so many dinosaurs wandering around that it's no longer novel at least makes this world unique, and it's something that *could* be interesting in the right hands.

There's also something vaguely interesting in how careless Chris is shown at the end, but the comic keeps interrupting him to massage his ego, before that can go anywhere.  There's even the seed of a good idea in a Christian superhero, though it seems a lot more needed to inspire (white, evangelical) Christians how to live better, and how that premise toys with the hero's ego.  Those aren't the stories that we *have*, but the ideas are certainly introduced there for another writer to run with.

## What Works...Less Well?

We might as well start with the exposition being well beyond any rational standard.  Chris and Brittany go on endlessly about the quality of cartoons, the decline of civilization, automotive maintenance, Kirlian photography, superhero history, or just about any other topic.  When it's not that, it's narrating things that are happening.  On many pages, there are enough captions or word balloons that the characters have nowhere convenient to stand.

Then, there's the litany of things that Chris and Brittany see as heralding the collapse of civilization:  Government, big-name superheroes, people questioning whether centering his religion in Crusader's identity marks him as part of a right-wing movement, Western animation being influenced by [anime](https://en.wikipedia.org/wiki/Anime) and/or [manga](https://en.wikipedia.org/wiki/Manga) (ironic, given how those *clearly* influenced Hayes's art), franchise reboots that introduce nuance and ambiguity, globalism, France, people suffering with personality disorders, divorce, men who live with their parents, women with belly button rings, exercise, the military, corporations, authority, and the East Coast of the United States.  All of those are suspect.

Chris *does* like that his town legally requires everyone to carry a concealed firearm at all times---because people are occasionally executed extra-judicially, which the law generally refers to as [lynching](https://en.wikipedia.org/wiki/Lynching)---and finds tearing up the businesses of the downtown area funny.  The two of them also want to see Chris as a Biblical king, whose physical and mental well-being reflect that of the kingdom...or town.

In other words, the story tries to make a theocratic bigot the hero.  The fight with ex-Sergeant Mayfield is particularly odd, because they honestly seem like the sort of people who would be more than happy to help out the leader of a Texarkana-based rebel militia with power armor.  I mean, it's not "deep reading" to see an opposition to registering with the government, an obsession with announcing his religion, and a hatred of globalism, and interpreting that as someone who might sympathize with people who join a militia.  And the comic does nothing to show how (or even *that*) their positions are different.

Speaking of the theocratic nature of parts of the comic, Christians should be offended by and stand opposed to the hateful, exploitative, anti-human, sometimes violent philosophy that has spent the last few decades trying to take over the name and is centered in this comic.  Indirectly, that's the entire reason for the concerns Hayes writes into the story that people have about Chris centering religion in his identity.  Nobody worries about actual followers of Christ's teachings; people worry about the movement that believes it has a right to oppress anybody who isn't in their clique, while looking forward to the end of the world, using Jesus as a shield instead of an inspiration.

Brittany/Brain also talks endlessly about wanting to go back to college for a new challenge, but then complains that she's given a challenge in order to enroll.  And, notably, we find out that she hasn't left for college, more than six months later, meaning that she either blew off the work or failed.  She also thinks that the world is a "nihilistic pit."  Not that Chris isn't full of himself, too.  He complains that his debut isn't violent enough.  He refuses to register with the government, shouting "bite me" at the television when a famous hero recommends accountability.  The end gets preempted by villains, but it's all about Chris navel-gazing about how he's probably meant for bigger and better things than merely protecting his hometown from the constant natural disasters.

In other words, the leads think that they're too good to put in actual effort.  I'd say that they were meant for each other, but Brittany all but throws herself at Chris a few times---taking his fear of hurting her with his strength as an opportunity to talk about sexual function in superheroes, and basically telling him to stop talking about leaving town to follow his heart---and he shows absolutely no interest in her.  I can't help but interpret the art as suggesting that she's overweight, so that dynamic brings in an entirely different set of problems.  We all know how this story would have gone, had the comic continued, and it's not entertaining.

I should probably also comment on the names.  As I mentioned in the introduction, it's called **The Fellowship of Heroes**, even though there's only one main character, he's not particularly heroic, and doesn't seem particularly interested in fellowship with anybody.  But also, we learn on the first page that Chris's code name is Crusader, but I don't believe that name is ever *used* anywhere except that one title.  On top of that, it's two thirds of the way through the comic, before we learn Chris's full name, almost halfway before we just get "Chris."  So, for almost half of the run, he has no identity at all, an anonymous shell to deliver right-wing views to the reader.  We even have the O.P.E.N. organization lurking with no indication of what the name might mean.

The timeline of the story is also completely baffling, to me.  We start out with Crusader's debut, rescuing people from the storm.  He goes home to complain about the media coverage of his debut.  Then, he's helping Brittany, and she drags him into her college application essay about superheroes, presumably *because* he's a superhero.  But then he's out biking---in his costume---and *discovers* his powers.  So, was the paper about superheroes an unrelated but coincidental conversation, or did Chris become a superhero twice?  Similarly, there are the aforementioned dinosaurs roaming the United States, due to a fight with "Doctor Yesterday," and a dinosaur generally passes through Cedar Springs every year...but Chris has only been the Crusader for around six months, which means that one of the relevant statements isn't true or someone else fought Yesterday a long time ago, and nobody thought dinosaurs were worth mentioning in the rest of the comic.  Also, it's not really a timeline thing, but the story defines Texas as part of the Midwest.

Oh, and the comic ends with a joke that lawyers are sharks, because that joke is apparently still hilarious.

## Opportunities

There probably aren't any worth pursuing.  This comic has apparently ended with its posting to Hayes's website.  The website has a forum, but I didn't see any evidence that Hayes participates.  And the content perpetuates so many right-wing views that were current seven years ago---and modern equivalents and more are spread liberally around the forum---that I'm just going to assume that any cooperation is going to end up supporting fascist insurrections.

Oh, I guess there *is* a link to a Patreon campaign.  I won't be clicking through.

Maybe that analysis is unfair, but at this point, I really don't have time for people like this and no obligation to give them the benefit of the doubt, when the comic makes its politics this obvious.  So I'm going to recommend that, if there's any aspect of the comic that you like, use it for something else, give credit as required, and consider the transaction done.

## What's Adaptable?

Well, if you've ever wanted a superhero whose primary power is being a super-judgmental and super-cynical jackass, Chris "Crusader" Taylor is your self-absorbed man in a urine-yellow shirt with a black cross on it.  Following close behind him is Brittany "The Brain" Obelmeyer, who apparently has dozens of technical degrees, but lives in a trailer and doesn't appear to do anything more than look things up on the Internet for Taylor.  There are actually directions to take these characters that make sense, though it doesn't look like the comic was interested in doing so, despite raising those plot points repeatedly.

They live in Cedar Springs, which---based on a reference to the "North Bend River"---sounds like it's meant to be in someplace like Indiana.  The town requires everyone to carry concealed firearms, and we're supposed to believe that only dangerous criminals ever get shot.

The other named character I can recall is TV journalist Eileen O'Connor, who I *hope* is with a national network, since we're introduced to her explaining that Cedar Springs is in the Midwest.

Other heroes we learn about are the World War II-era Masked Avengers (Lone Rider, Blue Wasp, Doc Native, and Golden Man), the Blue Eagle with the League of Champions, the Hero Squadron (old and new American Sentinel, Starboy/Nytechylde, Human Fly, and old and new Paladin).  It's probably notable that the Human Fly is obviously an off-brand Spider-Man.  We also at least hear about some villains, such as Doctor Yesterday, Jackal Lantern (the worst off-brand Joker I can think of with the dumbest name), and Sergeant Mayhem.  And there's a group called O.P.E.N., though we never find out what they do or what the acronym stands for.

There's also either HeroNet or SuperNet, a television dedicated to superheroes, though tends to stick with superhero fiction in a world already packed with many superheroes.

And, of course, there are the dinosaurs, which were unleashed onto the middle of the United States as part of a villain's plot, but are now just wild animals that are also bred for food in Texas.

## Next

Next time, we'll start reading **Moses und Aron**, another novel, even though we just finished a novel a couple of weeks ago.

While we wait for that, what does everybody else think about these initial chapters of **The Fellowship of Heroes**?  I suspect that my own feelings on it are probably abundantly clear, but maybe I'm missing something great about it.  Or maybe I'm missing something even more horrifying.

* * *

**Credits**:  The header image is a cropped and lightly edited panel from the comic.

