---
layout: post
title: Real Life in Star Trek, The Tholian Web
date: 2021-04-15 18:17:42-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/nature-stone-decoration-medicine-deco-transparent-541858-pxhere.com.png
---

![Not a Tholian](/blog/assets/nature-stone-decoration-medicine-deco-transparent-541858-pxhere.com.png "Not a Tholian")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Tholian Web

As I mentioned in the teaser, last week, this episode is a solid science-fiction story, and has been so beloved that it has become one of the foundational episodes of the franchise, as the other universe eventually becomes interpreted as the alternate universe from [*Mirror, Mirror*]({% post_url 2020-09-03-mirror %}).

 > Captain's log, stardate 5693.2. The Enterprise is approaching the last reported position of the star ship Defiant, which vanished without trace three weeks ago. We are in unsurveyed territory.

The *Defiant* appears to be another of the *Enterprise*'s sister ships.  And while it's less of a big deal, given that it's a Starfleet vessel, it's worth pointing out that this is yet another case where we see Starfleet taking weeks to decide that it's worth investigating the disappearance of a ship.

 > **CHEKOV**: Has there ever been a mutiny on a starship before?
 >
 > **SPOCK**: Absolutely no record of such an occurrence, Ensign.

Taken by itself, this exchange is just odd.  Taken with the history of the series---there were definitely mutinies in [*The Menagerie*]({% post_url 2020-04-02-trek-menagerie-2 %}) and [*The Doomsday Machine*]({% post_url 2020-09-17-doomday %}), plus several instances where the *Enterprise* crew has at least been accused of it---it starts to suggest that either starship crews or Starfleet censors logs to cover up incidents that might be embarrassing.

 > **MCCOY**: Did anyone notice anything peculiar in his behavior before this?
 >
 > **SULU**: I think he had several spasms of pain.

I know that it's not an *intentional* callback to the first season of the crew ignoring every important warning sign, but it's also somewhat comforting to know that it still happens.

 > **SPOCK**: Spock, in command of the Federation starship Enterprise. Commander, according to the Federation, this area is free space.
 >
 > **LOSKENE**: We claim this territory and are prepared to use force, if necessary, to protect our property.

You'll notice that Spock asserts that the space is unclaimed---appealing to the Federation's authority, as if that needs to mean something---rather than apologizing for trespassing and explaining their situation.

 > **SPOCK**: The renowned Tholian punctuality.

The trespassing, by both the *Enterprise* and the *Defiant*, seems like a more significant violation, now that we know that the Federation has been aware of the Tholians for a while.  Surely, their known territory is nearby and their claim would be an obvious risk.

 > **SPOCK**: The urgency requires your personal attention in the laboratory.

It's pretty consistent for Spock to insist that the solution to an emergency requires that people work constantly, rather than keeping themselves at their best and putting in the right kind of work.

 > **MCCOY**: There's no hurry, Mister Spock. The antidote probably doesn't concern you. Vulcans are probably immune, so just take your time.

What would an episode be, if it didn't have a big, racist moment?

Meanwhile, we get some more flashes of insight into the contemporary fashion, since Uhura is in civilian clothes.

 > **SPOCK**: Theragen? A nerve gas used by the Klingons.

When Theragen was mentioned, I was planning to talk about brand names again and consider the possibility that it generates something, given the suffix.  However, this twist tells us that McCoy is not only familiar with deadly chemical weapons, but keeps samples on hand with a willingness to use them on patients.

 > **CHEKOV**: The ship has been thrown exactly two point seven two parsecs distant from our previous position.

A parsec is (roughly) 3.26 light years, based on visual arcs and parallax.  It's notable that it's used, given that light years have been a more common unit that better fits a technological society.

## Blish Adaptation

We find the adaptation for this episode in **Star Trek 5**.  There are minor differences from the episode, mostly in terms of plot points or dialogue.

 > "I am Commander Loskene," the creature said at once in good Federation Interlingua. "You are trespassing in a territorial annex of the Tholian Assembly. You must leave this area immediately."

This implies that the crew doesn't actually speak English---despite the evidence we've seen in the series so far that they do---and, based on the name, might speak something based on the original [Interlingua](https://en.wikipedia.org/wiki/Interlingua).  But whether it's English or Interlingua, we have another situation where Federation citizens expect that aliens will learn their language, instead of using the translation device from [*Metamorphosis*]({% post_url 2020-10-08-meta %}).

Other than that, the nerve gas is named "chlortheragen," suggesting that it's a chemical structure centered on a [chlorine](https://en.wikipedia.org/wiki/Chlorine) atom.  It's still Klingon, though, so that doesn't really matter.

## Conclusions

There isn't much in this episode, culturally, though we do see Uhura in what appears to be a civilian dress and necklace.

### The Bad

Once again, we see that important ships can go missing for weeks, before Starfleet investigate, meaning that there's effectively no support for travel until it's probably too late.

It is also implied---given what we've seen in prior episodes---that some part of Starfleet alters the records to hide incidents like mutiny, though it's unclear what the purpose of that action would be.

We see that the crew is still terrible at their jobs, too, with Sulu completely ignoring his colleague's pain until it's too late.

The *Defiant*, followed by the *Enterprise*, visits space near an exacting foreign government that may have claimed the neighboring territory.  When confronted about an act of trespassing, Spock argues that *his* government says that it's fine.  And if the adaptation is to be believed, Federation ships operate on the assumption that everyone else will learn to communicate on the Federation's terms, rather than extending any effort on their end.

Spock shows himself to be an advocate of the "butts in seats" metric of management, rather than caring about the health and well-being of the workers.

There's a reminder of racism against Vulcans, this time just an abstract dismissal of Vulcan physiology, too.

Finally, doctors---at least military doctors---carry deadly nerve agents and use them in experiments on patients.

### The Weird

Confusion around units of measurement continues, with this episode measuring distances in parsecs and others using light years, despite there being no advantage to using both.

## Next

Next up, Kirk becomes a superhero to defeat a despot, but everybody ignores it for the transgressive kiss, in *Plato's Stepchildren*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is lightly adapted from [untitled](https://pxhere.com/en/photo/541858) by an unlisted PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
