---
layout: post
title: Tweets from 04/12 to 04/16
date: 2021-04-16 17:03:03-0400
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of April 12th, 2021
thumbnail: /blog/assets/CLM_14456_71r_detail.png
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:03 -- Mon 12 April 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1381593695057707010) [Gym class laws boost kids' daily exercise](https://www.futurity.org/pe-gym-class-laws-2542612/) from Futurity

 > Currently, over three-quarters of children and adolescents in the US don't meet the guidelines-recommended daily physical activity level...

I feel like we see these sorts of studies frequently, and always act surprised when they say the same thing:  Most kids only exercise when you force them to exercise.  Still, we never seem to learn the lesson, and after a year at home, it's probably worth trying to find a way to motivate kids *without* making them feel self-conscious, a problem many students have had.

## 12:03 -- Mon 12 April 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1381638993725419522)

 > We are living longer, and we need to live better.

###### Donna Shalala

## 9:04 -- Tue 13 April 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1381956334757670915) [Q Accidentally Outed Himself, But QAnon Followers Don't Care](https://www.vice.com/en/article/v7m58a/q-accidentally-outed-himself-but-qanon-followers-dont-care) from VICE News

 > Realizing his mistake, Watkins quickly added, “...but never as Q.”

I grew up surrounded by New Agers, so I have some insight into the paths people take from thinking geodes are attractive decor or visiting fortune-tellers, to appropriating Native American or other rituals, to insisting that vaccinations are a cover to put chips in our heads.  But the idea that it would work on a such a wide scale with such cheap theatrics is disappointing.

## 12:04 -- Tue 13 April 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1382001633274421252)

 > Livability means being able to take your kids to school, go to work, see a doctor, drop by the grocery or Post Office, go out to dinner and a movie, and play with your kids at the park---all without having to get in your car.

###### Ray LaHood

## 9:01 -- Wed 14 April 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1382317967405367299) [America's Far-Right in Uniform](https://www.commondreams.org/views/2021/04/06/americas-far-right-uniform) from Common Dreams

 > ...considered normal behavior: a U.S.-based paramedic talking about avoiding a Black neighborhood where he would encounter "animals"; a call from a friend and Stryker platoon leader in Germany who found arbeit macht frei...carved into the interior of some of his unit's vehicles...

We know that white supremacists have been [infiltrating law enforcement and the military](https://www.esquire.com/news-politics/politics/a34224305/fbi-report-white-supremacists-infiltrate-law-enforcement/) for a long time, and we also know that law enforcement is [based on white supremacist principles]({% post_url 2020-05-31-police %}).  And until we deal with that fact and fix the root problems, we're going to keep seeing the same effects.

## 12:02 -- Wed 14 April 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1382363517894942720)

 > I don't want our right to be able to speak and dissent to be taken away.

###### Rashida Tlaib

## 9:05 -- Thu 15 April 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1382681362793070595) [Voter Suppression Is an Attack on Democracy — And My Faith](https://otherwords.org/voter-suppression-is-an-attack-on-democracy-and-my-faith/) from OtherWords

 > ...illegal to give people food or water while they're waiting in line to cast their ballot. Providing food for the hungry and water for the thirsty are tenets of my Catholic faith.

I don't think that this argument is useful for shaming the politicians behind voter suppression legislation, because faith is just a prop, to them.  But it does have a chance of getting religious people to realize that these politicians aren't on their side, just because they have crosses in their offices.

## 12:01 -- Thu 15 April 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1382725653934460933)

 > A cathode ray which is directed toward the opposite face of this plate and which is caused rapidly to scan the plate is connected in circuit with the grid and a suitable amplifying means.

###### Hassan Kamel Al-Sabbah

## 9:02 -- Fri 16 April 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1383042995000274949) ['Our ultimate choice is desegregation or disintegration'---recovering the lost words of a jailed civil rights strategist](https://theconversation.com/our-ultimate-choice-is-desegregation-or-disintegration-recovering-the-lost-words-of-a-jailed-civil-rights-strategist-155675) from The Conversation

 > After just 15 seconds, police rushed in, shoved the students off the lunch counter stools, then roughly marched them to the nearby city jail.

One of the reasons I post quotes is that and try to focus so much on public domain sources is that---especially at "thematic" times of the year, like [Arab American Heritage Month](https://en.wikipedia.org/wiki/Arab_American_Heritage_Month) in April---it forces me to confront how poorly we've recorded and maintained the works of people who aren't white men.  As a prime example, the Thursday quote (right above the article link) is by Hassan Kamel Al-Sabbah, who was referred to as "the Edison of the East," and basically remade television.  But to find a reasonable quote by him, I needed to search his patent applications, because he was apparently not widely interviewed or published.

## 12:05 -- Fri 16 April 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1383089048659628033)

 > Nomadism is as much a scientific mode of living in the Nufud as industrialism is in Detroit or Manchester. It is a reasonable and stoic adjustment to an unfriendly environment.

###### Philip Khuri Hitti

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [Captain America Goes to War With Jordan Peterson](https://www.vice.com/en/article/4adkzg/captain-america-goes-to-war-with-jordan-peterson) from VICE Motherboard

 > “Do I really live in a universe where Ta-Nehisi Coates has written a Captain American comic featuring a parody of my ideas as part of the philosophy of the arch villain Red Skull?” Peterson said on Twitter.

One of the warning signs that I was probably going to leave a job, once, was overhearing one of my colleagues talk about how "everybody *says* Peterson is right-wing, but I just find him making well-reasoned arguments."  People who say that never seem to realize that it says more about them than it does about the subject.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://en.wikipedia.org/wiki/Week#/media/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
