---
layout: post
title: Free Culture Book Club — Moses und Aron, ch 1-3
date: 2021-04-17 07:06:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Moses und Aron, chapters 1 to 3
thumbnail: /blog/assets/Aaron-Kirillo-Belozersk.png
offset: -31%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) starts reading **Moses und Aron**, a novel.

![A different Aaron](/blog/assets/Aaron-Kirillo-Belozersk.png "A different Aron")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Moses und Aron**
 * Location:  <https://github.com/opensourcenovel/opensourcenovel>
 * Released:  2013
 * License:  CC-BY-SA
 * Creator:  [Nick Cox](http://nickcox.me/)
 * Medium:  Novel
 * Length:  Approximately 56,000 words
 * Content Advisories:  Depictions of mental illness, coarse language

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Moses und Aron

Here's the author's description for the novel.

 > Moses und Aron, then, is about identical twin brothers grappling with identity in post-Katrina New Orleans. It is also a secular reimagining of an unfinished opera by the composer Arnold Schoenberg about the biblical story of Moses and Aaron.
 >
 > But don't worry---it's not nearly as pretentious as it sounds, and you don't necessarily have to know anything about New Orleans, Katrina, or Schoenberg to contribute. Just a love of the language and the desire to contribute to what could be a groundbreaking project.

There don't appear to be any versions of the text that are easy to download and read.

## What Works Well?

While the majority of the story to this point is dry exposition, the words have been chosen carefully, so every description is vivid enough to basically be warranted.  It doesn't come off as a character-driven choice like it did in a book like [**Drakes**]({% post_url 2020-10-24-drakes %}), and it sometimes goes overboard, but it feels more like recollection than exposition.

The book (or at least these chapters) don't go into the depth that I would think is warranted, but it does at least have the decency to *gesture* at how the neighborhoods with larger Black populations were frequently left to literally rot, while attention was showered on areas that didn't really need it.

## What Works...Less Well?

We've had a fair number of unsympathetic characters, but Aron might be the least sympathetic that we've seen.  His inner monologue never stops whining about anything.  He's living through traumatic events, sure, but it feels like everything resulting from Hurricane Katrina is supposed to be some personal sleight against him, and he hates everybody except Helen.  But Moses is apparently in the same boat, so we have competition.

Speaking of the similarities between Moses and Aron, the book changes perspectives between chapters, and the writing style and content are so similar that it's hard to realize the difference until proper nouns are used enough to identify the first-person narrator.

The third chapter opens with pearl-clutching about "looting," which yes, was briefly popular in media headlines.  But it was also highly racialized and overlooked that theft of products (which couldn't be sold, and were insured) is *not* worse than mass starvation.  It's not like anybody seriously walked off with a waterlogged television.  I'll gesture at a section of the [Wikipedia article](https://en.wikipedia.org/wiki/Effects_of_Hurricane_Katrina_in_New_Orleans#Civil_disturbances) for how quickly most of these stories fell apart, and that clear enumeration makes it unfortunate to have a fictional character living through it to just repeat those stories.

## Opportunities

The webpage included in the novel's repository includes the following recommendations, so I'll just copy and paste that.

 >  Glad you asked. Go ahead and check out the [issue tracker on GitHub](https://github.com/opensourcenovel/opensourcenovel/issues) to see what needs to be done. It is updated frequently with opportunities for contribution. Even the littlest bit helps. After all, [Steve Klabnik](http://twitter.com/steveklabnik), prolific contributor to Rails, said it well:
 >
 > Open source is just thousands upon thousands of [little tiny pull requests](https://twitter.com/steveklabnik/status/294259287759413249).

I'll probably put this to the test by correcting typos, once we're done reading it.  Although so far, there have been far fewer typos than we've seen in other books.

## What's Adaptable?

It doesn't look like there's much beyond the main---and largely mundane---characters.  The companies, for example, mostly seem to either be references to real businesses or go unnamed.

We do have the Golden Calf from the second chapter, apparently a nightclub.  We hear about Dan Jacobs---the flügelhornist who plays with Ron Joseph---and jazz singer Bertha Brown.

## Next

Next time, we'll continue on reading **Moses und Aron**, covering chapters 4 through 6.

While we wait for that, what does everybody else think about these initial chapters of **Moses und Aron**?

* * *

**Credits**:  The header image is [Пророк Аарон](https://commons.wikimedia.org/wiki/File:Aaron_(Kirillo-Belozersk).jpg) by Terenty Fomin (photograph by shakko), long in the public domain.

