---
layout: post
title: Real Life in Star Trek, Plato's Stepchildren
date: 2021-04-22 17:04:42-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/PlatosAcademy.png
offset: -19%
---

![Plato's Academy](/blog/assets/PlatosAcademy.png "Plato's Academy")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Plato's Stepchildren

I may be missing something, but this episode doesn't feel like it has much substance to it, and despite the "there's a drug that's easy to synthesize that can create extraordinary powers" conceit, is only remembered for William Shatner miming kissing Nichelle Nichols.  And honestly, that's probably the only historically important part of the episode, even though our lead is clearly keeping his distance and seems to be glaring at someone on the show's crew.

 > Captain's log, stardate 5784.2. We are responding to desperate distress calls from an unknown planet. My science officer Mister Spock is unable to account for this, since he reported no signs of life on the planet. It is rich in kironide deposits, a very rare and long-lasting source of great power.

Kironide is original to the episode, of course.  And the idea that a planet wouldn't have a star with even a catalog number seems bizarre.

 > **ALEXANDER**: Oh, Platonians. I'm sure you've never heard of us. Our native star is Sahndara. Millennia ago, just before it went nova, we managed to escape. Our leader liked Plato's ideas:  Plato, Platonius. See? In fact, our present philosopher-king, Parmen, sometimes calls us Plato's children, although we sometimes think of ourselves more as Plato's stepchildren. Excuse me. Someone's waiting for you.
 >
 > ...
 >
 > **PARMEN**: Fellow academicians, twenty-five hundred years ago, a band of hearty vagabonds arrived on this barren, rough-hewn planet...

[Plato](https://en.wikipedia.org/wiki/Plato) lived around 400 BCE.  We get the impression that the people of Sahndara---which is original to this episode, though it's similar to some surnames---were "bred for...longevity" and, when their star exploded, sent out this small group, that landed in Ancient Greece to no real effect on history, but convinced them to be...well, [Platonist](https://en.wikipedia.org/wiki/Platonism) [cosplayers](https://en.wikipedia.org/wiki/Cosplay).  They don't appear to have met---Parmen's much later line only works with the idea of their meeting Plato, if the series is set in approximately CE 2100, certainly not later than 2150---or even *read* Plato, just took the aesthetic and a few vocabulary words to reinforce their own political philosophy.

This last part isn't uncommon, of course.  Just about every empire-building project in Europe has tried to make the case that it's the successor to the Roman Empire.  The most prominent example would be the Nazi Party's "Third Reich," a counting of empires that includes Rome and the Holy Roman Empire.  Likewise, Western democracies all point to Athens and the Roman Republic.  Despite this unhealthy obsession with successorship, the goals and laws of these groups almost never reference the stated predecessors.

 > **PHILANA**: Welcome to our republic. Whom among you is the physician?

Philania should look familiar, given that Barbara Babcock was also Mea Three in [*A Taste of Armageddon*]({% post_url 2020-06-18-taste %}).  Her voice should also be familiar from Trelane's mother in [*The Squire of Gothos*]({% post_url 2020-05-07-squire %}).

 > **ALEXANDER**: You know, I believe you are. Listen, where you come from, are there a lot of people without the power and my size?
 >
 > **KIRK**: Alexander, where I come from, size, shape, or color makes no difference, and nobody has the power.

We can probably infer from this statement that Federation culture at least *believes* that physical appearance is irrelevant.  And maybe that's considered different from the sort of nationalism and racism we see routinely.  But we also have episodes like [*Is There in Truth No Beauty?*]({% post_url 2021-03-18-beauty %}) whose entire premise is that there are creatures so ugly that they need to be shut away where nobody needs to look at them.

 > **SPOCK**: Doctor McCoy, you may yet cure the common cold.

[Colds](https://en.wikipedia.org/wiki/Common_cold) are a frequent cluster of symptoms caused by a wide variety of viruses.  The lack of severity probably has something to do with the lack of a cure or vaccine, even in this advanced future.  It's probably still far cheaper to just teach people to take sick days when they're sick, or at least cover their mouths when they cough or sneeze.

 > **ALEXANDER**: Great Pan sounds his horn. Marking time to the rhyme with his hoof, with his hoof. Forward, forward in our plan. We proceed as we began. Vrekekekéx, koáx, koáx.

This is at least a reference to and possibly the translation of an excerpt from [**The Frogs**](https://en.wikipedia.org/wiki/The_Frogs) by [Aristophanes](https://en.wikipedia.org/wiki/Aristophanes), with the recurring Greek croaking onomatopoeia.  It was contemporary to Plato, and is arguably a shaggy dog story about how the previous leaders were better.

Speaking against that is that [Pan](https://en.wikipedia.org/wiki/Pan_(god)) doesn't have much of a role in **The Frogs**.  Pan is often conflated with [Dionysus](https://en.wikipedia.org/wiki/Dionysus), however, so this might be a loose translation, meant to avoid copyright entanglements.

 > **PHILANA**: Gentle spacemen, we are eternally in your debt. We've some trifles for you. Please accept them as tokens of our gratitude. They stem from the very source of our inspiration. To our noble captain, the shield carried by Pericles, as a symbol of gallant leadership. To our silent and cerebral Mister Spock, this kithara to pluck music, to soothe his ever-active brow. And lastly, to the physician Doctor McCoy, who saved Platonius and my spouse, this ancient collection of Greek cures, penned by Hippocrates himself.

[Pericles](https://en.wikipedia.org/wiki/Pericles) is a bit older than Plato and Aristophanes, an Athenian general.  It seems like a bit of a sleight to just give Spock a random [kithara](https://en.wikipedia.org/wiki/Cithara), with no provenance.  [Hippocrates](https://en.wikipedia.org/wiki/Hippocrates) overlapped both, and is referred to as "the father of medicine."  It's mildly interesting that McCoy immediately opens the scroll, as if its age doesn't warrant any special care.

 > **KIRK**: I'm Tweedledee, he's Tweedledum.
 >
 > **SPOCK**: Two spacemen marching to a drum.
 >
 > **BOTH**: We slithe among the mimsey toves, and gyre among the borogoves.

This is another of the many references to [**Alice's Adventures in Wonderland**](https://en.wikipedia.org/wiki/Alice%27s_Adventures_in_Wonderland) and [**Through the Looking-Glass, and What Alice Found There**](https://en.wikipedia.org/wiki/Through_the_Looking-Glass), mixing [Tweedledum and Tweedledee](https://en.wikipedia.org/wiki/Tweedledum_and_Tweedledee) with [*Jabberwocky*](https://en.wikipedia.org/wiki/Jabberwocky).  Notably, both books were published a long time after our Platonians would have left Earth.

 > **MCCOY**: He's a Vulcan. You can't force emotion out of him.
 >
 > **PHILANA**: You must be joking, Doctor.
 >
 > **MCCOY**: You'll destroy him.

McCoy appears to be under the impression that, beyond Vulcans being biologically without emotion (which we know is false), just *simulating* emotional responses are harmful.  If that's a common belief, that enhances the usual discussion about [toxic masculinity](https://en.wikipedia.org/wiki/Toxic_masculinity) in Vulcan society, by showing how the lack of emotion might be enforced, teaching Vulcans from an early age that shedding a tear or cracking a smile could kill them.

It's worth comparing that possibility of conditioning with what we learned about the arranged marriages in [*Amok Time*]({% post_url 2020-08-13-amok %}).

 > **SPOCK**: The humiliation must have been most difficult for you to bear. I can understand.
 >
 > **MCCOY**: The release of emotions, Mister Spock, is what keeps us healthy. Emotionally healthy, that is.
 >
 > **SPOCK**: That may be, Doctor. However, I have noted that the healthy release of emotion is frequently very unhealthy for those closest to you.
 >
 > ...
 >
 > **SPOCK**: Then you must release it, gentlemen, as I must master mine. I might have seriously injured you, Captain, even killed you. They have evoked such great hatred in me, I cannot allow it to go further. I must master it. I must control.

Note that Spock is ashamed at---again---merely being forced to simulate an emotional outburst.  Spock also tries to suggest (and McCoy agrees, though I didn't quote that response) that the options are to repress emotions or to hurt your friends and family, implying that no expression of emotion is actually healthy.

However, Spock also reiterates what we already know, but McCoy apparently still doesn't realize:  That his emotionless "nature" is just active repression.

 > **KIRK**: Because, if he killed us outright in front of you, you'd retaliate. You're a doctor. You have the means. Bones, I know you're trying to do the right thing, but if any one of us escaped, Parmen knows Starfleet would never let this planet go unpunished. Sacrifice yourself by agreeing to stay, and you sign our death warrant.

I don't know what I expected out of this episode, but "Starfleet would never let this planet go unpunished" isn't it.  That implies that Starfleet is frequently motivated to take revenge against entire populations of planets where a high-profile officer has been harmed.  Has that been the real purpose of all the missions we've seen---going back to [*Return of the Archons*]({% post_url 2020-06-04-archon %})---where the *Enterprise* crew has investigated the disappearance of an old crew?

 > **KIRK**: To us, killing is murder, even for revenge. But there will be other starships.

I suppose that it's nice to have the show make it explicit that killing people is bad.

## Blish Adaptation

We don't find the adaptation for this episode until **Star Trek 11**.  About all I was able to find was Kirk performing [Shakespeare](https://en.wikipedia.org/wiki/William_Shakespeare)'s [Sonnet 57](https://en.wikipedia.org/wiki/Sonnet_57), which, like Lewis Carroll, is also from long past the time when the Platonians would have left Earth.

## Conclusions

We didn't get much out of this episode beyond everybody in the episode understanding references to Pericles, Plato, Hippocrates, Aristophanes, Lewis Carroll, and William Shakespeare.  Even the aliens spending time on Earth doesn't seem to have had an impact, this time.

### The Good

It seems that Federation society at least tries to convince citizens that appearance isn't relevant, though we've seen more than a little evidence that it doesn't work, over the course of the series.

Similarly, Kirk asserts that all killing is murder, though we never get an interrogation of the many times that Kirk has killed someone.  Maybe Kirk is constantly on trial for murder between missions.

### The Bad

The lack of a "cure for the common cold" strongly suggests that there are still huge financial costs to the healthcare system that society isn't willing to pay.

McCoy doesn't seem to have any understanding of the fragility of ancient artifacts, immediately unrolling one on receiving it.

We also get deeper insight into the toxicity of Vulcan culture, implying either propaganda or outright conditioning to convince Vulcans that any display of emotion might be enough to kill them and, failing that, is inevitably going to hurt their friends and family.  Vulcans (like Spock) who understand that emotional repression is harmful are, then, put in a situation where they believe that their options are to harm themselves or to harm those they love.  It's so well engrained that Spock feels humiliated just for being forced to act as if he was experiencing an emotion.

We also get the terrifying idea that Starfleet has a reputation for avenging fallen officers by committing what we would consider war crimes.

## Next

Next up, we shift from telekinesis to super-speed in the show's apparent quest to form a superhero team, in *Wink of an Eye*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Plato's Academy mosaic from Pompeii](https://commons.wikimedia.org/wiki/File:Plato%27s_Academy_mosaic_from_Pompeii.jpg), long in the public domain.
