---
layout: post
title: Free Culture Book Club — Moses und Aron, ch 4-6
date: 2021-04-24 07:06:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Moses und Aron, chapters 4 to 6
thumbnail: /blog/assets/Aaron-Kirillo-Belozersk.png
offset: -31%
update: [
  '2021-04-17-moses1.md',
]
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues reading **Moses und Aron**, a novel.

![A different Aaron](/blog/assets/Aaron-Kirillo-Belozersk.png "A different Aron")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Moses und Aron**
 * Location:  <https://github.com/opensourcenovel/opensourcenovel>
 * Released:  2013
 * License:  CC-BY-SA
 * Creator:  [Nick Cox](http://nickcox.me/)
 * Medium:  Novel
 * Length:  Approximately 56,000 words
 * Content Advisories:  Coarse language, violence

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Moses und Aron

Here's the author's description for the novel.

 > Moses und Aron, then, is about identical twin brothers grappling with identity in post-Katrina New Orleans. It is also a secular reimagining of an unfinished opera by the composer Arnold Schoenberg about the biblical story of Moses and Aaron.
 >
 > But don't worry---it's not nearly as pretentious as it sounds, and you don't necessarily have to know anything about New Orleans, Katrina, or Schoenberg to contribute. Just a love of the language and the desire to contribute to what could be a groundbreaking project.

There don't appear to be any versions of the text that are easy to download and read.

## What Works Well?

While nothing seems to really have real stakes, the expressed emotions are fairly realistic.  The idea of an entire chapter of news clippings is an innovative way of helping tell that part of the story, though it probably needs formatting to seem credible.

The story also has flashes of real insight.

 > You have a right to any feelings you have about this. We’re all living this together, and if we don’t let ourselves feel, if we don’t take in what’s happening around us, it’ll all come out later in a way infinitely more detrimental to us and those we love.

It feels a bit on-the-nose to be reading that in 2021, but here we are.

## What Works...Less Well?

The sudden shift from cursing at each other talking about dating and coursework to a random [PSA](https://en.wikipedia.org/wiki/Public_service_announcement) about drunk driving feels like it comes out of nowhere.  And the random expressions of hatred have also weirdly metastasized into a belief that personality is biological.

These chapters also introduce defensive narration.

 > Yeah, I have posters on my wall instead of fine art. What do you want? I’m in college. I feel like I’m doing what I’m supposed to.

Besides this *not* being what I'm judging the protagonists for...if the book is annoyed by my reading it, I could go do something else, instead.

While I realize that these chapters focus primarily on the emotions, and---as mentioned---typically do so well, I have to admit that it's a bit frustrating to have an entire chapter where Aron is repeatedly praised for his constant volunteering while he sleeps away a day and a half and abandons volunteering after finding a dog, rather than anything that moves the story along.

These two issues combine, so that it feels like the story, rather than the characters, is focusing on these meandering internal monologues to avoid advancing things.

## Opportunities

The webpage included in the novel's repository includes the following recommendations.

 >  Glad you asked. Go ahead and check out the [issue tracker on github](https://github.com/opensourcenovel/opensourcenovel/issues) to see what needs to be done. It is updated frequently with opportunities for contribution. Even the littlest bit helps. After all, [Steve Klabnik](http://twitter.com/steveklabnik), prolific contributor to Rails, said it well:
 >
 > Open source is just thousands upon thousands of [little tiny pull requests](https://twitter.com/steveklabnik/status/294259287759413249).

I'll probably put this to the test by correcting typos, once we're done reading it.  Although so far, there have been far fewer typos than we've seen in other books.

## What's Adaptable?

"Arlene's" would almost certainly need an actual restaurant name, but fictional restaurants are (to my knowledge) hard to find, so I can't *not* mention it, here.  That's about it, though.

I didn't bother to check whether the post-storm news clippings---short articles and personals looking for lost people and things---were copied from real-world news sources.

## Next

Next time, we'll continue on reading **Moses und Aron**, covering chapters 7 through 9.

While we wait for that, what does everybody else think about these chapters of **Moses und Aron**?

* * *

**Credits**:  The header image is [Пророк Аарон](https://commons.wikimedia.org/wiki/File:Aaron_(Kirillo-Belozersk).jpg) by Terenty Fomin (photograph by shakko), long in the public domain.

