---
layout: post
title: Real Life in Star Trek, Wink of an Eye
date: 2021-04-29 17:39:42-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/fractal-city-1.png
---

![A vastly superior alien city](/blog/assets/fractal-city-1.png "A vastly superior alien city")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Wink of an Eye

I feel like I'm repeating myself, but there isn't much information to squeeze out of this episode, not that a little thing like that is going to stop me.

 > Ship's log, stardate 5710.5. Lieutenant Commander Scott reporting. While exploring an outer quadrant of the galaxy, the Enterprise received distress calls from an apparently uninhabited, incredibly beautiful city on the planet of Scalos. Captain Kirk and a landing party have beamed down to investigate.

The name "Scalos" appears to be original to this episode, though at least [software](https://en.wikipedia.org/wiki/Scalos) has been named for it since the episode aired.

The city also doesn't really live up to Scott's description.

 > **SPOCK**: Evidently a civilization of high order, rating number seven on the industrial scale. Humanoid in appearance, according to the paintings. An abundance of literature, which I shall have translated and processed. Certain structures hold evidence of recent occupancy while others are apparently long abandoned.

[*Spock's Brain*]({% post_url 2021-02-18-brain %}) introduces an "industrial scale" that used letters.  That was probably, in turn, a reference to [*Errand of Mercy*]({% post_url 2020-07-09-mercy %}), which introduced a cultural "Richter Scale" (no relation to earthquakes, I imagine) also graded on letters.  All of these scales---trying to measure technological advancement linearly---are pointless, but it's probably notable that Spock has a different scale with different units, which is something we've seen before, characters swapping between metric and Imperial units from scene to scene.

Also, I kind of like "according to the paintings," given that the distress message is video.  It reminds me of McCoy's "his fingers look human, so there's probably no reason to investigate" approach from back in [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}).  But there's also an added layer, here, that humans paint things other than humans all the time.

 > **UHURA**: The tape is ready, sir.
 >
 > ...
 >
 > **KIRK**: Freeze it.

It's pretty funny the pausing the tape doesn't happen all at once, so we hear the audio slow to a crawl.  I'm surprised that it doesn't tie into the plot, given that the climax of crew's arc is the realization that the Scalosians are moving too fast to see, but by the same token, it reiterates that recordings are either literally stored on something analogous to [magnetic tape](https://en.wikipedia.org/wiki/Magnetic_tape_data_storage) or the computers are programmed to pretend that they are.

 > **DEELA**: Yes. You beamed me aboard yourself when you came up. A ridiculously long process, but I've taken care of it.

We don't see much indication that the Scalosians are much more advanced than the Federation, so Deela's quip suggests that the transporters are unnecessarily slow and easy to make instantaneous.

Similarly, based on the weapons from each group that we see later, we can probably extrapolate that phasers aren't light-based weapons.  Speeding up doesn't cause the sorts of paradoxes that led to the formulation of [special relativity](https://en.wikipedia.org/wiki/Special_relativity), so we know that nobody is moving faster than light on the *Enterprise*.  And despite that, the phaser's beam is much slower than they are.

 > **COMPTON**: At first I refused, but then after a while I found I couldn't help myself. I met this girl. She's one of them. I've never known anyone like her. She brought me aboard to show them operation of the ship. Bridge controls, life support. She explained that they wanted to know. I didn't understand at first, but I do now. So will you, sir.

In prior episodes going back to [*The Man Trap*]({% post_url 2020-01-09-trek-01 %}), we've been given the impression that Federation culture is largely [sex-positive](https://en.wikipedia.org/wiki/Sex-positive_movement), though they're still trying to navigate how to talk about this when one of the participants happens to be in a long-term and committed monogamous relationship with someone else.

And yet, here's Compton, telling us that he's willing to threaten his boss, basically because he met an attractive woman, as if this is going to be his only opportunity to have sex.

 > **MCCOY**: I've been hearing that whine ever since we beamed down to Scalos.

Yet when Kirk asked him about it at least twice, he deflected the question.

 > **DEELA**: Our leaving was delayed. Don't you remember? You damaged the transporter.

It's worth pointing out, since we've looked at his broad base of knowledge many times before, that Kirk was able to sabotage the transporters in such a way that it took the Scalosians a while to figure out---believing the story about a loss of power---and longer to repair.

 > **DEELA**: There won't be any others. You'll warn them. Your federation will quarantine the entire area.
 >
 > **KIRK**: Yes, I suppose it would.
 >
 > ...
 >
 > **SPOCK**: Doctor McCoy and I have synthesized a possible counter-agent to the Scalosian water. Regrettably, we did not have the opportunity to test it.

It seems remarkably cruel to not mention the counteragent to Deela.  The last members of a civilization are being quarantined until they die, when they could just be "mainstreamed" and resettled somewhere with a population that resembles their culture, or something along those lines.

## Blish Adaptation

We find *Wink of an Eye*'s adaptation in **Star Trek 11**.  As you'd probably expect by now, that means that there are some minor tweaks to the dialogue, but it's otherwise identical to the episode.

## Conclusions

As mentioned, we don't see much of use, in this episode, and most of what we see is a reflection of or contradiction to prior episodes.

### The Good

Kirk continues to seem to know everybody else's job, this time sabotaging the transporter in seconds, well enough that he could reasonably deny any trouble and delay the return to the surface.

### The Bad

We get another reminder that the Federation views technological progress on a linear scale.  Spock, in what I would consider a similar callback, ignores the video evidence and claims to know what the natives look like based on paintings that he found.

At least some parts of Federation culture aren't as sex-positive as has been implied in prior episodes, with officers instantly willing to defect when shown anything approaching affection from a member of the opposite sex.

In another callback to the early days, McCoy is this episode's clown, blowing off his job to lengthen the episode.  Kirk directly asks him *twice* about hearing the buzzing noise, and the good doctor just ignores him, later claiming to have heard it first.

Probably the big headline is that, despite discovering a cure for the Scalosian condition, Kirk and Spock appear to have no interest in rescuing them to rebuild their lives.

### The Weird

We get a few comments in this episode suggesting that Federation technology is deliberately behind the times.  Video is either replayed mechanically or simulated to be so.  Deela indicates that it was trivial for her to upgrade the transporters to move people more rapidly.

Speaking of the transporters, Deela also suggests that she's able to feel time passing during transport.

## Next

Next up, the galaxy faces its most serious budget cuts yet, and participates in en experimental community theater court on an empty stage, in *The Empath*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Fractal city](https://opengameart.org/content/fractal-alien-landscape-pack) by [p0ss](https://opengameart.org/users/p0ss), made available under the terms of the [Creative Commons Attribution 3.0 Unported](http://creativecommons.org/licenses/by/3.0/) License.
