---
layout: post
title: Tweets from 04/26 to 04/30
date: 2021-04-30 14:56:56-0400
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of April 26th, 2021
thumbnail: /blog/assets/CLM_14456_71r_detail.png
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:03 -- Mon 26 April 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1386667125394313219) [Why this trial was different: Experts react to guilty verdict for Derek Chauvin](https://theconversation.com/why-this-trial-was-different-experts-react-to-guilty-verdict-for-derek-chauvin-159420) from The Conversation

 > In many cases, the prosecuting office has been reluctant or halfhearted in pursuing the case. Prosecutors and police officers work together daily; that can make prosecutors sympathetic to the work of law enforcement.

A lot of the focus on the case was on how shoddy the defense is---appropriately, given that the prosecution literally had a public video of the murder, and there isn't much to be done about that---but it's still hard to overstate how important it is that the prosecutors genuinely treated the trial with professionalism.  One of the reasons that I'm not thrilled with the "this isn't justice" rhetoric---if the only justice in this case is for George Floyd to be alive, then justice is always impossible---is that it ignores how important this change in the legal order actually is.

## 12:02 -- Mon 26 April 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1386712172181352450)

 > I believe that it is in you to be good citizens.

###### Kahlil Gibran

## 9:02 -- Tue 27 April 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1387029261685379072) [Rebuilding Black-Owned Businesses After COVID-19](https://otherwords.org/rebuilding-black-owned-businesses-after-covid-19/) from OtherWords

 > This lack of wealth steers Black entrepreneurs into industries that require less start-up capital --- such as beauty, hair care, and social and health services. But these industries also are lower revenue businesses.

It's a sign of how thorough systemic racism is that we have an increasing number of businesses that can be started essentially for time invested, and yet disadvantaged groups are still guided into worrying about rent.

## 12:04 -- Tue 27 April 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1387075063233585159)

 > Ask not of things to shed their veils. Unveil yourselves, and things will be unveiled.

###### Mikha'il Na'ima

## 9:01 -- Wed 28 April 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1387391397918134272) [Millions of Americans Are Unwittingly Funding Tucker Carlson's Show](https://www.vice.com/en/article/93y5v8/millions-of-americans-are-unwittingly-funding-tucker-carlsons-show-george-floyd-derek-chauvin) from VICE News

 > Fox News makes $1.8 billion from the carriage fees it charges cable TV providers to include the channel in bloated, increasingly expensive cable TV bundles.

I hinted at this issue in my post on [cord-cutting]({% post_url 2021-04-04-cord-cut %}), but it's good to have actual numbers put to it.  One thing that seems missing from the article, though, is that the Internet-based television services probably pay the same fees.  You'll notice that there's a huge difference in price between those providers with Fox and those that don't, the former pricing out near a traditional cable package for fewer channels.

## 12:01 -- Wed 28 April 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1387436696128524297)

 > The mad rush for "business success" is indeed a menace to the American home, but love and obedience are still vital forces in that home.

###### Abraham Mitrie Rihbany

## 9:04 -- Thu 29 April 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1387754540678664194) [Much Depends on Supreme Court's Review of Dark Money Case](https://www.commondreams.org/views/2021/04/25/much-depends-supreme-courts-review-dark-money-case) from Common Dreams

 > The Americans for Prosperity Foundation argues that an old line of cases known as NAACP v. Alabama protects it from having to reveal its donors to the state, even on a confidential basis.

In my post on [the Enlightenment and Romanticism]({% post_url 2020-09-06-enlight %}), I mentioned that one of the easy ways to see which side is right is how much money is poured into getting their respective messages out.  Talk of equality and civil liberties spreads naturally.  But it takes extraordinary amounts of money to make authoritarianism and racism seem like legitimate opinions.

For the past couple of decades, now, the goal has been to obscure that, by removing limitations on political donations and obscuring where the money comes from and goes.  And you'll notice that the side that keeps pushing for this secrecy would also like you to believe that foreigners are trying to illegally cast votes and subvert candidates...while making it impossible to determine when that might be true.

## 12:05 -- Thu 29 April 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1387800090606178314)

 > I saw a path in front of me I began to walk, I must keep on walking willingly or unwillingly, whether I agree or not.

###### Elia Abu Madi

## 9:05 -- Fri 30 April 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1388117180089311234) [Discriminatory policies worsen Black sexual minority men’s health](https://www.futurity.org/racism-anti-lgbtq-black-sexual-minority-men-health-2545112/) from Futurity

 > ...Black participants had higher rates of anxiety in states with high levels of structural racism and anti-LGBTQ policies, and lower rates of HIV testing in states with anti-LGBTQ policies.

Terms like [intersectionality](https://en.wikipedia.org/wiki/Intersectionality) have fallen out of the discourse in recent years, but it's always worth considering how many people live with multiple disadvantages.

## 12:03 -- Fri 30 April 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1388161975373516804)

 > "Thrice-imprisoned," thou wert freer truly
 >
 > Than the liegeless Arab on his mare,---
 >
 > Freer than the bearers of the sceptre,---
 >
 > Freer than the winged lords of the air.

###### Ameen Rihani

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [Marjorie Taylor Greene Is Blaming Her Staff for That Shocking ‘Anglo-Saxon’ Memo](https://www.vice.com/en_us/article/y3dzqw/marjorie-taylor-greene-is-blaming-her-staff-for-that-shocking-anglo-saxon-memo) from VICE News

 > After Punchbowl’s report, Gaetz tweeted that he was "proud to join @mtgreenee in the #AmericaFirst Caucus."

It's interesting how clever they thought they were for overt white supremacy, and then how quickly they rushed to pretend that they never heard of it.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://en.wikipedia.org/wiki/Week#/media/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
