---
layout: post
title: Free Culture Book Club — Moses und Aron, ch 7-9
date: 2021-05-01 07:06:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Moses und Aron, chapters 7 to 9
thumbnail: /blog/assets/Aaron-Kirillo-Belozersk.png
offset: -31%
update: [
  '2021-04-17-moses1.md',
  '2021-04-24-moses2.md',
]
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues reading **Moses und Aron**, a novel.

![A different Aaron](/blog/assets/Aaron-Kirillo-Belozersk.png "A different Aron")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Moses und Aron**
 * Location:  <https://github.com/opensourcenovel/opensourcenovel>
 * Released:  2013
 * License:  CC-BY-SA
 * Creator:  [Nick Cox](http://nickcox.me/)
 * Medium:  Novel
 * Length:  Approximately 56,000 words
 * Content Advisories:  Coarse language, exposure of crime, deliberate manipulation, arguable and implied sexual assault resulting from that manipulation

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Moses und Aron

Here's the author's description for the novel.

 > Moses und Aron, then, is about identical twin brothers grappling with identity in post-Katrina New Orleans. It is also a secular reimagining of an unfinished opera by the composer Arnold Schoenberg about the biblical story of Moses and Aaron.
 >
 > But don't worry---it's not nearly as pretentious as it sounds, and you don't necessarily have to know anything about New Orleans, Katrina, or Schoenberg to contribute. Just a love of the language and the desire to contribute to what could be a groundbreaking project.

There don't appear to be any versions of the text that are easy to download and read.

## What Works Well?

Given that I've been struggling so much to care about the main characters, the big twist is effective enough that I'm not going to give any information on it.  I'll just say that it *almost* justifies putting up with the incessant self-entitled navel-gazing and several other major problems that I've had with the book, like the muddied characterizations.  Given how much I've complained in the previous posts (not to mention in my personal notes on the book), the sudden shift in tone is welcome.

## What Works...Less Well?

There's an issue that I've wanted to raise, but was hoping that the story would change direction.  This far in, though, and being introduced to a Black woman who exists merely to be a silent nuisance, it's worth pointing out how frustrating it is to have a story about the pain and devastation of New Orleans that centers white people who are privileged enough to own houses and cars, have family that they can rely on, and take naps shortly after breakfast because the day has been emotionally draining for them.  It's even fairly *dismissive* of Black people, such as bringing up "a famous rapper" is mentioned---referring to [Kanye West](https://en.wikipedia.org/wiki/Kanye_West)'s infamous "George Bush doesn't care about Black people" quip on NBC's hurricane relief concert---without being named.  And looking at this story from 2021, the obsession with Portland feels either ironic or troubling, given the city's [racist roots](https://en.wikipedia.org/wiki/Racism_in_Oregon) culminating in the racist backlash to [Black Lives Matter protests](https://en.wikipedia.org/wiki/George_Floyd_protests_in_Portland,_Oregon), last year.

Similarly, it feels like characters named Moses and Aron---inspired by an opera based on the Biblical figures---should probably be Jewish, but that also seems unfortunately whitewashed.  Though given the aforementioned plot twist, I'd probably just be here calling *that* anti-Semitic, unless handled carefully.

There are also some structural problems with these chapters.  On the search for ID, an angry man manifests mid-way through his story, with no introduction.  "He" just starts getting agitated, as if a paragraph or two got lost.

I also have trouble getting through the objectifying nature of the narration, but whereas many of the books we've read has a narrator (first-person or not) that's *clearly* a proxy for the author's personality, there's enough distance in this book that I have to give Cox the benefit of the doubt and blame it on the worst protagonist.

## Opportunities

The webpage included in the novel's repository includes the following recommendations.

 >  Glad you asked. Go ahead and check out the [issue tracker on github](https://github.com/opensourcenovel/opensourcenovel/issues) to see what needs to be done. It is updated frequently with opportunities for contribution. Even the littlest bit helps. After all, [Steve Klabnik](http://twitter.com/steveklabnik), prolific contributor to Rails, said it well:
 >
 > Open source is just thousands upon thousands of [little tiny pull requests](https://twitter.com/steveklabnik/status/294259287759413249).

I'll probably put this to the test by correcting typos, once we're done reading it.  Although so far, there have been far fewer typos than we've seen in other books.

## What's Adaptable?

The many brand names and government offices that come up in these chapters seem to be real---even the Portland vegan restaurant has an active website---so that's not much of an adaptation.

## Next

Next time, we'll finish reading **Moses und Aron**, covering chapters 10 through 13.

While we wait for that, what does everybody else think about these chapters of **Moses und Aron**?

* * *

**Credits**:  The header image is [Пророк Аарон](https://commons.wikimedia.org/wiki/File:Aaron_(Kirillo-Belozersk).jpg) by Terenty Fomin (photograph by shakko), long in the public domain.

