---
layout: post
title: Real Life in Star Trek, The Empath
date: 2021-05-06 17:22:22-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Magnificent-CME-Erupts-on-the-Sun-August-31.png
---

![A 2012 solar flare](/blog/assets/Magnificent-CME-Erupts-on-the-Sun-August-31.png "A 2012 solar flare")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Empath

Though I know this episode has a large bloc of fans, it's one of my least-favorite.  There's the germ of a good science-fiction story in the premise, but the maudlin close-ups, the deliberate torture, portraying a mute character like a mime, choosing a name for a guest star that sounds like the name of the main character, and Kirk and Spock needing the plot explained to them repeatedly, all combine to feel more like a road trip gone awry than a trial to determine the fate of a civilization.

 > Captain's log, stardate 5121.5, orbiting the second planet in the Minarian star system. This star has long given evidence of entering a nova phase, and six months ago, a research station was established to make close-up studies of the star as its end approaches. Minara is now entering a critical period, and the Enterprise has been ordered to evacuate the station before the planet becomes uninhabitable. Yet our attempts to contact the station's personnel have been, so far, unsuccessful.
 >
 > ...
 >
 > **SPOCK**: The sand-bats of Manark IV appear to be inanimate rock crystals, Doctor, until they attack.
 >
 > ...
 >
 > **KIRK**: A race of mutes, like the civilization on Gamma Vertis IV.

I can't find a likely reference for Minara---it's the name of minor places in Australia, Japan, and Iran---so I assume it's probably original to the episode, even though it's a simple name.  Manark and Vertis, likewise, seem original, with no prominent earlier uses.

 > **SCOTT**: Our sensors indicate the cosmic ray concentration measures three point five one on the Ritter scale. That'll play the very devil with the crew, as well as the ship.

The Ritter scale seems to be original to the episode.  In reality, we measure [solar flares](https://en.wikipedia.org/wiki/Solar_flare) in terms of energy and X-ray flux per square meter.

 > **OZABA**: In his hand are the deep places of the earth. Psalm ninety-five, verse four. Looks like he was listening.

That is, in fact, a line from [Psalm 95](https://en.wikipedia.org/wiki/Psalm_95)...not that it's really relevant to the story beyond them literally being underground.

Meanwhile, it's perhaps noteworthy that Ozawa is a Japanese name, whereas actor [Davis Roberts](https://en.wikipedia.org/wiki/Davis_Roberts)---probably mainly famous for his care in choosing roles that were more respectful than the normal fare for Black actors---certainly isn't.  That's admittedly not much, but it implies that many of the character names might not reflect the ethnicity of the characters, except in cases where the ethnicity has been mentioned in dialogue.

I point this out, because you'll occasionally find this trope in prose science-fiction, the idea being that centuries of refugees of near-extinctions, adoptions, intermarriages, and so forth---in some cases, including nuclear war wiping out most of the Northern Hemisphere---would necessarily lead to a diverse and inclusive society, and the Western European names are only used for the comfort of the American reader.

 > **KIRK**: Without speech, how's she going to be able to understand us? Unless she's a telepath.

We've seen this sort of dismissal of people with physical handicaps since episodes like [*The Menagerie*]({% post_url 2020-03-26-trek-menagerie-1 %}).

 > **LAL**: We are Vians. Do not interfere.

This isn't really relevant to our purpose, here.  But given this episode's central premise and appearance of the Vians, it's worth wondering if these clowns are supposed to be related to the androgynous people on Talos IV that we saw in *The Menagerie*.  It seems like there can't be all that many big-brained species that retreated to underground bunkers to collect and experiment on aliens to provoke emotions.

 > **SPOCK**: Your action is highly unethical. My decision stands.

We've occasionally heard about McCoy possibly violating his professional ethics since [*Shore Leave*]({% post_url 2020-04-23-leave %}).

 > **SCOTT**: Not to dispute your computer, Mister Spock, but from little what you've told me, I would say she was a pearl of great price.
 >
 > **KIRK**: What, Scott?

Scott is referring to the [Parable of the Pearl](https://en.wikipedia.org/wiki/Parable_of_the_Pearl).  It's probably notable how confused everybody is by the reference, since that implies that it's not commonly known and that it's not an obvious metaphor.  That's especially true, given how poor the metaphor is for the situation; nobody invests everything into acquiring Gem.

## Blish Adaptation

This adaptation comes from **Star Trek 10**.  The solar flare is measured on the "Van Allen Scale"---presumably a reference to the [Van Allen radiation belt](https://en.wikipedia.org/wiki/Van_Allen_radiation_belt)---but it's otherwise basically the episode as aired.

## Conclusions

This might be the shortest group of cultural lessons that we've seen, which makes sense, since the episode tries to focus on the guest star and the personal relationships between our three leads.  And even among what's left, most of it is measuring solar flares in Ritter or Van Allen scales.

### The Good

I suppose that the central premise of the episode *is* that the Federation culture---whatever that culture might be---raises people who are both committed to their lives and willing to sacrifice those lives when it will benefit others.

### The Bad

We see the return of ableism, in this episode, where Kirk jumps to assume that a woman who can't speak won't be able to interact with him.

It's hard to say that it's pervasive, but we also see that the "jokes" about McCoy violating medical ethics aren't entirely jokes, and yet he hasn't lost his license or been fired.

### The Weird

The religion story becomes even more complicated than usual, here.  We have two references to Judeo-Christian lore.  The first is an *extremely* specific quote, rattled off from memory, complete with its citation, which implies either an obsessive devotion to religion *or* treating it as secular poetry to be memorized by children.  The other incident is Scott (incorrectly) summarizing the episode as analogous to the Parable of the Pearl, with none of the rest of the crew recognizing the phrase "pearl of great price" or able to guess the approximate meaning from context.

## Next

Next week, Kirk is stranded in a Shakespeare adaptation that the writers struggle to identify, in *Elaan of Troyius*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [something](https://www.eso.org/public/usa/images/eso1905a/) by the [Someone](https://www.eso.org), available under a [Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/) License.
