---
layout: post
title: Tweets from 05/03 to 05/07
date: 2021-05-07 16:22:22-0400
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of May 03th, 2021
thumbnail: /blog/assets/CLM_14456_71r_detail.png
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:04 -- Mon 03 May 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1389204092082429953) [Gifted programs aren’t serving Black, low-income kids](https://www.futurity.org/gifted-programs-black-low-income-students-2554712-2/) from Futurity

 > If the curriculum only reflects the affluent, predominantly white population that gifted programs have traditionally served, it might not meet the needs of its other students.

While studies like this may look like progress, it's important to remember that we've seen a well-backed argument that the educational system fails to help Black students (and other students of color) since at least the [Chitling Test](https://en.wikipedia.org/wiki/Chitling_Test), and we've apparently learned nothing in the fifty-three years since.

## 12:03 -- Mon 03 May 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1389249138768846850)

 > We have to build things that we want to see accomplished, in life and in our country, based on our own personal experiences...to make sure that others...do not have to suffer the same discrimination.

###### Patsy Mink

## 9:02 -- Tue 04 May 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1389565976694251520) [FTC warns the AI industry: Don’t discriminate, or else](https://theconversation.com/ftc-warns-the-ai-industry-dont-discriminate-or-else-159622) from The Conversation

 > Companies large and small are selling demonstrably biased systems, and their customers are in turn applying them in ways that disproportionately affect the vulnerable and marginalized.

I bring up bias in software a lot, because it never ceases to amaze me how an industry that talks so much about the [scientific method](https://en.wikipedia.org/wiki/Scientific_method), [garbage in, garbage out](https://en.wikipedia.org/wiki/Garbage_in,_garbage_out), and so forth, will turn around and constantly preach trust in opaque systems that have been "trained" on unaudited data in unaudited ways.

## 12:04 -- Tue 04 May 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1389611778460422156)

 > [Classic playwrights are] old friends that no human beings can really supersede; soul mates, as it were.

###### Tsuru Aoki

## 9:01 -- Wed 05 May 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1389928112960442368) [‘The Mermaid Project’ highlights Mexico’s gender violence problem](https://globalvoices.org/2021/04/27/the-mermaid-project-highlights-mexicos-gender-violence-problem/) from Global Voices

 > By showing extremely violent situations in the photos, he aims to highlight the indifference of society.

I have admittedly been ignoring the horrifying recent spate of high-profile femicides in Mexico, since there's so much else going on.  But that doesn't mean it isn't an important issue.

## 12:05 -- Wed 05 May 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1389974418399670273)

 > My one ambition is to play a hero.

###### Sessue Hayakawa

## 9:03 -- Thu 06 May 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1390291004104785923) [US President Biden recognizes Armenian killing as 'genocide'](https://en.wikinews.org/wiki/US_President_Biden_recognises_Armenian_killing_as_%27genocide%27) from Wikinews

 > Director of the Armenian National Committee of America Aram Hamparian called Biden's recognition "profoundly meaningful for our families".

For those not in the know, the Ottoman Empire undertook an [ethnic cleansing campaign in Armenia](https://en.wikipedia.org/wiki/Armenian_Genocide) during the First World War.  Because the Republic of Turkey maintained significant continuity with the overthrown Ottoman Empire, with many of the perpetrators now considered national heroes, Turkish nationalists (and anti-Christian bigots) twist themselves in knots trying to justify the mass killings.

Worryingly, this---and just plain political alliances---might be causing [history to repeat](https://www.voanews.com/no-place-safe).

## 12:02 -- Thu 06 May 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1390336050900307970)

 > I don’t sing as well as Harry [Lauder], but I can sing Louder.

###### Lee Tung Foo

## 9:05 -- Fri 07 May 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1390653895093985282) [We Need a Trauma-Informed Legal System](https://otherwords.org/we-need-a-trauma-informed-legal-system/) from OtherWords

 > By definition, a trauma-informed legal practice aims to reduce re-traumatizing the client by recognizing the role trauma plays in shaping the lawyer–client relationship.

I've been fortunate to have not been significantly victimized to a degree where I have needed the courts to square things.  However, especially when following the evolution of high-profile cases, it's not hard to see that barely anybody involved with the judicial system has the foggiest idea what it means to have been victimized.

## 12:01 -- Fri 07 May 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1390698186877067269)

 > In my dancing, it is my desire to bring together the East and the West. My dancing is not Japanese. It is not anything—only myself.

###### Michio Ito

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [NYU Emailed the Parents of Striking Grad Students to Say Striking Is Bad](https://www.vice.com/en/article/epndbw/nyu-emailed-the-parents-of-striking-grad-students-to-say-striking-is-bad) from VICE Motherboard

 > GSOC's demands include a livable wage for all graduate workers, beginning at $32 an hour alongside a 3.5 percent annual pay increase.

When I first started [teaching]({% post_url 2020-01-19-teaching %})---at a school since merged with NYU, appropriately enough---a student approached me about a bad grade in another class, asking me who their mother could call to override the grading policy.  I tell that story here, because it's amusing to see the organization come full-circle, contacting parents to ask to see the students' managers.

For many other reasons, but now this too, I don't donate to the alumni association.

<i class="fas fa-square"></i> [Break Up the Ivy League Cartel](https://mattstoller.substack.com/p/break-up-the-ivy-league-cartel) from BIG

 > The goal of meritocracy is to produce, or reproduce, an elite. There is nothing necessarily democratic about that.

This shouldn't be a huge surprise, of course.  The entire value proposition of these institutions is the professional network that students are introduced to, inducting them into a near-literal [old boys' network](https://en.wikipedia.org/wiki/Old_boy_network) to advantage them over everyone else.  So, it shouldn't be anything like a surprise that they also participate in unsavory business practices.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://en.wikipedia.org/wiki/Week#/media/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
