---
layout: post
title: Free Culture Book Club — Moses und Aron, ch 10-13
date: 2021-05-08 07:06:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Moses und Aron, chapters 10 to the end
thumbnail: /blog/assets/Aaron-Kirillo-Belozersk.png
offset: -31%
update: [
  '2021-04-17-moses1.md',
  '2021-04-24-moses2.md',
  '2021-05-01-moses3.md'
]
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) wraps up reading **Moses und Aron**, a novel.

![A different Aaron](/blog/assets/Aaron-Kirillo-Belozersk.png "A different Aron")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Moses und Aron**
 * Location:  <https://github.com/opensourcenovel/opensourcenovel>
 * Released:  2013
 * License:  CC-BY-SA
 * Creator:  [Nick Cox](http://nickcox.me/)
 * Medium:  Novel
 * Length:  Approximately 56,000 words
 * Content Advisories:  Coarse language, violence

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Moses und Aron

Here's the author's description for the novel.

 > Moses und Aron, then, is about identical twin brothers grappling with identity in post-Katrina New Orleans. It is also a secular reimagining of an unfinished opera by the composer Arnold Schoenberg about the biblical story of Moses and Aaron.
 >
 > But don't worry---it's not nearly as pretentious as it sounds, and you don't necessarily have to know anything about New Orleans, Katrina, or Schoenberg to contribute. Just a love of the language and the desire to contribute to what could be a groundbreaking project.

There don't appear to be any versions of the text that are easy to download and read.

## What Works Well?

I'll get into why this didn't shake out, but there's a lot of potential in these chapters, setting up different aspects of a dark situation.

Now that we're done, it's worth pointing out that the non-linear narrative feels interesting, even though it's undercut by the number of times that the story needs to be re-explained to make sure that the chapters line up.

## What Works...Less Well?

The chapter that's an endless super-villain rant seems entirely unnecessary, given that it's just recapping what we've already discovered and predicting how events that we've already seen might play out in the then-future.

Probably the bigger problem with the whole story, though, is that, even ignoring the big twist nodded at in the [previous post]({% post_url 2021-05-01-moses3 %}), this is a story that has all the earmarks of domestic abuse---alienating someone from their family, uprooting everything in their lives, and feeding them constant implied and explicit ultimatums to blackmail them into staying, insistence that the couple has the same goals and values, and offers of unaffordable grand gestures to fix things---but it doesn't pay off.  More than failing to pay off, the narrative treats the resulting unhappiness as something entirely accidental that hasn't been accounted for.  And then that storyline is just cut off.

Similarly, it feels like the story is struggling to be about depression---given how much of the book is devoted to our protagonist sleeping in or napping and how he gets himself fired without much setup other than a moment of apathy---but there's really nothing there, either.

And the final two chapters, with their complete lack of remorse while recounting crimes...why does this not end with arrest?  We are talking about identity theft and several frauds, including against a prestigious international organization.  And while laws vary from region to region, a case can be made that sex under false pretenses is sexual assault.  Instead, we get a sitcom "why pay a psychiatrist if it doesn't solve your problems instantly" chapter and a sociopathic letter home outlining the crimes and blaming Helen for falling for it and explaining that the disappointment in everybody's eyes was more than enough punishment.  It's not.

## Opportunities

The webpage included in the novel's repository includes the following recommendations.

 >  Glad you asked. Go ahead and check out the [issue tracker on github](https://github.com/opensourcenovel/opensourcenovel/issues) to see what needs to be done. It is updated frequently with opportunities for contribution. Even the littlest bit helps. After all, [Steve Klabnik](http://twitter.com/steveklabnik), prolific contributor to Rails, said it well:
 >
 > Open source is just thousands upon thousands of [little tiny pull requests](https://twitter.com/steveklabnik/status/294259287759413249).

I'll probably put this to the test by correcting typos, once we're done reading it.  Although so far, there have been far fewer typos than we've seen in other books.

## What's Adaptable?

Nothing is introduced in these chapters, that I can think of.  Even the psychiatrist doesn't get a name or location.

## Next

Next time, we'll watch the five (so far) animated promotional videos from the Free Software Foundation trying to bring awareness to the issues the foundation deals with.  If you have concerns about that or are unaware of the Free Software Foundation as an organization, you might want to read tomorrow's post as a discussion of the historical and current issues they're involved ("embroiled," maybe) with.

While we wait for that, what does everybody else think about these final chapters of **Moses und Aron**?

* * *

**Credits**:  The header image is [Пророк Аарон](https://commons.wikimedia.org/wiki/File:Aaron_(Kirillo-Belozersk).jpg) by Terenty Fomin (photograph by shakko), long in the public domain.

