---
layout: post
title: Belated FSF Discussion
date: 2021-05-09 06:58:12-0400
categories:
tags: [rant, freesoftware]
summary: My take on the Free Software Foundation/Richard Stallman issue
thumbnail: /blog/assets/gnu-head.png
offset: -28%
---

As a blanket content advisory, I'm going to talk about a problematic figure who has been credibly accused of numerous abuses in the Free Software community.  I'll link to the abuses, but won't discuss them in depth.  It's perfectly understandable---especially if you've been directly affected by those issues---if you need to prepare yourself before reading, or if you would rather skip this completely.

Honestly, though, a lot of the principles involved in this argument apply more widely, so I think that it's worth talking about.

With that out of the way, I've been kicking around writing something like this post for a while.  The topic of how the Free Software Foundation is moving forward has been current for around a year, and it has always been an organization where it's somewhat difficult to believe that it will ever fix anything, even when you completely agree with it.

![Agnother gnu](/blog/assets/gnu-head.png "Agnother gnu")

Rather than be cagey about things or assume that everybody or even anybody knows what I'm talking about, Free Software advocates pressured [Richard Stallman](https://en.wikipedia.org/wiki/Richard_Stallman) to resign from the [Free Software Foundation](https://en.wikipedia.org/wiki/Free_Software_Foundation) in September 2019, after he posted a bizarre public statement that, even if a colleague---the late [Marvin Minsky](https://en.wikipedia.org/wiki/Marvin_Minsky)---had participated in [Jeffrey Epstein](https://en.wikipedia.org/wiki/Jeffrey_Epstein)'s (alleged) underage sex trafficking, the underage girl probably presented herself as willing, therefore he didn't have a problem with it.  This was *not* the first time that he has said something like that in public, by the way.  I hope that it goes without saying that minors can't ever *legitimately* be said to consent to sex with an adult, for a variety of biological and sociological reasons---their brains aren't fully formed, and there's always a power imbalance---so his resignation should have been best described as "good riddance."

However, in March 2021, the FSF [brought Stallman back](https://www.davidrevoy.com/article828/rms-is-back-at-the-fsf) onto the board of directors, announcing it in the most clumsy way available to them.  This led to an [open letter opposing that decision](https://rms-open-letter.github.io/) and what I would characterize as an incoherent [counter-letter](https://rms-support-letter.github.io/) supporting the decision.  I haven't investigated the licensing on either of those letters, by the way, if that concerns you.

Personally, I was honestly going to ignore the whole issue, other than no longer donating to the FSF.  I'm a nobody in the Free Software world---somewhat deliberately so---and I was too preoccupied with other projects to sign the open letter against bringing Stallman back until after the deadline.  And I had other ideas for Sunday posts that seemed more timely, so I didn't write about it last month.

## They Always Have to *Say* Something

However, while I was thinking about this upcoming Saturday's post---animated videos from the FSF---the Foundation decided to make a [tone-deaf statement](https://www.fsf.org/news/statement-of-fsf-board-on-election-of-richard-stallman).  Here are some excerpts, starting with their central thesis.

 > We decided to bring RMS back because we missed his wisdom.

Here's their excuse.

 > We believe his views will be critical to the FSF as we advance the mission and confront the challenges that software freedom faces.

And here's the obligatory empty promise that organizations seem to all think is useful, after they openly betray public trust and want people to forget about it.

 > The FSF board will continue to pursue additional ideas and actions designed to improve transparency and accountability.

Their actual post goes on for a while, if you would like to confirm that I didn't take them out of context, but these are the main points that I find expose the FSF as an ineffective social club, rather than the force for freedom that they claim to be.  We have an admission that the big problem that they were trying to overcome was that they missed their friend.  They state that they don't have a direction without his opinions, regardless of how destructive those opinions have been in the past.  And they claim that they'll "pursue ideas" for transparency and accountability while showing that neither of those things matters to them when it inconveniences someone that they like.

That convinced me to send them an angry e-mail notifying them of why I will not donate to them again.  This post is a much-expanded version of that.

## History Lesson

It's worth talking about how the Foundation has carried itself since 1985, as context for what's happening today.

They have developed and own the overwhelming majority of the [GNU Project](https://en.wikipedia.org/wiki/GNU_Project), which sits in the middle of many operating systems.  I would call this "out of scope" of the organization's mission---akin to a cancer-awareness foundation performing biopsies---and only seems to be there, because Stallman created both things.  However, it's admittedly useful software, and I can see how enforcing the license (which they can only do, as owners) does further their mission.

They have also published versions of the [General Public License](https://en.wikipedia.org/wiki/GNU_General_Public_License).  This is a big deal, probably their most important work.  While you can feel free to make the argument that the GPL has lost popularity, you still need to admit that every other "open source" or Free Culture license is an adaptation of or reaction to the GPL.  The licenses introduce the idea that freedom only works if it's reciprocated; that "there's no such thing as a free lunch," and so your "payment" is passing along the freedoms you received to your customers and users.

However, other than that---and a few lawsuits enforcing the GPL's terms---you can mostly just find them trying to strong-arm people to use clumsy terms that are either self-promotional ("[GNU/Linux](https://en.wikipedia.org/wiki/GNU/Linux_naming_controversy)") or uselessly derisive ("[digital restrictions management](https://en.wikipedia.org/wiki/Digital_rights_management#Opposition)").  They launched the [Free Software Directory](https://directory.fsf.org/wiki/Main_Page), which seems like it should be a good tool, but it's poorly maintained with no indication of what it's actually collecting or thought about how people are supposed to navigate through it.

[![Richard Lippman/Stallman?](/blog/assets/elvie-028.png "Richard Lippman/Stallman")](http://127.0.0.1:4000/blog/2020/11/14/elvie.html)

There are also massive failures.  For example, for all the "Stallman was right" rhetoric about big companies abusing customers that you can find across the Internet, the first versions of the GPL explicitly refused to care what a company did, if the GPL-licensed software ran on a sealed box.  Because at the time, Stallman only [cared about software running on his private computer](https://www.gnu.org/philosophy/javascript-trap.html)...and mostly still does.  They insisted that it would never be a problem, until they tried to shame [TiVo](https://en.wikipedia.org/wiki/TiVo_Corporation) for using GNU software without making their updated source code available...because the license said that they didn't need to.  The license *still* doesn't care about software running on a server, though they somehow take credit for [Affero's GPL derivative](https://en.wikipedia.org/wiki/Affero_General_Public_License).  And the foundation has only recently started thinking about firmware, after seeing cellphone manufacturers use the distinction to step around licenses.  The organization also continues to refuse to acknowledge the utility in GPL-like licenses for art---pointing people at [Creative Commons](https://en.wikipedia.org/wiki/Creative_Commons)---or hardware.  When you see a device receive their [Respects Your Freedom](https://ryf.fsf.org/) certification, the certification comes with all with those caveats.

You can also still hear people parrot the anti-GPL assertion---which, if you search long enough, I'm sure that someone can find me repeating, twenty or more years ago---that the license "infects" products and uses them to reproduce itself.  A stronger organization would have provided a better analogy *or* turned it into an argument about [symbiosis](https://en.wikipedia.org/wiki/Symbiosis), talking about how the movement and software can mutually benefit from each other.

All of those failures were not only predictable, but you can find people *complaining* about those blind spots from the start, only to be told that it didn't matter, because they would never want to modify firmware or a server.

So, while I've given them the benefit of the doubt and even supported them in the past---they *seem* to have a generally good goal, after all---it's also not hard to build a narrative where they're just a bunch of children who can only care about what's in their immediate vision and resort to tribalistic name-calling when they see something that scares them, yet back down when someone calls them names.

## Missing His Wisdom

The history shows what the foundation means when they announce that they "missed [Stallman's] wisdom."  Or, rather, there are two possibilities for how "his views will be critical."

The first option is to take them at their literal word, that they genuinely value the perspective of someone who is constantly behind the times in their chosen field, is openly abusive to people who aren't like him, and believes that activism is just a matter of insisting that people repeat certain phrases while refusing to extend that courtesy to others.  They not only value it, but they *need* that abuse and myopia in their future campaigns.

The alternative is to conclude that, without Stallman, the foundation is rudderless.  They have no opinions or plans of their own.  They are really only there to bask in the glory of a transphobic abuser who has voiced support for eugenics, because he wrote some decent software and a couple of good licenses decades ago.  So, unless they bring him back, they really don't know what they're doing, because Stallman *is* the FSF, and the rest of the organization only exists to supply him with a platform.

Either way, they apparently need him more than they need the safety and respect of their partners, members, and donors.  And that should tell you everything that you need to know about *being* a partner, member, or donor:  They don't care about anybody who isn't the founder.  They're authoritarians who keep a precariously narrow definition of freedom.

That said, if it's the second option, then the FSF is doomed to collapse when Stallman retires or dies.

## A Word from the Defense

In all fairness, while I don't *want* to put much effort into the open letter supporting Stallman, I probably should.  After all, if they make a compelling case, I can admit that I'm wrong.  So, I'll read through and pick out the sentences that seem to show their position.

 > ...contributions including the GNU operating system and Emacs.

Translation:  He did a clever thing once, and therefore should be exempt from ethical restrictions.

 > We will not stand idly this time, when an icon of this community is attacked.

Translation:  One powerful man's image is more important than the movement or community.  They were, by the way, happy to stand by idly when less-powerful members of the community and others were attacked *by* Stallman.

 > He is usually more focused on the philosophical underpinnings, and pursuing the objective truth and linguistic purism, while underemphasising people’s feelings on matters he’s commenting on. This makes his arguments vulnerable to misunderstanding and misrepresentation...

Translation:  Stallman states things so clearly and carefully, that people are often *confused* by what he says.  When he writes that he supports sex with minors, eugenics, or disagreeing with someone about how to refer to them, for example, he definitely means something more sophisticated than that, which nobody involved with the letter is interested in explaining.

Also, "underemphasizing people’s feelings on matters" is what the rest of us call "deliberately being a creep."  I talk about this in almost every [Thursday Star Trek](/blog/tag/startrek) post.  That's what his *defenders* say about him, remember.

 > Members and supporters do not have to agree with his opinions, but should respect his right to freedom of thought and speech.

Clarification:  Nobody disputes Stallman's right to say or write anything; the letter is being pointlessly histrionic, here.  People dispute his right to maintain power in and over an organization that claims to represent a diverse community, for which he does *not* have a recognized human right.  I talked about this clumsy thinking when I discussed [the Paradox of Tolerance]({% post_url 2020-07-12-tolerance %}), last summer.  Nobody has a right to leadership or to get paid for their beliefs; those are privileges.

 > Removing RMS will hurt FSF’s image and will deal a significant blow to the momentum of the free software movement.

This could easily be an interesting point...but how?  I feel like this should probably be discussed with *some* sort of evidence, but apparently that's just supposed to be too obvious to document.  And let's be clear, here, it's impossible to hurt the image of an organization that the overwhelming majority of people don't know about and wouldn't care about if they did know.  It's also hard to hurt the image of an organization more than preserving the input of a harmful individual does.

So, like as folks at Wikipedia like to say, <sup>[citation needed]</sup>, here.

 > To the ambush mob who is ganging up on Richard Stallman over reasonable arguments...

Here's the actual core of their argument, such as it is.  Their actual position is purely in opposition to people voicing their disgust of Stallman's attitude.  And as a side note, by calling his arguments "reasonable," they imply that they agree with those arguments.  Notice also that people in the "ambush mob" don't qualify for the same "should respect his right to freedom of thought and speech" treatment as he does.  He has rights, in this letter, but the rest of us do not.

 > You have no part in choosing the leadership of any communities.

Translation:  This is a group in favor of software freedom, but directly opposed to democracy and accountability.

Anyway, to summarize this letter, what I gather is that the support of Stallman comes from the fact that he was a good programmer forty years ago.  And his supporters also agree with his bigoted opinions, so they believe that everybody else should be silenced to respect *his* freedom of expression...and an unspoken freedom of authority.  As with the board of directors above, I don't think that it's at all out of the question to call this authoritarianism.  And given the last few years of politics, I don't think that *fascism* would be an unfair way to characterize it, the way they imagine enemy hordes around every corner and praise the guy who scares minorities from joining their community.

If you'll pardon the digression, I suppose that this shouldn't come as too much of a surprise to anybody.  There are more than a few Open Source projects that tout the power that they give to a so-called [benevolent dictator for life](https://en.wikipedia.org/wiki/Benevolent_dictator_for_life), after all.  Like many aspects of culture in the last couple of decades, what we all previously assumed was an ironic joke has turned out to expose an underlying philosophy.  They're also increasingly coming to terms with the instability of that power imbalance.  A couple of years ago, Guido van Rossum suggested [a new feature](https://lwn.net/Articles/757713/) that produced so much backlash that he stepped down from his dictatorial role.  The Ruby on Rails community spent a week or two [concerned about governance](https://weblog.rubyonrails.org/2021/5/2/rails-governance/) because their dictator(s) [banned political discussion <i class="fab fa-creative-commons-nc"></i>](https://boingboing.net/2021/04/28/tech-startup-that-banned-political-discussion-turns-out-to-have-maintained-internal-list-of-funny-names-to-laugh-at.html) at the business he owns, after being confronted over a common form of hate speech.  So, there's definitely a strain of authoritarianism in the industry, using a presumption of humor as a cover.

What's *not* in the letter is anything like what it claims to supply, interestingly enough:  There is nothing resembling an argument supporting giving Stallman power again.  There's no refutation of the accusations against him.  It's only opposition to people opposing him.  So, I probably won't be admitting that I'm wrong any time soon.

## Transparency and Accountability

I quoted it above, but it makes sense to borrow that key FSF line, again, trying to assure everyone that things are fine.

 > The FSF board will continue to pursue additional ideas and actions designed to improve transparency and accountability.

Back when I wrote my post on [ethical media consumption]({% post_url 2020-08-02-ethmedia %}), I mentioned that one of my rules has become to **judge a work by its community response**.  That is, what do the creators do, when they learn about abuse in their community?  It's a good guideline, whether we're talking about individual creators on Patreon or massive media conglomerates.  If they speak out against abuse in the community and enforce guidelines to protect people---regardless of whether someone famous is the perpetrator or victim---then they're holding themselves accountable.  If they stay silent or talk about investigating the situation without announcing progress, or if they only apply the rules in situations that coincidentally benefit the privileged, or if the offenders leave when the spotlight is on them and return when people aren't paying attention, or suggesting that they need to focus on other people before helping the community, then they're avoiding accountability.

The Free Software Foundation decided to ignore Stallman's various infractions for *decades*, allowed him to quietly resign after his name had been in mainstream news for supporting [sex with minors](https://en.wikipedia.org/wiki/Statutory_rape) *again*, and then tried to sneak him back in, once the media scrutiny died down.  They made those decisions despite having an internal code of conduct and a responsibility to maintain the organization's reputation.

So, they will "pursue" ideas and actions, sure, but they apparently won't actually take the ideas and actions seriously, if it means standing up to someone that they respect and like.  We know this, because they wrote a blog post telling us that was the case.  They need to prove that assumption wrong *before* putting themselves in a situation where they need to test it.

## Reputations---a Digression

I've probably discussed something like this before, but this sort of topic warrants talking about the stakes, here.  When people want someone like Stallman out of power---what little power the Free Software Foundation might hold, at any rate---it's because he has broken the community's trust and damaged their reputation.

Supporters will point to half-hearted apologies---you can see such a gesture in the FSF's statement that I linked to near the top of the post, in fact---or demand a list of actions the person can take to redeem themselves.  This is the same narrative that we see a lot in [genre fiction](https://en.wikipedia.org/wiki/Genre_fiction), where a sympathetic villain ends the story by making a sacrifice to join the heroes.  We call it a "redemption arc," but it's really nothing of the sort; it's a plot contrivance that allows the writers to claim that the villain is now officially on the side of right.

The reality is that "redemption" isn't an act.  It's a process.  Specifically, it's the process of re-establishing a reputation, trust, and relationship that have been lost or damaged.

If the Free Software Foundation wants to be trusted, they need to build that trust, not tell us how much they deserve it.  They need to show their values and how they're living by them.  They need to publicly hold themselves accountable.  If it was my call, I'd recommend dumping Stallman---he's dead weight and, if they *really* need his advice, they can literally just call him---denouncing his statements and the vitriol of the people supporting him, and show their vision of the future of the foundation.  Some people will accept that as enough.  Some will need them to establish a track record that they can be trusted.  The remainder may never trust them, and they need to accept that.  But if the only way they can think of to convince people to trust them is to *tell* people to trust them...then why would anyone trust them to convince people to embrace their (alleged) ideals of software freedom?

Likewise, if Stallman wants to be trusted, he needs to make amends to the people that he has hurt and demonstrate that he has changed.  An open letter saying "did you hear?  I'm nice, now" doesn't cut it.  If he was anything nearly as smart as his supporters claim, he'd publish essays explaining why his previous views were wrong and harmful, and do the work to show that he no longer holds those views.  I mean, he's also a senior citizen, so he *could* just retire with an enviable career behind him, and hope that his problematic views are eventually forgotten when contrasted with whatever good he has done.

In simple English, their actions have marred their reputations.  Just like when a house is damaged, the owner needs to fix the house and deal with any secondary effects.  A homeowner can't just ask prospective buyers to ignore the huge hole in the floor.  They can't tell visitors that the house is safe because they *plan* to have it repaired.  And the repairs might never put everything back exactly the way it was.  Such is life.

## The Future

At this point, and at least until I see some continued attempts at real accountability, I need to personally write off the Free Software Foundation as relevant.  I'll continue to use the GPL when I publish software---well, I tend more towards the AGPL, personally---until somebody finally produces a modern license that doesn't artificially limit its scope because Stallman didn't yet personally care about some issue.  But I definitely won't donate or participate in events.

Unfortunately, that leaves an enormous gap in the software industry.  As ineffectual as the FSF has been, it has still been the only organization with a distinct interest in reciprocal/[copyleft](https://en.wikipedia.org/wiki/Copyleft) licensing terms, which are important.

Because of that, I'd love to see a new organization rise up with a clearer vision of the future of Free Software.  We need an organization that can pitch software freedom as a matter of human rights, and make the case that reciprocal licenses produce better communities.  As I've quoted before, [freedom is the appreciation of necessity]({% post_url 2019-12-28-licenses %}), the recognition of responsibility to others.

Honestly, it shouldn't be so hard to point out that software meant for users released under the GPL has been more appreciated than equivalent systems released under so-called permissive licenses, because that data exists.  Like I talked about in my [license wish-list]({% post_url 2020-03-29-copyleft %}), it should be trivial to argue that those permissive licenses are equivalent to providing free labor to companies that *already* avoid paying for things.  It seems like a straightforward victory to connect software freedom to community and human rights causes---either invoking the [commons](https://en.wikipedia.org/wiki/Commons), or as "universal basic assets" that could stand alongside [universal basic income](https://en.wikipedia.org/wiki/Universal_basic_income) and [services](https://en.wikipedia.org/wiki/Universal_basic_services)---rather than talking about "[having control over the technology we use](https://www.fsf.org/about/)," which seems like an appeal to individualistic "personal sovereignty," more than anything like cooperation.  I mean, the [solidarity](https://en.wikipedia.org/wiki/Solidarity) argument practically writes itself.  If you'll pardon my appropriation of a failed political slogan, they *should* be able to say that GNU is better than competitors, because we're stronger together...but they don't, because they don't really believe it.

There's also the economic argument, that---as I talked about in my [post about college and alternatives]({% post_url 2020-05-17-nontech %}) in the series for career-hoppers---Free Software can help new or prospective developers gain real work experience for a small time-investment.  That experience is arguably more compelling than an internship, because anybody can review how the person wrote their code and interacted with colleagues.  That is, a professional references are only useful if they're honest, but contributions to a Free Software project usually include code, personal interactions on bug reports, and behavior on code reviews, all where a prospective employer can read through it.

Given how straightforward the arguments are, it's a shame that isn't the organization that we *already* have.  That would be an organization worth some of my annual charitable donation fund...

* * *

**Credits**:  The header image is [Gnu head](https://commons.wikimedia.org/wiki/File:Gnu_head.jpg) by Eberhard Riedel, dedicated to the public domain.  The [**Elvie**](http://peppertop.com/elvie/comic/elvie-028/) is by "Mark and Vince" from Peppertop Comics, made available under the terms of an unspecified Creative Commons Attribution Share-Alike license.
