---
layout: post
title: Real Life in Star Trek, Elaan of Troyius
date: 2021-05-13 17:47:22-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Katherine_hits_the_music_master.png
offset: -9%
---

![Katharine and the Music Master](/blog/assets/Katherine_hits_the_music_master.png "Katharine and the Music Master")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Elaan of Troyius

The title of the episode, of course, is an alien version of [Helen of Troy](https://en.wikipedia.org/wiki/Helen_of_Troy), even though the concept beyond the central premise is (mostly) derived from [**The Taming of the Shrew**](https://en.wikipedia.org/wiki/The_Taming_of_the_Shrew).

 > Captain's Log: Stardate 4372.5. On a top-secret diplomatic mission, the Enterprise has entered the Tellun star system. Maintaining communications blackout, we have taken aboard Petri, Ambassador from Troyius, the outer planet, and are now approaching the inner planet Elas.

Troyius and Elas are obviously references to [Troy](https://en.wikipedia.org/wiki/Troy) and Hellas/Ἑλλάς, the classical name of [Greece](https://en.wikipedia.org/wiki/Greece).

 > **KIRK**: Some desk-bound Starfleet bureaucrat cut these cloak-and-dagger orders.

It would seem that there's still the same animosity between Starfleet's officers and its administration that we've seen before.

 > **SCOTT**: Aye, but why the secrecy? This star system's under Federation control.
 >
 > **SPOCK**: It's in a border area, Mister Scott. The Klingons also claim jurisdiction.

It seems that we've reached the point where local sovereignty is no longer of interest.

 > **MCCOY**: That's just the negative part, Mister Spock. I've been over those records. Now the women, they're supposed to be something very special. They're supposed to have a kind of subtle, mystical power that drives men wild.

He never misses an excuse to be creepy, does he?

 > **PETRI**: Another thing you should understand, Captain. You have as much at stake as I have. Your superiors made the statement that failure of this mission would be as catastrophic for Federation planning as it would be for our two planets. To gain peace at the price of accepting such a queen is no victory. I will take her the official gifts I bear. Perhaps that will soften her mood.

This seems to be a small reminder that the Federation is a fragile organization, where squabbling between border worlds is likely to be "catastrophic."

 > **KIRK**: Stop trying to kill each other. Then worry about being friendly.

This seems like a variation of Kirk's "I will not kill *today*" idea from [*A Taste of Armageddon*]({% post_url 2020-06-18-taste %}).

 > **KIRK**: Courtesy is for everyone around here, and you'll find you won't be able to exist on Troyius without it. Mister Scott, our Chief Engineer, has shown you his engineering department. That's a courtesy. You respond by saying thank you.

Contrast Kirk's treatment of Elaan with that of Charlie Evans in [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}).  It's worth pointing out that casting a Vietnamese woman as Elaan produces some unfortunate politics, where Elaan's arc is a transition from a [dragon lady](https://en.wikipedia.org/wiki/Dragon_Lady) to a [submissive](https://en.wikipedia.org/wiki/Stereotypes_of_East_Asians_in_the_United_States#Hypersexuality_and_submissiveness) slave...and in both cases, she needs a commanding white man (Kirk) to give her direction.  It's not a great look for an episode that's already fairly shaky, but has some moments that could be touching.

If you'd like help understanding why this is a problem---not the worst use of time in the middle of [Asian American and Pacific Islander Heritage Month](https://en.wikipedia.org/wiki/Asian_Pacific_American_Heritage_Month)---I wrote about some of the [issues and the rare counter-narratives]({% post_url 2021-03-21-asian %}) back in March.

 > **MCCOY**: Well, I've heard of reluctant brides, but this is ridiculous.

I feel like he's maybe ignoring the fact that she was raised as a warrior and is being forced to marry, but as mentioned a few paragraphs up, McCoy rarely misses an opportunity to be a misogynist.

 > **KIRK**: Ambassador, there's an added complication. The Federation High Commissioner will be attending the wedding.

We met Galactic High Commissioner Ferris in [*The Galileo Seven*]({% post_url 2020-04-30-gseven %}), though it's hard to know whether this is him, a successor, a colleague, or an entirely separate bureaucratic silo that distinguishes the Federation from the Galaxy.

 > **WATSON**: What are you doing?

Security on the ship is pretty terrible, given that the situation ever got to this point.  The Elasian might as well have tip-toed his way to the engines while shushing the camera.

 > **KIRK**: Mister Spock, the women on your planet are logical. That's the only planet in this galaxy that can make that claim.
 >
 > ...
 >
 > **KIRK**: If I touch you again, Your Glory, it'll be to administer an ancient Earth custom called a spanking, a form of punishment administered to spoiled brats.
 >
 > ...
 >
 > **KIRK**: My orders and yours say that you belong to another man. What happened, what happened was an accident.

Apparently, every good thing we've had to say about Kirk---at least in terms of gender politics---has probably just been a professional front.  Here, he joins the rest of the crew in decrying women as hysterical, infantilizing them to the point of threatening child abuse, and only rejecting Elaan because he respects another man's "claim" on her.

Granted, working at treating marginalized people with more respect than your upbringing would recommend is better than just refusing to learn and treating them badly.  But it's still disappointing that Kirk feels comfortable ranting this way with no apologies or correction.

 > **KIRK**: Mister Spock, it was Kryton transmitting. He refuses to talk. I'll need you for the Vulcan mind meld.

Similar to the misogyny, while it's *possible* that this is an idle threat, Kirk is exploiting an ability that Spock has described as "personal" and "private," in order to force a prisoner to reveal information.  In modern terms, that would be a violation of the professional relationship with Spock and a violation of (the equivalent of) civil liberties law.

 > **SPOCK**: It is true then, Captain?
 >
 > ...
 >
 > **SPOCK**: The antidote to a woman of Elas, Doctor, is a starship. The Enterprise infected the Captain long before the Dohlman did.

I feel like I've made this point repeatedly, but it's interesting seeing how Spock is concerned that a woman has gotten Kirk's attention, and then ends the episode by assuring McCoy that he understands the captain's love life.

(Also, if there's a chemical cure, of *course* give it to Kirk, to ease his mourning.  Normally, I'd be on the "let him mourn the relationship" side of things, but this pain is chemically induced.)

This isn't really relevant, but according to the signs, Uhura's quarters are next to a "Computer Statistics" office.

 > **SULU**: Aye, sir. One hundred thousand kilometers. Ninety. Eighty.

This is similarly irrelevant, and I don't want to tell the Klingons how to *Star Trek*, but warp six seems awfully slow with this count-down, no more than twice the speed of light.

 > **CHAPEL**: Test number twenty-four. Colladium trioxide in algobarium solution.

Presumably, colladium is meant to be a metallic element---it can bond with three oxygen ions---not yet discovered.  Algobarium might also be meant as a new element, but [barium](https://en.wikipedia.org/wiki/Barium) is real and the [algo- prefix](https://en.wiktionary.org/wiki/algo-) refers to pain, suggesting that it might be a barium-based chemical used as medication.

 > **KIRK**: Common stones? Now I see why the Klingons are interested in this system. May I have this?

It's worth pointing out that the Federation is *also* interested in the system, for reasons that none of the crew understood.  This is almost certainly why.

 > **MCCOY**: Are you out of your Vulcan mind? Do you know how long I've worked on...

You might want to deny that this is racism, but I'd challenge you to find an identity that can replace "Vulcan" that wouldn't be somewhere between awkwardly specific and horrifyingly racist.  Kenyan mind?  Mormon mind?  Slavic mind?  At best, it's just there to remind the target that they're "other."

## Blish Adaptation

The adaptation for this episode is in **Star Trek 7**.  Probably the biggest--- and most racist---difference is that Elaan is explicitly blonde, hinting that's an inherent part of her beauty, rather than looking Vietnamese as France Nuyen is.  That said, making the character white takes away the unfortunate race politics mentioned above.  Compounding the sexism, the narrative wants to make sure that we understand that Kirk believes that an opinionated woman is a shrew, termagant, or fishwife.

Then, there's what's apparently a deleted scene from the episode, where they try to serenade Elaan to relax her.

 > "I took second prize in the all-Vulcan music competition."
 >
 > "Who took the first one?"
 >
 > "My father."

Vulcan has a planetary-scale music competition, and either it's popular enough that Spock and Sarek each enrolled separately, or they're competitive enough to have done so deliberately.

 > "A mating song. In ancient times the Vulcan lyre was used to stimulate the mating passion."

Spock seems to be trying to make the point that there's no such thing as a "love song," presumably because love is an emotion.  But "mating songs" or mating calls are instinctive, rather than a premeditated act requiring tools.  So that's not really a legitimate distinction, even if we take it for granted that Vulcan's don't "have emotions."

It's not too relevant for our purposes, but Spock also points out that Kirk needs to serve as the instructor, since Elaan isn't likely to respect anybody other than the military leader.

Beyond those differences, it looks like the adaptation tracks the episode closely.

## Conclusions

This episode provides us with quite a bit more material than I expected.  Some of it is jargon, like chemical names or the layout and security of the *Enterprise*.  But Federation society is on full view as it comes into conflict with Elasian society.

### The Bad

The overall premise doesn't reflect well on anybody, here.  In forty-something minutes of footage, *nobody* suggests that it might be unethical to force a young woman to marry someone that she hates and, moreover, repeatedly demand that she be docile.  Sorry, one person says that.  Elaan does, but as the bride-to-be---not to mention someone who doesn't use silverware properly---nobody cares what she has to say.

We see a revival of the distrust between Starfleet's administrators and the officers in the field.

It's never made explicit, but by piecing together the story around Elas---the secrecy around the mission and cultures, the insistence that the solar system containing Troy and Elas is "under Federation control," supporting a forced wedding, the importance of the wedding to the Federation government, and the revelation that Elas is rich in dilithium but hasn't yet developed or purchased the technology to exploit it---seems to paint the Federation as an aggressive colonizer.  After all, they've made local affairs a Federation-wide concern (a "catastrophe" that requires the presence of a High Commissioner) and seem to have deprived two local governments of sovereignty.  We're told that the Klingons are probably interested in the system because of the dilithium, but the Federation has similar motivations, and Scott admitted at the top of the episode that he couldn't see any reason to care about the planets.

We also see sexism on display in a way that we haven't seen since the first season.  While McCoy turns out to be *technically* correct about the hold Elasian women have over men, by his tone, he frames it in a way that denies a man's responsibility to not harass women.  He also sees no ethical issues with dragging an unwilling bride to an enemy planet where she'll be forced into a marriage of convenience.  But in a shocking twist, Kirk also joins in, dismissing women as irrational, threatening a woman who challenges his authority, and walking away from a relationship more because of his abstract respect for another man than any other reason like respecting the woman he allegedly loves.

Kirk continues on to threaten to violate whatever the inclusive counterpart to human rights would be in space, and doesn't even consider that Vulcan mind melds aren't meant to be routine activities.

We also get a jarring reminder of racism near the end, McCoy trying to use "Vulcan" as an insult.

Over in the adaptation, we find Spock (as usual) trying to deny that Vulcans have emotions, trying to make the idea of a "mating song" make sense.  This implies that Vulcans have an ugly, mechanistic view of marriage and sex, which mostly fits what we've seen before.

### The Weird

Spock continues to hint that he has a romantic relationship with Kirk, this time concerned that Elaan has "trapped" his colleague and, later, trying to romanticize Kirk's decision to follow his orders as loving...a starship.

The adaptation introduces the idea of planet-wide contests, and that Sarek and Spock are the top-two musicians from Vulcan.

## Next

Next week, we have our work cut out for us as we investigate psychiatric treatment in *Whom Gods Destroy*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Katharine & music master](https://luna.folger.edu/luna/servlet/detail/FOLGERCM1~6~6~364219~130920:Katharine-&-music-master--graphic-) by Louis Rhead, probably technically in the public domain given its age, but mad available under a [Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/) License by the [Folger Shakespeare Library](https://www.folger.edu/).
