---
layout: post
title: Developer Journal, Day Against Homophobia (et al)
date: 2021-05-17 07:11:23-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Ronald-Gidwitz-holding-a-LGBT-flag-for-2020-IDAHOT.png
offset: -51%
---

Today is the [International Day Against Homophobia, Transphobia and Biphobia](https://en.wikipedia.org/wiki/International_Day_Against_Homophobia,_Transphobia_and_Biphobia), which...well, I suppose that the verbose name of the day is *probably* self-explanatory.  Less obvious is that it commemorates the World Health Organization finally removing homosexuality from the [International Classification of Diseases](https://en.wikipedia.org/wiki/International_Classification_of_Diseases) in 1990.  Given that authoritarian legislators have been pushing meaningless bills to [enable discrimination against gender and sexual minorities](https://theconversation.com/anti-transgender-bills-are-latest-version-of-conservatives-longtime-strategy-to-rally-their-base-158296), this seems like a good year to speak out against that sort of hatred and fear-mongering.

![Ambassador Gidwitz celebrating IDAHOT 2020](/blog/assets/Ronald-Gidwitz-holding-a-LGBT-flag-for-2020-IDAHOT.png "Ambassador Gidwitz celebrating IDAHOT 2020")

On the topic, if you need help normalizing the existence of transgender people, I tried to walk people through the basics of [gender and identity]({% post_url 2021-02-28-genders %}) back in February.  It starts from the assertion that there are only two genders, to discover what the situation really looks like.

## All Around the News

If you've been keeping up with [**All Around the News**](https://allaroundthe.news/), you might notice some new quality-of-life features.  For example, readers can now bookmark articles for later reading and the logo no longer has the "glow" effect in light-mode styles.

I also added a [Spring store](https://allaroundthe.news/) for branded merchandise, since **AAtN** is a business venture that I'd like to at *least* be able to pay its own bills.  And the logo *does* look pretty good on a mask.

## Fýlakas Onomáton

Like last week, I primarily focused my time on [**Fýlakas Onomáton**](https://github.com/jcolag/fylakas-onomaton), mostly trying to finish up the authentication.

Nothing has been deployed, yet, but I registered <https://onomaton.club> for this, too.  As soon as the server is ready to go, that's where it'll be.  Why `.club`?  I could get it for the first year for less than a dollar.  Maybe the domain will inspire me to eventually give the system club-like features.  Or maybe not.

## Library Updates

I threw in a pull request for [**Bicker**](https://github.com/jcolag/Bicker).

## Next

I need to *really* complete the authentication code for **Fýlakas Onomáton** and start working on the API code.

* * *

**Credits**:  The header image is [Ronald Gidwitz holding a LGBT flag for 2020 IDAHOT](https://commons.wikimedia.org/wiki/File:Ronald_Gidwitz_holding_a_LGBT_flag_for_2020_IDAHOT.jpg) by the Office of the U.S. Ambassador to Belgium, in the public domain as a work of employees of the United States Department of State.  [Gidwitz](https://en.wikipedia.org/wiki/Ronald_Gidwitz) is apparently exactly the sort of person you would expect Donald Trump to appoint in his last months in office.  So, if he can get it right for the day, so can you.  Plus, for once, I'm not concerned about just showing someone's face on the blog without explicit permission.
