---
layout: post
title: Real Life in Star Trek, Whom Gods Destroy
date: 2021-05-20 17:13:22-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Francisco-de-Goya-La-casa-de-locos-Google-Art-Project.png
offset: -25%
---

![The Madhouse, Francisco de Goya](/blog/assets/Francisco-de-Goya-La-casa-de-locos-Google-Art-Project.png "The Madhouse, Francisco de Goya")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Whom Gods Destroy

To get the non-story aspects out of the way, the title refers to [*The Masque of Pandora*](https://www.hwlongfellow.org/poems_poem.php?pid=2090) by [Henry Wadsworth Longfellow](https://en.wikipedia.org/wiki/Henry_Wadsworth_Longfellow).  "Whom the Gods would destroy they first make mad."  It also bears significant resemblance to Edgar Allan Poe's [*The System of Doctor Tarr and Professor Fether*](https://en.wikipedia.org/wiki/The_System_of_Doctor_Tarr_and_Professor_Fether), a decidedly awful title that I'm glad the show didn't try to integrate.

Like [*The Tholian Web*]({% post_url 2021-04-15-tholian %}), this was obviously written to be a minor episode, but became important in retrospect.  I normally ignore fan works, here, largely because they've been some combination of terrible, [continuity porn](https://tvtropes.org/pmwiki/pmwiki.php/Main/ContinuityPorn), or a haven for abusive creators.  However, [*Prelude to Axanar*](https://en.wikipedia.org/wiki/Prelude_to_Axanar) and the planned feature-length movie is interesting, in that it triggered a significant copyright infringement lawsuit from Paramount and somewhat amusingly detailed rules on what sorts of fan fiction they will allow in the future.

I won't say that Paramount was in the wrong, here---in my opinion, the Axanar people overstepped the boundaries of copyright law in their enthusiasm and made all other productions suspect---but the lawsuit is an excellent example of why I'd like to see more projects like the [Free Culture Book Club](/blog/tag/bookclub) posts on this blog.  Fan fiction may (or may not) be a supportive community where writers can easily get their footing, but it's probably a mistake to hang your community on a massive corporation can "fire you" from your hobby.

 > Captain's Log, stardate 5718.3. The Enterprise is orbiting Elba II, a planet with a poisonous atmosphere where the Federation maintains an asylum for the few remaining incorrigible criminally insane of the galaxy. We are bringing a revolutionary new medicine to them, a medicine with which the Federation hopes to eliminate mental illness for all time. I am transporting down with Mister Spock, and we're delivering the medicine to Doctor Donald Cory, the governor of the colony.

[Elba](https://en.wikipedia.org/wiki/Elba) is almost certainly named for the Italian island where Napoleon spent his exile from France.

More useful, we see that there is a class of criminal with psychiatric disabilities are kept in...well, they're clearly thought of as hospitals, but "if you go outside, you'll die instantly" screams that it's a prison.  It's similarly notable that the goal is a single quick-fix treatment that will prevent them from committing crimes and "eliminate mental illness for all time," rather than treating them to help them make better decisions.

 > **SPOCK**: A total of fifteen incurably insane out of billions is not what I would call an excessive figure. Who is the new inmate?

I have a lot of complaints about how the episode (and the series) portrays mental health, and we don't know how the "billions" were rehabilitated, but I do have to admit that the statistics sound good.

Also, we can maybe get a sense of the population of the Federation from this statistic.  While it's thought that more than a third of humans will contend with a mental disorder at some point in their life and (if I'm reading the numbers correctly) a quarter may need treatment to deal with it, slightly less than half a billion people are generally suffering at any given moment.  We can *probably* assume that mental disorders in general are going to be roughly consistent between alien species, so that we don't need to guess how many Vulcans live with bipolar disorder or whatever.

Current estimates of Earth's population are nearing eight billion, which means that around one in seventeen (and a half) people are suffering.  So, if Spock is referring to, say, seven billion---a number large enough that he wouldn't just cite it but small enough that he wouldn't talk about "tens of billions"---the total population could be somewhere in the neighborhood of 125 billion people.

If Spock is limiting his discussion to chronic disorders or disorders that might influence criminal behavior, that population could be significantly larger.  If Spock's figure refers to anybody who ever suffers from a mental disorder, then the population could be as small as twenty billion.

 > **GARTH**: You Earth people are a stiff-necked lot, aren't you?

I can't find the specific reference, but it seems to me that we've previously seen hints that people from Earth colonies have problems with people from Earth.  If so, this confirms it.  If not, it introduces the idea.

 > **CORY**: The people of Antos taught him the techniques of cellular metamorphosis to restore the destroyed parts of his body. By himself, he later learned to use the technique to recreate himself into any form he wished. The first time we knew about it was when a guard, seeing what he thought was me in Garth's cell, released him.

It's worth noting that, of the last five episodes, three of them have included a "superpower" (telekinesis, super-speed, and now shape-shifting) that's apparently attainable by anybody with the proper resources, and the other two have included an alien race where at least a subset of the population has similar extraordinary abilities (control over men's minds and healing).  I almost wonder why none of the publishers with a *Star Trek* license has tried to sell a Federation-era superhero team.

 > **MARTA**: Shall I compare thee to a summer's day? Thou art more lovely and more temperate. Rough winds do shake the darling buds of May, and summer's lease hath all too soon...
 >
 > **GARTH**: You wrote that?
 >
 > **MARTA**: Yesterday, as a matter of fact.
 >
 > **GARTH**: It was written by an Earth man named Shakespeare a long time ago!

They're referring to [Sonnet 18](https://en.wikipedia.org/wiki/Sonnet_18), easily the most popular.

Marta, you might recognize as [Yvonne Craig](https://en.wikipedia.org/wiki/Yvonne_Craig), who had an impressive career, but is mostly known for having (at the time) recently played Barbara "Batgirl" Gordon in the 1966 **Batman** series in its final season.

Because it's a work of the United States government, it should be safe to show Craig's final appearance in this role, in a 1973--1974 public service announcement about the Federal [Equal Pay Law](https://en.wikipedia.org/wiki/Equal_Pay_Act_of_1963).

<iframe
  src="https://archive.org/embed/batman-psa-ca.-1973"
  width="740"
  height="555"
  frameborder="0"
  webkitallowfullscreen="true"
  mozallowfullscreen="true"
  allowfullscreen
>
</iframe>

There's a longer version that you can easily track down, but the National Archives hasn't been able to turn up an authentic copy.  Fear not, this won't become a weird digression into why you might recognize the fellow playing Batman who isn't Adam West...

 > **GARTH**: Upon the firmest of foundations, Mister Spock. Enlightened self interest. You, Captain, are second only to me as the finest military commander in the galaxy.
 >
 > **KIRK**: That's very flattering. I am primarily an explorer now, Captain Garth.

We've seen this tension between military and non-military uses of Starfleet in the past, but this episode---again, I won't quote the *entire* scene, because it runs long---puts it into context that this is a change that has occurred in what appears to be the last few years.  This may have started over a decade ago, as Kirk talks about visiting Axanar as a cadet on a peace mission.  But it also couldn't have been complete by then, as Kirk is known as "the finest military commander in the galaxy" after Garth.

Interestingly, though, Garth's actor Steve Ihnat is actually younger than William Shatner, despite being talked about as if he's at least a generation older.  That might make some sense, given the backstory of him learning to rebuild his body.

 > **GARTH**: Out there waiting for me. They will flock to my cause, and for good reason. Limitless power, limitless wealth, and solar systems ruled by the elite. We, gentlemen, are that elite, and we must take what is rightfully ours from the decadent weaklings that now hold it.

I'll say this for Starfleet:  What it lacks in respect, it more than makes up for in crazy fascists making them look bad.

 > **MARTA**: In the midnight of November, when the dead man's fare is nigh, and the danger in the valley, and the anger in the sky. I wrote that this morning. Do you like it?

This is [*XIX* from **Last Poems**](https://en.wikisource.org/wiki/Last_Poems_%28Housman%29#XIX.) by [A.E. Housman](https://en.wikipedia.org/wiki/A._E._Housman).  Marta's a heck of a reader.

 > **KIRK**: No, I, I can remember. You were the finest student at the Academy, the finest Starship Captain. You were the prototype, the model for the rest of us.

The Academy is old enough for Kirk's heroes---again, presumably of a prior generation---to have been educated there.

 > **GARTH**: On your knees before me! All the others before me have failed. [Alexander](https://en.wikipedia.org/wiki/Alexander_the_Great), [Caesar](https://en.wikipedia.org/wiki/Julius_Caesar), [Napoleon](https://en.wikipedia.org/wiki/Napoleon), [Hitler](https://en.wikipedia.org/wiki/Adolf_Hitler), Lee Kuan, Krotus! All of them are dust! But I will triumph! I will make the ultimate conquest!

I linked the dictators who actually exist in the quote itself.  Lee Kuan was mentioned in [*Patterns of Force*]({% post_url 2020-12-31-force %}), where I try to guess whether he's fictional or based on a real-life politician.  Krotus seems original to this episode.

 > **GARTH**: Should I know you, sir?

I won't quote the entire thing, but it should be troubling that Garth acts confused by terms like "starship," in addition to not knowing Kirk.  So, the "cure" for mental illness is a less precise version of the device destroyed to prevent abuse in [*Dagger of the Mind*]({% post_url 2020-03-12-trek-dagger %}).  Garth referred to the medication as "poison" early in the episode, and may well have been right.

 > **KIRK**: I see. Mister Spock. Letting yourself be hit on the head, and I presume you let yourself be hit on the head, is not exactly a method King Solomon would have approved. Mister Scott, ready to beam up.

Kirk references [Solomon](https://en.wikipedia.org/wiki/Solomon), used frequently as an example of wealth and wisdom.

## Blish Adaptation

This episode's adaptation is found in **Star Trek 5**.

 > ...Perhaps the most pathetic was a young girl, scantily dressed and quite beautiful; her greenish skin suggested that someone of Vulcan-Romulan stock had been among her ancestors, though probably a long time back, for she showed none of the other physical characteristics of those peoples.

We've noted a few times that Spock's in-universe appearance is more alien than "Leonard Nimoy with elf ears and prosthetic eyebrows," so while the episode obviously makes Marta an "Orion slave girl" like we saw portrayed in Pike's fantasies in [*The Menagerie*]({% post_url 2020-03-26-trek-menagerie-1 %}), this suggests that Vulcans might be meant to have the same vibrant green skin.

Either the Andorian or the Tellarite is named Tlollu.  Garth refers to the Izarians as a "master race."

 > Kirk realized that he was not at all sure of it. In the past, acting under sealed orders had forced him to give what seemed to be irrational orders often enough so that, tit for tat, his crew assumed any irrationality on his part was bound to be explained eventually. He had, in fact, long been afraid that that would be the outcome.

This isn't useful to us, but it's still an interesting point about the series.  Actually, maybe it *is* useful to us, because our introductions to ship captains has fairly consistently shown them to be autocratic and often---Garth being a perfect example, since this episode is his---dream of carving out fascist dictatorships in less-developed parts of the galaxy.  Does Starfleet have bad recruitment policies or does their secretive command philosophy breed dictatorial thinking?

 > ...And if the Izarians do rally to him---which wouldn't surprise me either, they've always been rather edgy and recalcitrant members of the Federation---then he has his fleet, too.

This---along with the "master race" comment earlier---suggests that Garth isn't meant to be human.  But it's also a reminder that the Federation isn't a stable government, with member worlds that are unsure of their commitment.

 > "McCoy? If you mean Leonard McCoy, he's probably Chief Medical Director of Starfleet Command by now. Hopeless."

Despite all appearances for dozens of episodes, McCoy---a doctor who "jokes" about watching his patients undress, sedating patients who disagree with him, and not understanding how to treat his non-human patients---is apparently widely respected and expected to be promoted to the top of Starfleet.

 > "Reversal of arterial and brain damage begins at once, but the rate depends on the individual. I'd say you could start as soon as---great looping comets!"

McCoy uses a totally normal and not at all contrived expression of shock.

The adaptation has other alterations to the dialogue, most importantly showing that Garth remembers being a Fleet Captain, but otherwise the adaptation tracks the episode.

## Conclusions

We get quite a few references in this episode, especially to poetry and works by poets---Longfellow, Poe, Shakespeare, and Housman---and I suspect that we also all get our fill of the mental health system.

We also get a vague sense of the size of the Federation's population, and a suggestion that Starfleet has become significantly less militant over the last few years.  This might be cyclical, as both Garth and Kirk are considered among the best military leaders of their generations, but were later looked at as great explorers of the galaxy, or it might just be the last fifteen years or so, accelerating in recent times.

The name "Krotus" is also added to the list of dictators.

### The Bad

The general concept is unpleasant, keeping certain people with psychological issues in what amounts to a prison, where there's a drive for some unilateral "fix" for them.  In the end---though the adaptation mitigates this---it appears that the fix is to erase the patient's memory, which is so horrifying that a prior episode used that as the antagonist's plan.

We see more signs that the Federation isn't a strong shared culture, both in Garth's dismissal of "Earth people" and the suggestion in the adaptation that Izar might easily secede and begin attacking member worlds.

Garth is yet another example of a Starfleet captain who believes in authoritarian systems and has ambitions to carve out his own empire.  While we can dismiss that, here, on the basis that a biological illness appears to have affected Garth's mind, the adaptation suggests that it's not so far from the common beliefs on Izar.

Similarly, despite the fact that McCoy is a Human Resources nightmare and dismisses many technologies in favor of folksy solutions, it's expected by many that he's in line for promotion to the highest levels of Starfleet's administration.

## Next

Next up, we get the most heavy-handed satire of the series, in *Let That Be Your Last Battlefield*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [La casa de locos](https://commons.wikimedia.org/wiki/File:Francisco_de_Goya_-_La_casa_de_locos_-_Google_Art_Project.jpg) by Francisco de Goya, which has long been in the public domain.  The Equal Pay public service announcement is a work of the United States Department of Labor and, as such, was released into the public domain on creation.
