---
layout: post
title: Tweets from 05/17 to 05/21
date: 2021-05-21 14:16:16-0400
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of May 17th, 2021
thumbnail: /blog/assets/CLM_14456_71r_detail.png
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:04 -- Mon 17 May 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1394277522058194947) [Almost all kinds of air pollution hit people of color hardest](https://www.futurity.org/air-pollution-people-of-color-disparity-2562642-2/) from Futurity

 > ...struck by how these systemic disparities exist for people of color not only in certain neighborhoods but at every spatial scale in the US...

You *might* remember that I posted about air pollution increasing the risk of mental illness [last week]({% post_url 2021-05-14-week %}), and mentioned that it was worth considering who faces the most air pollution, writing that *before* Futurity posted this article.

## 12:02 -- Mon 17 May 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1394322317241630733)

 > A "one size fits all" approach to prosecution priorities is a naïve and simplistic view of our country's crime problems.

###### Carol Lam

## 9:02 -- Tue 18 May 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1394639406687047685) [Robert Owen, born 250 years ago, tried to use his wealth to perfect humanity in a radically equal society ](https://theconversation.com/robert-owen-born-250-years-ago-tried-to-use-his-wealth-to-perfect-humanity-in-a-radically-equal-society-158402) from The Conversation

 > Why shouldn’t people who work together enjoy the fruits of their labor communally, promoting “the well-being and happiness of every man, woman, and child, without regard to class, sect, party, country, or colour?”

I'm not thrilled with the framing of "human nature spoiled it," in an article that presents a [nature versus nurture](https://en.wikipedia.org/wiki/Nature_versus_nurture) question, since that shows an obvious bias in the reporting.  But Owen's is still an interesting story.

## 12:05 -- Tue 18 May 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1394685460597731332)

 > The old world will die so that the new world will be born with less sacrifice and agony on the living...

###### Carlos Bulosan

## 9:05 -- Wed 19 May 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1395002549644664833) [A Pesticide Linked to Brain Damage in Children Could Finally Be Banned](https://citizentruth.org/a-pesticide-linked-to-brain-damage-in-children-could-finally-be-banned/) from Citizen Truth

 > The ruling “virtually guarantees” that the EPA will revoke food-related applications of chlorpyrifos, according to dissenting Judge Jay Bybee...

I had to include this, just for the Republican-leaning judge seemingly unsure whether it's a good thing to keep known poisons out of food.  We don't want to take away the *freedom* of children to ingest something that causes brain damage, do we...?

## 12:04 -- Wed 19 May 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1395047596628987905)

 > No, I have kids on here that can't swim and I'm not putting them in the water. I'll take [the damaged ship] back.

###### Gordon Chung-Hoon

## 9:03 -- Thu 20 May 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1395364434005184515) [Employers: If You Want Workers, Pay a Living Wage](https://otherwords.org/employers-if-you-want-workers-pay-a-living-wage/) from OtherWords

 > ...a shortage of people who will work for starvation wages, especially during a pandemic that’s hit low-wage workers the hardest.

I wrote a little about *this* issue, last week, as well.  Whenever people talk about the labor force, it's always the labor force that's willing to work under the offered terms.  One of the reasons that I don't support any of the corporate initiatives to teach people to write software---despite believing that everybody should probably at least try everything that they can, in the same way that I support playing sports in gym classes---is that it's mostly a scheme to drive down salaries by increasing competition between job applicants.

Despite the understanding of supply and demand from the perspective of lowering prices, companies never seem to understand that they need to *raise* the amount that they're willing to pay when the labor supply looks short.  And if they can't understand that, are they good enough at business that you'd trust them as an employer?

## 12:03 -- Thu 20 May 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1395409732547010566)

 > When the war came up, I took the opportunity [to join the military]. It didn’t matter whether I was Asian or not – I was fighting for freedom.

###### Susan Ahn Cuddy

## 9:01 -- Fri 21 May 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1395726318583484418) [Amid Eid ul-Fitr celebrations, a look at the Muslim presence in the Caribbean](https://globalvoices.org/2021/05/13/amid-eid-ul-fitr-celebrations-a-look-at-the-muslim-presence-in-the-caribbean/) from Global Voices

 > ...enslaved people from West Africa---mainly Mandingo and Fulani, with a minority of Moriscos from Spain and North Africa---could not hold on to their Islamic roots.

I missed wishing people a happy Eid ul-Fitr---I don't celebrate, but I never turn down a good holiday---but I find this a lot more compelling than the hand-wringing about people missing a second *Mother's Day* that's been all through the media.  Mother's Day is, bluntly, a holiday forced into existence by a woman so obsessed with her mother that she completely ignored what her mother had to say, in order to "honor" her.

Also, I had no idea that there was a significant Muslim population in the Caribbean, so it's also an interesting read on that level.

## 12:01 -- Fri 21 May 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1395771616907366405)

 > Old Goats ought to be seen and not heard, so I am not going to say much at all, except to say that the older-looking of the Class of ’78 is receiving this,

###### Harry B. Harris Jr.

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [Archaeologists find lost home of Harriet Tubman](https://share.america.gov/archaeologists-find-home-harriet-tubman/) from ShareAmerica

 > The team has since discovered dated bricks, pottery shards, a button and a pipe stem---all of which point to its being the long-lost home.

I don't have much to say about this, but it's an impressive find.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://en.wikipedia.org/wiki/Week#/media/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
