---
layout: post
title: Developer Journal, Africa Eve
date: 2021-05-24 07:23:23-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Keita-and-Nasser-1966.png
---

Tomorrow is [Africa Day](https://en.wikipedia.org/wiki/Africa_Day), commemorating the founding of the organization that has since become the [African Union](https://en.wikipedia.org/wiki/African_Union) in 1963.

![Mali's Modiba Keita and Egypt's Gamal Abdel Nasser](/blog/assets/Keita-and-Nasser-1966.png "Mali's Modiba Keita and Egypt's Gamal Abdel Nasser")

But we have code to talk about.

## Fýlakas Onomáton

I lost some momentum with [**Fýlakas Onomáton**](https://github.com/jcolag/fylakas-onomaton), and only really cut out some CSS that wasn't being used.

## Entropy Arbitrage

One of the reasons that my plans fell by the wayside is that the [code for this blog](https://github.com/jcolag/entropy-arbitrage-code/) had minor scripting changes piling up that I didn't want to lose.  So, the spelling/grammar check, posting, pre-opening, and weekly Twitter generation scripts all work more reasonably.  I also decided that the blog configuration file should just use my information, so that I don't find myself---again---in a situation where I need to remember to fill it all in, again.

In addition, I doubt that anybody will use this feature except me, but the [search page](/blog/search) now accepts search strings in the URL.  It's not perfect---the code doesn't *actually* search until you hit a key, like the space bar.  But the idea that I can just type <https://john.colagioia.net/blog/search/?entropy%20arbitrage> and be closer to finding the post that I want to reference is nice.

### DNS Woes

I also lost about a day---later on Saturday to Sunday morning---because something went wildly wrong with my site's DNS information.  Everything continued to work, *except* for the <john.colagioia.net> domain, the one that gets the most updates and traffic.

I eventually needed to call in technical support.  The solution still looks suspicious to me, but it can wait.  And as an aside, it looks like my site is now ready for when software finally starts taking [IPv6](https://en.wikipedia.org/wiki/IPv6) seriously.  Apparently, wildcard records don't work for the names that people actually use?  I don't get it...

## Miniboost

Since I've been using [**Miniboost**](https://github.com/jcolag/Miniboost) more, recently---to keep track of some plans and collect some general thoughts---some enhancements became important to me.  One, which I probably won't bother to roll out, is that I now have a different color scheme for "light mode" (as in, when I use it outside and can't read the dark color scheme in the sunlight) based on [Solarized](https://ethanschoonover.com/solarized/).  Although, maybe I'll just make something like it the default.

The more important feature is an auto-updating preview.  There are a couple of steps, so that it doesn't take up too much in terms of resources.  But setting a configuration option adds an auto-refresh command to the preview HTML file.  And then toggling the *Auto-Preview* button sets a repeated timer to re-export the preview based on the current note text.

This also required messing around with the note-tracking code, so that each note now has its own temporary file.  But it all *seems* to work, at least for my use cases.

## Next

You can probably just copy out whatever I said about **Fýlakas Onomáton** [last week]({% post_url 2021-05-17-idahot %}) and drop it here, since I barely touched that server.  Although I may fill days when I'm not feeling up to it with updating some libraries, because those notifications have been piling up.

* * *

**Credits**:  The header image is [Keita and Nasser, 1966](https://commons.wikimedia.org/wiki/File:Keita_and_Nasser,_1966.jpg), in the public domain by Egyptian law, after its copyright expired.
