---
layout: post
title: Real Life in Star Trek, Let That Be Your Last Battlefield
date: 2021-05-27 17:07:22-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/yb_southern_cross_cc.png
---

![The Coalsack Nebula (and Friends)](/blog/assets/yb_southern_cross_cc.png "The Coalsack Nebula (and Friends)")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Let That Be Your Last Battlefield

There isn't much to introduce in this episode, so let's dive right in.

 > Captain's log, stardate 5730.2. The planet Ariannus is vital as a transfer point on regular space commercial lanes. It has been attacked by a bacterial invasion which threatens to render it lifeless unless checked. Our mission, to decontaminate it.
 >
 > ...
 >
 > **KIRK**: Lieutenant Uhura, advise the planet's ministry of health that we'll begin decontamination procedures immediately upon locking into orbit.

I can find certain names that might have inspired the name "Ariannus," but nothing concrete enough to mention.

However, it's notable that Kirk's log entry talks entirely about the planet as a commercial hub, effectively ignoring the population large enough to support a bureaucratic government.

 > **SPOCK**: There is no theory, Captain, from the basic work of Mendel to recent nucleotide studies, which would explain our captive. All gradations of color from black to brown, to yellow to white are genetically predictable. We must therefore conclude that this alien is that often unaccountable rarity, a mutation, one of a kind.

It seems weird that blue and green are nowhere on his list of skin colors.  Does science not recognize the existence of people who don't look like humans?

Oh, and I assume that nobody needs me to explain who [Gregor Mendel](https://en.wikipedia.org/wiki/Gregor_Mendel) is, but he pioneered the ideas that have become the field of genetics.

 > **MCCOY**: Well, I can't give you one, Jim. I've never worked on anyone like him or anything like him.
 >
 > **SPOCK**: Yet you are pumping him full of your noxious potions as if he were a human.
 >
 > **MCCOY**: When in doubt, the book prevails, Mister Spock. I've run tests. Blood is blood, even when it's green like yours. The organs are there. They're rearranged to a degree, plus a few I've never seen before. Now, I've enriched the oxygen content of his blood and pumped in a strong stimulant. And I must say his recuperative powers appear to be excellent.

Well, that answers that question.  Apparently, science says that anybody you haven't seen before is *probably* just a human with a funny forehead until proven otherwise.  Specifically, notice how quickly McCoy pivots from acknowledging that he has no idea what he's doing to explaining why his unfounded guesswork will be fine.

 > **LOKAI**: From the planet Cheron.

[Chéron](https://en.wikipedia.org/wiki/Ch%C3%A9ron) is a French family name, in which is included a couple of towns.  Perhaps relevant, but probably not more than superficially, the guardian of Emily St. Aubert in [**The Mysteries of Udolpho**](https://en.wikipedia.org/wiki/The_Mysteries_of_Udolpho) is the selfish widow Madame Cheron.  More likely, the *intended* reference was to [Charon](https://en.wikipedia.org/wiki/Charon), the Greek mythological figure who ferried the souls of the dead to Hades.

 > **KIRK**: You can try those technical evasions on Starfleet Command. That's where you'll be facing your charges.

Random foreign civilians are tried by the military courts, which is a peculiar way of going about things.

 > **BELE**: Right here, Captain.

As Yvonne Craig was recognizable [last week]({% post_url 2021-05-20-gods %}) from her role on **Batman**, modern audiences will recognize Bele as [Frank Gorshin](https://en.wikipedia.org/wiki/Frank_Gorshin) from his role on the show as the Riddler, though he was probably known better at the time for his impressions.

Unlike Craig, Gorshin never appeared in a government-funded commercial, so no video, here.

 > **KIRK**: All personnel aboard this vessel are subject to my command. No one claims anyone without due process.
 >
 > ...
 >
 > **KIRK**: Commissioner, Cheron is not a member of the Federation. No treaties have ever been signed. Your demand for possession of this prisoner cannot be honored. There are no extradition procedures to allow it. Is that clear, Commissioner Bele?
 >
 > ...
 >
 > **KIRK**: I cannot take sides.
 >
 > ...
 >
 > **UHURA**: Starfleet Command extends greetings to Commissioner Bele of the planet Cheron. His urgent request to be transported to his planet with the man he claims prisoner has been taken under consideration. It is with great regret that we cannot honor that request. Intergalactic treaty clearly specifies that no being can be extradited without due process. In view of the circumstances, we have no doubt that after a hearing at Starbase, Commissioner Bele will be permitted to retain his prisoner and be provided transportation---

This starts out shaky---are civilians aboard a military vessel *generally* subject to military command, just because they're there?---but comes to a consistent idea that the Federation doesn't deal with foreign powers without a treaty in place.  Handing over a prisoner to someone with no actual identification does seem like it would be a bit gullible.

 > **CHEKOV**: four-oh-three, mark seven. Straight for the Coalsack if there is no letup.

Fabricated as the name might sound, the [Coalsack](https://en.wikipedia.org/wiki/Coalsack_Nebula) is a dark nebula---used for the header image---visible in the Southern Celestial Hemisphere.  When Kirk referred to Cheron as being in "southernmost part of the galaxy," he apparently meant that relative to Earth.  I suppose I should have seen that coming, since the [galactic coordinate system](https://en.wikipedia.org/wiki/Galactic_coordinate_system) is centered on Earth.

 > **KIRK**: Prepare to verify destruct sequence code one. Computer, this is Captain James Kirk of the USS Enterprise. Destruct sequence one, code one, one A.

I won't bother to quote the entire sequence, but these are the worst passwords to protect hundreds of lives.  In other words:  "That's amazing, I've got the same combination on my luggage..."

 > **SCOTT**: Disgusting is what I call them.

Scott has a surprising habit of being a terrible person that I'm surprised doesn't come up in discussions about the show.  In [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}) and [*A Private Little War*]({% post_url 2020-12-17-war %}), he seemed to be agitating for war.  [*Space Seed*]({% post_url 2020-06-11-seed %}), has him the most excited to meet dozens of inhumane dictators.  In [*A Taste of Armageddon*]({% post_url 2020-06-18-taste %}), he doesn't bother to confirm Kirk's voice when taking orders, then nearly destroys the city out of anger.  [*Who Mourns for Adonais?*]({% post_url 2020-08-20-mourn %}) shows him making a variety of sexist choices, and [*Wolf in the Fold*]({% post_url 2020-11-12-wolf %}) spotlights his misogyny.  In [*The Doomsday Machine*]({% post_url 2020-09-17-doomday %}), he advises Kirk against trusting the technology.  He takes a dehumanizing attitude toward the androids in [*I, Mudd*]({% post_url 2020-10-01-mudd %}), and goes through his dumb "alpha male" posturing around drinking, in episodes like [*The Trouble with Tribbles*]({% post_url 2020-11-19-trouble %}), [*Spectre of the Gun*]({% post_url 2021-03-25-spectre %}).  He jumps at the chance to suggest violence in *Spectre of the Gun*, and lets racism govern his problems with Spock in [*The Paradise Syndrome*]({% post_url 2021-03-04-syndrome %}).  Now, he finds two bickering aliens "disgusting."  McCoy and Spock are terrible, but Scott must have a human resources file that fills a bunch of those little tapes, too.

 > **CHEKOV**: There was persecution on Earth once. I remember reading about it in my history class.
 >
 > **SULU**: Yes, but it happened way back in the twentieth century. There's no such primitive thinking today.

Compare this idea that "persecution is a primitive idea" with people who have insisted that we (in the United States, at least) live in a [post-racial America](https://en.wikipedia.org/wiki/Post-racial_America) today.  You might notice that it hasn't ended particularly well.

Also, [*Devil in the Dark*]({% post_url 2020-07-02-dark %}) was an episode that almost explicitly ended with "your choices are for your entire species to work for us for free or suffer genocide at our hands."  [*Mudd's Women*]({% post_url 2020-02-20-trek-m-women %}) and *I, Mudd* also seem fine with sex slavery.  I'd call those harassing or punishing someone based on identity, which is squarely within the bounds of persecution.

 > **SPOCK**: Commissioner, perhaps the experience of my own planet Vulcan may set an example of some value to you. Vulcan was in danger of being destroyed by the same conditions and characteristics which threaten to destroy Cheron. We were once a people like yourselves, wildly emotional, often committed to irrationally opposing points of view, leading, of course, to death and destruction. Only the discipline of logic saved my planet from extinction.

This gives some insight, at least, into why the Vulcans are so steeped in ritual and manipulation.  They at least believe that it's necessary to keep them from killing each other.

 > **BELE**: I once heard that on some of your planets people believe they are descended from apes.
 >
 > **SPOCK**: The actual theory is that all life-forms evolved from the lower levels to the more advanced stages.

This exchange baffles me.  First, Bele seems completely dismissive of the idea of evolution, that a species is effectively created when a population in another species diverges, as if he knows that it isn't true.  Second, he uses the word "ape" as if non-human [hominids](https://en.wikipedia.org/wiki/Hominidae) would be spread throughout the galaxy.  Third, as hinted in the previous sentence, humans *are* apes, so even if you deny evolution, humans are still clearly "descended from apes," if only because our parents, grandparents, and other ancestors were all apes, just like we are.  Fourth and most relevant to us, Spock pitches the weird idea that evolution makes creatures "better" in some objective sense, which smuggles a weird, often-racist kind of religion into biology by implying that a species that evolved earlier is necessarily less good.

 > **SPOCK**: Several large cities, uninhabited. Extensive traffic systems, barren of traffic. Lower animal sand vegetation encroaching on the cities. No sapient life-forms registering at all, Captain. There is no evidence of natural disaster, yet there are vast numbers of unburied corpses in all cities.

This is mostly technology and probably worth ignoring, but Spock seems to think that it's possible to detect intelligence from orbit, as a thing distinct from anything that an intelligence might be inclined to create.

 > **SPOCK**: To expect sense from two mentalities of such extreme viewpoints is not logical.

I just need to point out, here, that Spock is referring to "don't oppress people" as an extreme view.

## Blish Adaptation

This episode is adapted in **Star Trek 5**.  Other than a bizarre scene crammed in seemingly only to advertise Blish's own [**Spock Must Die!**](https://en.wikipedia.org/wiki/Spock_Must_Die!)---where Spock suggests just passing by Cheron on the way to Ariannus, even though that can't possibly make sense based on everything that has happened---it's just a streamlined version of the episode as aired.

## Conclusions

It's worth noting that, if we cared at all about the culture and history of Cheron, we could probably easily double the length of this post.  There's a lot to unpack in this episode, for the sort of viewer who's interested in that side of things.

### The Good

The Federation's laws for extradition are that---in the absence of a treaty with the external government---a multilateral treaty (to which the complaining government might not be a party) requires that a hearing decide the prisoner's fate.  I'm assuming that this is good, in that it means that the Federation has a process to protect refugees who require asylum.  However, we also don't know what the hearings entail.  They could be secretive military affairs, for example.

### The Bad

The most obvious issue we see, at the top of the episode, is how Ariannus is treated only in terms of its commercial value to shipping lanes---and we've discussed shipping and supply chains *extensively*, with prior episodes---even though we're told that a billion people live there.

Federation medical science doesn't seem to really accept the existence of people with non-human skin colors.  Arguably, given that McCoy says that "the book" tells him to treat unknown creatures as if they were humans, it doesn't even seem to recognize the existence of any non-Earth creature until it has been specifically established as different.

As a corollary to "user interface design is terrible," Starfleet password requirements are terrible.

I have usually said this about McCoy, but Scott's problematic behavior combined with his authority---he appears to be third in command of the *Enterprise*, and is definitely the head of the engineering department---implies that his racist (here), sexist, and fascist (in other episode) views aren't uncommon, and that they fit well within the boundaries set by Starfleet discipline.  Likewise, Chekov and Sulu *believe* that there's no persecution in the Federation, but based on what we've seen, it seems like that does more to expose the presence of privilege, particularly the ability to turn a blind eye to inequality, than it does a progressive reality.

Similarly, we learn that Vulcans justify their terrible, self-destructive culture as required for preventing them from murdering one another.  Spock also pitches one of the central pseudo-scientific ideas of [scientific racism](https://en.wikipedia.org/wiki/Scientific_racism), that evolution makes each species objectively "better" over time, which on Earth has insisted that older traits---for example, dark skin in humans---were a mark of inferiority, rather than a mark of living in a place where other people would get a sunburn without the trait.  He pitches the idea that opposition to oppression is an "extreme viewpoint," too.

### The Weird

It strikes me as bizarre that foreign nationals who commit crimes are sent to a military court.  In fact, Kirk seems to suggest that all passengers on his ship should be expected to follow Starfleet regulations and follow orders.

Galactic coordinates are implied to be based on Earth's location.  That's how we measure the universe *today*, but seems like it would be a joke, once a ship is a few thousand light years away from Earth.

## Next

Next up, we give up on satire and just have an episode complaining about "the population crisis," an issue I'm going to complain about a lot, when we talk about *The Mark of Gideon*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [The Southern Cross](https://www.eso.org/public/images/yb_southern_cross_cc/) by the [European Southern Observatory](https://www.eso.org) and [Yuri Beletsky](https://www.facebook.com/yuribeletskyphoto), available under a [Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/) License.
