---
layout: post
title: Free Culture Book Club — Wilber & Co.
date: 2021-05-29 06:23:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Wilber & Co.
thumbnail: /blog/assets/202010-wilber-and-co.png
offset: -20%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) starts reading **Wilber & Co.**, an irregular comic strip usually used to mark releases of the [GIMP Image Processing Software](https://www.gimp.org/).

![Wilber Learning](/blog/assets/202010-wilber-and-co.png "Wilber Learning")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Wilber & Co.**
 * Location:  <https://www.gimp.org/news/>
 * Released:  2018 -- present
 * License:  CC-BY-SA
 * Creator:  [Aryeom](https://film.zemarmot.net/) and [Jehan](https://girinstud.io/en/)
 * Medium:  Web comic strip
 * Length:  Twelve comics
 * Content Advisories:  References to the COVID-19 pandemic and religious (specifically Christian) traditions

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Wilber & Co.

It was recently brought to my attention that the GIMP Team has been attaching a comic strip with release announcements.  Unfortunately, it's a relatively new addition, so we don't have a huge body of work to draw from.  But it's also nice to have an occasional work that can be taken care of during a snack break.

What's GIMP, besides a name with multiple unfortunate connotations?  Here's the project's official description.

 > GIMP is an acronym for GNU Image Manipulation Program. It is a freely distributed program for such tasks as photo retouching, image composition and image authoring.

I use the software routinely, to clean up the images on this blog.  It's pretty good, especially since they decided to move the entire program into a single window.

So, who's Wilber?

![Wilber](/blog/assets/gimp-wilber.svg "Wilber")

Wilber is the GIMP project mascot.  He's an anthropomorphic coyote.  I couldn't find a page discussing the history, so unfortunately, I don't know *why* he's a coyote, just that he is.

We *may* have the opportunity to revisit the project's work in the future.  Although after at least nine years "coming soon," and all communication channels seeming to just talk about GIMP, I'm not entirely convinced that we'll ever see [**ZeMarmot**](https://film.zemarmot.net/en/).  Maybe one day, though.

## What Works Well?

Something that I didn't initially care about, but stuck with me and, in retrospect, feels genuinely special, is how the comics blur the line between Wilber's "real world" and his use of the software.  That is, we see him use GIMP in front of a computer, and we see him painting with a literal paintbrush and canvas, and updating the software gives him new abilities to use when painting.  It's a clever conceit that I didn't expect, and I don't think that I've seen it presented in quite this way.

The idea of the various Free Software mascots living out in the world and interacting with one another is probably a bit obvious, but is still at least mildly interesting.

## What Works...Less Well?

There are several strips that I simply don't understand, even with the context of the blog post available.  The meditation comic, for example, doesn't seem to have any significance, and I'm not even sure why someone would meditate in what looks to be a crowded room of characters that I can't identify.

Speaking of unidentified characters, the conference call comic shows many mascots that I can identify---[Blinky](https://en.wikipedia.org/wiki/FreeDOS), [Puffy](https://en.wikipedia.org/wiki/OpenBSD), [Tux](https://en.wikipedia.org/wiki/Tux_(mascot)), Wilber, [the gnu](https://en.wikipedia.org/wiki/GNU_Project), [Beastie](https://en.wikipedia.org/wiki/BSD_Daemon), and [Konqi](https://en.wikipedia.org/wiki/KDE)---but there's also a bunch that almost seem like they were meant to be placeholders that were never replaced with real mascots.  The monkey has a [Blender](https://www.blender.org/) logo, so I have to assume that there's some connection that I'm just not aware of.  The fox is maybe intended to represent [Firefox](https://www.mozilla.org/en-US/firefox/new/), even though [Mozilla](https://en.wikipedia.org/wiki/Mozilla_(mascot)) would probably make more sense.  I can't even imagine who the lady goat(?) with the glasses is supposed to be.

## Opportunities

One comic out of the twelve has had a collaborator, and it was the first one.  I also don't see anything like a repository, with the comics only accessible at this time by going through every blog post.  So, I'm guessing that this is personal project without much room to get involved in the comics.

The GIMP Project, however, has an extensive list of [ways to participate](https://www.gimp.org/develop/) in the project.  They also accept [donations](https://www.gimp.org/donating/) through just about every route.

## What's Adaptable?

I don't see much, other than the broad concept of Wilber being able to use GIMP's features in the outside world; presumably, that could be extended to all Free Software mascots having special abilities related to the software's features.  Of course, the fact that Wilber is a trademark of the project, like any mascot, can make usage of the character difficult.

Oh, I suppose that the idea of Santa Claus checking in on households through video calls to "deliver" digital gifts might also have some potential beyond the pandemic, as well.  It's not hard to imagine extending this to a future where stepping out of a video call replaces coming down a chimney, given how few people have fireplaces.

## Next

Next time, we'll play **The House**, an adventure game by Artur Kot.

While we wait for that, what does everybody else think about **Wilbur & Co.**?  There obviously isn't much too it (yet), but I can see where it could become something that gets collected on its own.

* * *

**Credits**:  The header image is [Wilber Learning never Stops](https://www.gimp.org/news/2020/10/07/gimp-2-10-22-released/) by Aryeom, made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/) license.  Wilber's headshot is found throughout the GIMP Project's web assets, was created by Jakub Steiner, and has been made available under the terms of the [Creative Commons Attribution Share-Alike 3.0 Unported](https://creativecommons.org/licenses/by-sa/3.0/) license.
