---
layout: post
title: Winning the Twenty-First Century
date: 2021-05-30 07:58:12-0400
categories:
tags: [rant, politics]
summary: Systems of government that work
thumbnail: /blog/assets/car-driving-travel-airplane-vehicle-moon-394728-pxhere.com.png
offset: -16%
---

Last month, celebrating his hundredth day in office, Joe Biden talked about [winning the twenty-first century](https://theconversation.com/biden-gives-congress-his-vision-to-win-the-21st-century-scholars-react-159979), saying that "it has never, ever, ever been a good bet to bet against America."  I'd like to talk about why this has tended to be the case, though I'm going to both generalize and narrow the scope to talk about the issues with betting against *democracy*.

![Flying past the Earth](/blog/assets/car-driving-travel-airplane-vehicle-moon-394728-pxhere.com.png "Spoiler, the future is pretty boring")

I've written about some of this before, in the post about [the Enlightenment and Romanticism]({% post_url 2020-09-06-enlight %}).  For those who haven't read the post, the short version is that the ideas of [the Enlightenment](https://en.wikipedia.org/wiki/Age_of_Enlightenment) quickly started generations of revolution that haven't really stopped, because it turns out that "we shouldn't have multiple classes of person" is a pretty good idea.  However, there are people who oppose this, and they have ranged from Romantic artists to fascists to white supremacists, all more concerned with how inequality comforts them than actual results.  Currently, you can see this most clearly in the right-wing obsession over [critical race theory](https://en.wikipedia.org/wiki/Critical_race_theory), because they...don't want to feel uncomfortable when they learn American history, and don't want to be told that we're responsible for the state of affairs in our country.

## Defining Democracy

I know, I know.  You can't get on the Internet and use the word *democracy* without some jackass saying, "well, actually, the United States is a democratic republic," fully satisfied that they've made a relevant statement.

They haven't.  It would be like saying "well, actually, a hamburger is generally made from ground beef, not meat."  A democratic republic is a *type* of democracy, not something distinct from democracies.  It even uses the word, as if hoping to head off this argument.

A democracy---for those who are confused by the distinction that I'm trying to make---is any system of government where individual people (ideally all adults) can contribute to decisions on how the society will run.  If normal people get together to decide on law, that's democracy.  If people select their leadership---provided that anybody has a decent chance of competing to become such a leader---that's also democracy.  If you only have a chance of participating in decisions because you're of a designated ethnicity, religion, ancestry, or philosophical bend, then your society is not democratic.

It's not necessary relevant to this discussion, but I'd also add that there needs to be a respect for human rights in the country, in order for it to be democratic.  You can't really have "rule of the people" if a significant minority are not able to express themselves,  or if critical information about decisions is hidden from them by government edict; you can decide for yourself which country or countries that assessment might currently be aimed at.  One of the biggest problems that we've seen in the United States "bringing democracy to the world" is that our functionaries will often put out a ballot box with two names and declare victory.

![Same banner, slightly different context](/blog/assets/USS-Abraham-Lincoln-CVN-72-Mission-Accomplished.png "Same banner, slightly different context")

It rarely---if ever---works, because the people involved fail to take sectarian tensions into account.  They don't take the trust in the candidates into account.  It doesn't even occur to them to assure the population that the vote will be counted in a legitimate way.  A country where a voting minority faces a physical risk at the ballot box isn't any more democratic than one where they're legally barred from voting.

## By the Numbers

One of the critical aspects of this argument is looking at the countries that are either still or again not democratic.  Here's a quick list, based purely on their actual government structures.  I'm including nations with monarchs that still have some non-ceremonial power, one-party states, and military dictatorships; voter suppression is another problem for another day.

 * 🇧🇭 Bahrain
 * 🇧🇹 Bhutan
 * 🇧🇳 Brunei
 * 🇹🇩 Chad
 * 🇨🇳 China
 * 🇨🇺 Cuba
 * 🇪🇷 Eritrea
 * 🇸🇿 eSwatini
 * 🇯🇴 Jordan
 * 🇰🇵 Korea, Democratic People's Republic of
 * 🇰🇼 Kuwait
 * 🇱🇦 Laos
 * 🇱🇮 Liechtenstein
 * 🇲🇱 Mali
 * 🇲🇨 Monaco
 * 🇲🇦 Morocco
 * 🇲🇲 Myanmar
 * 🇴🇲 Oman
 * 🇶🇦 Qatar
 * 🇪🇭 Sahrawi Arab Democratic Republic
 * 🇸🇦 Saudi Arabia
 * 🇹🇴 Tonga
 * 🇦🇪 United Arab Emirates
 * 🇻🇦 Vatican City
 * 🇻🇳 Vietnam

You could reasonably assert that twenty-five countries out of the world's 195-ish recognized independent countries (13%) shows that the old approach to governance is still important, of course.  However, bear in mind that I'm drawing a hard line, here, and you could more easily remove the majority of these countries, because they have elected officials that can legitimately challenge decisions made by the local monarch.  Likewise, the one-party governments are potentially only a popular uprising at the polls away from a functioning democracy, as they generally have the infrastructure for competing parties, if not the desire to share power.  Two of them also at least claim to be democratic, right there in their names.

Also, I want to reiterate what I said in the post about the Enlightenment:  Prior to the [Atlantic Revolutions](https://en.wikipedia.org/wiki/Atlantic_Revolutions), authoritarianism---particularly monarchy---was the dominant form of governance.  There were [small democracies](https://en.wikipedia.org/wiki/History_of_democracy), the short-lived Roman Republic, and the Iroquois and related governments, against the rest of history.  Only two hundred fifty years later, authoritarianism is a small minority position.

## Oppression on a Budget

Beyond that, look closely at the countries in question.  You could plausibly rewrite the list as something along the following lines.

 * 🇨🇳 China
 * Petroleum-rich countries (Bahrain, Brunei, Chad, Jordan, Kuwait, Oman, Qatar, Saudi Arabia, United Arab Emirates, soon possibly Eritrea and the Sahrawi Arab Democratic Republic)
 * Places that have little to no clout on the world stage.

I don't want to demean the histories or *people* of places like eSwatini or Vietnam, by any means.  But the governments and economies serving them are basically irrelevant on the world stage.  Even North Korea, feared as it might be in some circles, is only feared for precisely the duration that its head of state threatens to launch nuclear missiles.  If that isn't happening right now, the country is far less relevant than its nearest democratic neighbor.  Even Cuba, monster-under-the-bed as it is for Republicans, is only known for being near Florida and a difficult-to-reach vacation spot for people who want to look at classic cars.

China is something of an outlier, of course, but it is also rich in natural resources, *including* fossil fuels, plus important metals including being the top producer of gold, and is among the top producers of silver and copper; it also has some democratic aspects.  If you look at the African countries on the list, most of them are also resource-rich.

In other words, to run a functioning, modern, non-democratic nation, you either need to be propped up by a bonanza of exploitable natural resources---usually oil---or fade into irrelevance.  If you're democratic, though, you have a chance to be Costa Rica, Italy, Japan, the Republic of Korea (South Korea), or Singapore, countries that are resource-poor, but greatly respected.

It's worth pointing out that anti-democratic movements in the United States and in other democratic countries are *also* [propped up by fossil fuel money](https://otherwords.org/fossil-fueled-fascism/).  The specifics of their ideal forms of governance might differ, but they all amount to people who own oil fields or their proxies working to exclude others from making large decisions.

## Financial Time-Bombs

Fully half the non-democratic countries---the half that most people consider relevant to world events---have regimes that are supported by current or speculative income from fossil fuels, sure, but we haven't exactly made the case that this is going to be a problem for them.

However, in the last decade, [renewable energy has become cheaper than petroleum](https://ourworldindata.org/cheap-renewables-growth).  They can [buy propaganda](https://www.voanews.com/usa/pennsylvanias-gas-politics-churn-trump-embraces-industry) convincing people that the problems aren't the companies' faults despite [evidence to the contrary](https://www.commondreams.org/views/2019/07/31/research-stop-fracking-asap)---though that [has limited value](https://theconversation.com/people-dont-trust-scientific-research-when-companies-are-involved-76848)---but they can't convince people to avoid what's basically free energy.  So, we might say that the non-democratic countries live on borrowed time.  Barring dramatic government intervention that prevents transition to renewable energy, basic [supply and demand](https://en.wikipedia.org/wiki/Supply_and_demand) suggests that the eleven or twelve countries will see their financial power decline rapidly.  And without financial power, little military power (except for China), and not much of an information economy (again, except for China), they all lose political influence.

## Cold Wars

Most of us are familiar with the broad strokes of the [Cold War](https://en.wikipedia.org/wiki/Cold_War), but I tend to believe that people think about it incorrectly.  We tend to frame the Cold War as a drive for war tempered by a fear of nuclear war.  We especially focus on proxy wars, as if those aren't war.  This doesn't really capture the primary issue, though, which was that those decades were largely a competition of ideologies, concerns over how (to oversimplify) democracy compared with authoritarianism---not even capitalism contrasted with socialism, since the Soviet Union wasn't particularly good at socialism---in terms of the power to accomplish goals on behalf of the population.

That's important, because it's only the latter framing that makes sense of the [Space Race](https://en.wikipedia.org/wiki/Space_Race), a time when both superpower countries were willing to bankrupt themselves to reach symbolic milestones.  That is, [Sputnik](https://en.wikipedia.org/wiki/Sputnik_1) may have planted the seeds for what is now the [Global Positioning System](https://en.wikipedia.org/wiki/Global_Positioning_System)---because the Kremlin published how to listen to its signal based on your location, and reversing some of that math allows you to approximate your location based on the position of a satellite signal---but the *intent* was to prove that the Communists could reach Earth orbit first.  Likewise, NASA [pioneered many technologies](https://en.wikipedia.org/wiki/NASA_spinoff_technologies) now in common use, but the [Apollo Program](https://en.wikipedia.org/wiki/Apollo_program) landed on the Moon to prove that democracy could get us there first.

It's also important, because we're now looking at a new Cold War, one that isn't necessarily shaded by worries about nuclear exchanges, largely because [neoliberalism](https://en.wikipedia.org/wiki/Neoliberalism)---for all its many faults---means viewing enemies as markets to exploit to maximize profits, instead of populations to exterminate.  Rather, we have an intense competition pitting democracy against authoritarianism.

This time, however, it's not necessarily between nations.  As mentioned, the United States has a major political party that's increasingly vocal in its [opposition to democracy](https://ourfuture.org/20110922/Conservatives_Say_It_Out_Loud_They_Hate_Democracy) and, in office, act purely to [disrupt process](https://www.voanews.com/usa/us-senate-votes-block-panel-probe-capitol-riot) when in office.  Meanwhile, the Chinese government's [response to the Hong Kong protests](https://globalvoices.org/2021/04/10/hongkong-customs-raids-pro-democracy-retail-chain-sparking-sympathy/) appears to have reinvigorated the [democracy movement](https://en.wikipedia.org/wiki/Democracy_movements_of_China).  But neither of these movements is willing to risk reaching out to the opposite government, because everybody involved is afraid of being labeled unpatriotic.

In other words, there isn't much of a chance of getting into a shooting war with China---directly or through proxies---or even Trump supporters in the near future.  But we're in a "Cold War" as we all go about proving that the systems of government are more relevant than their alternatives.

### Worlds Apart

Thinking about the Cold War, it's also worth pointing out the terminology that has stayed with us from that era, particularly the idea of the "First World" and the "Third World."  You'll notice that we don't talk about a "Second World."

The reason for that inconsistency is that the First World was meant to represent the United States and its allies.  The so-called Second World was the Soviet Union and its allies, the so-called Communist Bloc.  And the Third World had nothing to do with exploitation of resources or type of local governance, but the fact that the countries weren't allied with the United States or Soviet Union.

![Three Worlds Model](/blog/assets/Cold_War_alliances_1975.svg "Three Worlds Model")

This is why people who use these terms never seem to quite know what they're referring to.  For example, they rarely have any idea of how to describe India or Finland.  The point was to present Communism as an existential threat of worlds endangering each other, where any shift in one world disrupts the other two.  It was not to imply anything about the economy or government of a country.

I point this out, because we're seeing that same formation in internal politics.  Fascist movements constantly fabricate stories of persecution and imminent destruction.  They then use belief in those stories to convince followers that they need to be a threat to democratic forces in society.  [QAnon](https://en.wikipedia.org/wiki/QAnon) and its predecessors, for example, are predicated on the presence of an imagined enemy so dangerous and evil, that any means are justified to stop them.  Even if it turns out that their fellow fascists, like [Donald Trump](https://www.voanews.com/usa/white-house-trump-has-not-spoken-accused-child-sex-predator-decade) and [Matt Gaetz](https://www.voanews.com/usa/congressman-gaetz-associate-pleads-guilty-sex-trafficking-charges) have been involved with child sex trafficking, it's supposed to be because they're investigating the mysterious cabal, rather than the simpler explanation they're power-hungry monsters who get aroused by abusing children.  They're told to pay more attention to stories about Bill Clinton and Bill Gates, claiming that they'll be protected at any cost.

Just to be clear:  Are there pro-democracy people also linked to child sex trafficking?  Yes.  Are supporters of democracy lining up to defend them, the way QAnon (hilariously) imagines that Matt Gaetz is a deep-cover agent?  No, most people would be perfectly happy if they went to jail, no matter what their politics.  In the alternate reality where there's a real "storm," nobody is going to shelter Bill Clinton beyond asserting his right to a trial, because [Rule of Law](https://simple.wikipedia.org/wiki/Rule_of_law) is a central part of a democracy.

However, the fascist side needs it to the existence of pro-democracy people as an existential threat.  Their side also needs to be unassailable---all credible accusations must be false---and the *other* side is trying to force us all into their evil cult.  Supporters of the other side also need to support their wealthy people with the same blindness that they apply.  It justifies their behavior, no matter how vile, while making the behavior of others grounds for violence.

*That* is what a cold war is about.  And, *finally* getting to the point of the post, it's that twenty-first century war that Biden talked about winning.

## The Arc of the Moral Universe

I assume that everybody can see where this is going, at this point.  We all know who wins this competition, because we've seen one side repeatedly consolidate and compound its victories for a quarter of a millennium, while the other side has lost ground, despite shoveling money into it like a locomotive's furnace.  Selfishness and elitism aren't sustainable.

This is true in many cases.  It amuses me, today, to read the "[nobody wants to work](https://otherwords.org/employers-if-you-want-workers-pay-a-living-wage/)" rhetoric, for example, because many old novels used the idea as a *plot point*, over a hundred years ago.  Their argument was that capitalism is ultimately doomed to fail, because.

 * Owners can only earn money when costs (including labor) are less than the price of goods.
 * The prices of goods are driven down over time, by competition that exploits economies of scale.
 * Even sustenance wages allow people to improve their standard of living, which requires higher wages.
 * Owners are, then, forced to find new populations, where workers are willing to accept lower wages...raising *their* standard of living.

Because there's a finite number of populations on Earth and there's a lower limit on wages, there's a clear point where the system falls apart, unless the workers *are* the owners.  So, it's an unsustainable system, without removing the "moneyed interests."  And that's more related than it might sound, given that most companies are, in fact, run like authoritarian governments, with an autocrat or oligarchy in absolute control of policy, and employment options being to unconditionally accept those policies, leave, or risk being forced out while trying to convince the people in charge that they're wrong.  The fact that you *like* your boss doesn't mean he doesn't have the authority to cut you off, if that strikes their fancy.

(I should mention that my writing this isn't *necessarily* an endorsement of socialism.  The increasimg ease of pushing the means of production into the home might mean that the most viable economic system might currently not be anything that cares about concentrations of wealth.)

And even here, we see that it's harder---in the long term---to exploit, rather than cooperate.  This is the arc of the moral universe bending towards justice.

It's like the adage that---at least absent any massive complicating factors, such as systemic bias---the truth doesn't need defenders; the truth is true, regardless of what people believe.  In the short term, that may not be accurate---for example, when someone is convinced by a head of state to take a dangerous [malaria drug for random diseases](https://en.wikipedia.org/wiki/Chloroquine_and_hydroxychloroquine_during_the_COVID-19_pandemic), you might want to stop them before they make things worse---but people after the crisis or (eventually) future generations won't have the same attachment to the lies, and the evidence will be able to speak for itself.

## Digressions --- The Lessons of 2020

This should probably become its own post, and may be, one day.  But I want to take a look back at last year to see where the fastest progress I've seen in a long time was made.  I mean, while many people seem more than happy to dismiss 2020 because bad things happened---or, rather, many people were forced to recognize and confront the bad things that happen all the time---it's also a year that came shockingly close to changing modern society in some amazing ways.

I have two issues in mind.

### Handling the Pandemic

We all remember the pandemic, right?  I mean, sure, it's still a pandemic, but vaccinated tourists are back to stomping around hotels, so most people are thrilled to tell us that we're "getting back to normal."  And those people are---if you'll pardon the harsh language---stupid.

In the United States, do you remember the [CARES Act](https://en.wikipedia.org/wiki/CARES_Act)?  That's the law that gave direct payments to Americans, so that we wouldn't need to go to work during quarantine orders.  The law also made loans to companies, so that they wouldn't (in theory, if not in practice) fire people who were unable or unwilling to come in to a contagious zone.  It [passed](https://www.congress.gov/bill/116th-congress/house-bill/748/actions) the House of Representatives 419-to-6, and passed the Senate 96-to-0, in a Congress where Republicans had the majority in both chambers.

That's *hundreds* of established Republican politicians---who campaign and fight almost solely on the basis that the United States government shouldn't be allowed to help anybody who isn't a multi-national corporate campaign donor---deciding that they should spread some money around.  They didn't do it out of the goodness of their hearts, and they didn't do it because they believe that the economy works better when people have money.  I mean, as I write this, you can find many of them histrionically [bashing the infrastructure bill](https://www.voanews.com/usa/us-politics/white-houses-new-17t-infrastructure-offer-panned-gop) as costing the wealthy (who rely on infrastructure just as much as the rest of us do) too much.

However, despite the fact that Republicans opposed and continue to oppose such measures, the CARES Act breezed through both chambers of Congress (as noted), and Donald Trump signed it into law.  You should ask what the difference is, because it's an interesting answer:  People weren't going to work.  When that's a voluntary action, it's called a [general strike](https://en.wikipedia.org/wiki/General_strike).  People acted collectively---not entirely willingly, I admit---and the Republicans saw that action as more of a threat than anything else that might have been happening at the time.  They found it so frightening, that they were willing to just...give people money, without the usual hand-wringing about accidentally giving a few dollars to someone who didn't actually need it justifying blocking people who *did* need it from getting anything.

I have a specific reason that I'm so sure that the "accidental general strike" was the trigger, in case you feel like presenting me with alternative theories:  As soon as people started going back to work, Republicans went right back to imagining cheaters around every corner and demanding that states "open for business" over the advice of...well, everyone.

### Black Lives Matter Protests

The other major event in 2020 was the extraordinary [protests against police brutality](https://en.wikipedia.org/wiki/George_Floyd_protests) largely triggered by the murder of [George Floyd](https://en.wikipedia.org/wiki/George_Floyd).  The protests spread around the world and lasted for months.

In response, the United States Army launched a [diversity initiative](https://www.army.mil/article/236766/army_unveils_new_initiative_to_promote_diversity_inclusion_across_the_force), [Mississippi changed its flag](https://mississippitoday.org/2020/07/01/letter-from-the-editor-mississippis-historic-flag-change/) to remove the last of the Confederate battle flags in official use in the country, the United States military and even NASCAR [banned the display of Confederate flags](https://www.voanews.com/usa/race-america/black-nascar-driver-receives-outpouring-support-after-discovery-noose-his-garage), schools have been renaming themselves to distance themselves from the Confederacy, brands purged racist references including [Fred Perry](https://en.wikipedia.org/wiki/Fred_Perry#Clothing_label) discontinuing shirts used by the [Proud Boys](https://en.wikipedia.org/wiki/Proud_Boys), networks [shut down cop-centric reality shows](https://www.thepiratescove.us/2020/06/10/tv-show-cops-cancelled-after-31-years-by-woke-network/), and the work of [police reform](https://en.wikipedia.org/wiki/List_of_police_reforms_related_to_the_George_Floyd_protests) has started.  The work isn't anywhere near done, but considering that it has only been around a year since the protests began, it's a decent start.

However, predictably, once the majority of protests ended, [support quickly dropped <i class="far fa-copyright"></i>](https://www.pewresearch.org/fact-tank/2020/09/16/support-for-black-lives-matter-has-decreased-since-june-but-remains-strong-among-black-americans/) among non-Black people for Black Lives Matter and associated parts of the movement.

### Lessons Where People Pay Attention

The year 2020 showed us---or *should* have shown us, rather---that the most powerful thing that we can do to make change is to make our presence known in ways that can't be ignored.  People have referred to [a 3.5% rule <i class="far fa-copyright"></i>](https://www.bbc.com/future/article/20190513-it-only-takes-35-of-people-to-change-the-world), with evidence from around the world that a visible sliver of the population has the ear of the government.

Voting for leaders who aren't directly opposed to progress---something else that happened in 2020, of course---helps enormously with the day-to-day work of government.  But walking off the job and/or onto the streets with sufficient numbers can force even the most obstinate (governmental and corporate) regimes to back down.  I don't want to imply that management isn't useful---it is---but when the labor force refuses to participate in the economy, everything stops.

### Lessons Where People...Didn't

Unfortunately, not everybody learned those lessons, because I still regularly see [nonsense like this <i class="fab fa-creative-commons-nc"></i>](https://www.commondreams.org/news/2021/05/26/how-you-lose-your-majority-progressive-warnings-mount-dems-drag-their-feet), the drum-beat of threats from (self-proclaimed) progressives to split or undermine votes for liberals---allowing actual, overt fascists to win---because they see not getting everything that they want as quickly as they want it as a personal betrayal.  I regularly see "left-wing media Twitter" (the people who still refer to the Mueller investigation as "Russiagate," despite a high number of indictments and convictions for actual crimes) trying to sell the fantasy of the Democrats rushing to cover up crimes for the Trump administration, because information they want isn't yet available, and they don't see the administration jumping to prosecute their predecessors.  I also see this bizarre piece on [the liberalization of America](https://www.commondreams.org/views/2021/05/27/bidens-bold-moves-government-spending-thank-social-movements), which is vaguely correct, but credits change to...personal discussions, I think; the word "protest" isn't used, and a single strike is only mentioned as a *result* of shifting attitudes.

And while I hate to be the bearer of bad news, if you're opposed to the democratic process when it inconveniences you, and are willing to let fascists win to hurt the liberals...you're not nearly as progressive as you might want people to think.  It doesn't matter how nice you might want your totalitarian surrogate father figure to be.  And based on what we've seen in this post, you're also on the losing side.

More to the point, though, organizations issuing press releases or people posting hashtags to the Internet isn't going to make change.  Powerful people routinely ignore those sorts of things.  The key to change is in *not* being ignored.

Actually, that's not entirely true.  The one exception to powerful people ignoring the Internet is in shaming media outlets into covering an ignored story.  When social media becomes a story by getting everybody to talk about something that the media outlets won't, it makes the corporations look bad.  So, they'll inevitably jump on the story, at least to tell everyone "what's trending on social media."

## The Century

I started this post with Biden suggesting that you shouldn't bet against the United States.  His position means that he has a specific audience to cater to, but I think that it's safe to generalize him to suggesting that you don't bet against the Enlightenment.  Yes, many of the people involved were problematic on many levels.  Yes, their thinking was incomplete.  But a movement that can plausibly be described as starting with a couple dozen writers loitering in coffee shops has swept the world, to the point where we can easily see their hypocrisies.

And that success is, as we've seen, for good reason:  Equality is cheaper and easier, essentially free, to maintain.  By contrast, inequality appears to be prohibitively expensive where there are alternatives to compete with.

So, who "wins the century"?  The groups that believe in---that actively strive for---equality.  That's *probably* going to be the United States.  But if we lose our commitment to democracy and equality, whether because it has never been perfect or because wealthy and elderly white men have frightened us into opposing it, we're doomed, and someone will replace us.

If it ever seems like I'm optimistic, this is why:  It's not that I *believe* that things work out in the long term.  It's that the evidence all points to economic and political equality are basically inevitable, no matter what the short term brings.  Many people get unnecessarily hurt during those short terms, but that's still better than people getting hurt as a part of a trend to authoritarianism and inequality.

#### 🇺🇸

* * *

**Credits**:  The header image is [Fly me to the moon](https://pxhere.com/en/photo/394728) by Robert Couse-Baker.  The "Mission Accomplished" image is [USS Abraham Lincoln (CVN-72) Mission Accomplished](https://commons.wikimedia.org/wiki/File:USS_Abraham_Lincoln_(CVN-72)_Mission_Accomplished.jpg) by United States Navy Photographer's Mate 3rd Class Juan E. Diaz, in the public domain as the work of the United States government.  The map is [Cold War Alliances mid-1975](https://commons.wikimedia.org/wiki/File:Cold_War_alliances_mid-1975.svg) by [Vorziblix](https://commons.wikimedia.org/wiki/User:Vorziblix), made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/deed.en).
