---
layout: post
title: Developer Journal, Memorial Day
date: 2021-05-31 07:11:23-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/8d05028v.png
offset: -31%
---

In the United States, today is [Memorial Day](https://en.wikipedia.org/wiki/Memorial_Day), the last Monday of May...which probably means that I used it as the holiday last year, too.  Oops.  Anyway, it's a day to honor those who have died in the performance of their military duties, though you're more likely to hear it in the news announced as "the unofficial start of summer" and people on the street reflexively thanking still-alive veterans "for their service," which they generally find fairly insulting, not being dead.

![1944 Memorial Day Parade, Washington DC](/blog/assets/8d05028v.png "1944 Memorial Day Parade, Washington DC")

A more important memorial, in many ways, is that today is the centennial anniversary of the [Tulsa race massacre](https://en.wikipedia.org/wiki/Tulsa_race_massacre), where an Oklahoma neighborhood known---due to the prosperity of its Black citizens---as "Black Wall Street" was literally bombed and [burned to the ground](https://publicdomainreview.org/essay/photographing-the-tulsa-massacre-of-1921) by white Tulsans who raided the city armory, because...they were asked not to lynch a man, basically.  In a sense, it was a mass lynching, all to protect the "honor" of a white woman, though it's obvious that the surrounding communities also resented that Black people managed to thrive.  For decades, it was falsely identified as a "riot," because most companies won't insure against rioting, considering them to be uncontrollable activities like storms.

And on that downer of a note...the Monday update.  Note that I put [**Fýlakas Onomáton**](https://github.com/jcolag/fylakas-onomaton) on hold to take care of other things.  If you want to know what *one* of those things are, you'll need to [subscribe to the newsletter](https://entropy-arbitrage.mailchimpsites.com/).

## Library Updates

A big reason that I put off **Fýlakas Onomáton** is that I have dozens of little security updates to apply, and I want to give them at least *some* attention.  [**Bicker**](https://github.com/jcolag/Bicker) and the never-finished [**RenewDB**](https://github.com/jcolag/RenewDB) were first on the list.

## Miniboost

I also needed to update the libraries on [**Miniboost**](https://github.com/jcolag/Miniboost).  There was also a minor error in the auto-update feature that I created [last week]({% post_url 2021-05-24-africa %}).

While I was updating it anyway, I also added a new feature for my personal convenience:  The preview HTML now attempts to identify colors in hexadecimal format---the #RRGGBB format that isn't actually useful to anybody, as I wrote about in my [post about colors]({% post_url 2020-03-11-colors %})---and follows it with a "paint chip" to visualize the color.

![Example paint chips](/blog/assets/miniboost-paintchip.png "Example paint chips")

As you can see in the screenshot, it's not *perfect*, but it's a lot easier to understand than a red, green, and blue value by itself.

If you're curious, the code isn't *too* innovative or particularly.  When **Miniboost** generates the preview file, it searches for `/(#[0-9A-Fa-f]{6})\b/`---a regular expression including a pound-sign, and six hexadecimal digits without a "word character" following---and repeats it with an HTML `<span>` with the detected color as a background, which is then styled to look like the image.  It's a small issue, but when I'm planning out a project, it's nice to generate a color scheme for brainstorming purposes and see them in context.

## Next

I should get back to **Fýlakas Onomáton**, so that I can start the process of submitting [**Doritís Onomáton**](https://github.com/jcolag/doritis-onomaton) to the app stores.

There are also a couple of finishing touches that I have on **Miniboost**.

* * *

**Credits**:  The header image is [Washington, D.C. Parade on Memorial Day](https://www.loc.gov/resource/fsa.8d05028/) by Royden Dixon, released into the public domain as a work of the Library of Congress Farm Security Administration.
