---
layout: post
title: Real Life in Star Trek, The Mark of Gideon
date: 2021-06-03 17:28:28-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/structure-people-crowd-audience-stadium-arena-631798-pxhere.com.png
---

![Crowding](/blog/assets/structure-people-crowd-audience-stadium-arena-631798-pxhere.com.png "Crowding")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Mark of Gideon

Note that this episode---co-written by Stanley Adams, who played Cyrano Jones in [*The Trouble with Tribbles*]({% post_url 2020-11-19-trouble %})---gets into some fairly unfortunate territory, so I'm likely to go on an extended screed, somewhere, about the history of the premise.  Actually, Francisca Rockey [discussed eco-fascism <i class="far fa-copyright"></i>](https://www.commondreams.org/views/2021/03/21/eco-fascism-why-its-veneer-racist-beliefs) at length, so I'll just point you there and try to contain myself.  Short version, people only ever fear population growth in Asia and Africa, and that's disgusting.

Honestly, we don't have much to do, here, so you're probably better off reading the article, if you only have time for one...

 > Captain's log, stardate 5423.4. We are orbiting the planet Gideon, which is still not a member of the United Federation of Planets. The treaty negotiations have been difficult because Gideon has consistently refused the presence of a delegation from the Federation on its soil, or any surveillance by the ship's sensors. They have finally agreed to a delegation of one. They insisted it be the Captain of the Enterprise. I am, therefore, beaming down at once.
 >
 > **KIRK**: It's too bad Gideon isn't cleared for general visitation, Mister Spock. According to the physio-cultural reports submitted to the Federation, it's a virtual paradise.

The most likely reference for [Gideon](https://en.wikipedia.org/wiki/Gideon) is the Biblical character, the soldier, judge, and prophet.  That said, it doesn't appear to be particularly symbolic, so the planet (and story) could also easily be named for any number of people whose given or family name is Gideon.

Note that planets join the Federation by treaty, and strangely, the hold-up in this case is the delay in crafting the treaty and not, as one might expect, the obsessive secrecy about the actual planet...but it's paradise, just trust them.  Kirk will later reference this, but doesn't really do anything with the disconnect other than to express mild disappointment that Gideon isn't utopia.

You might notice, by the way, that the walls no longer seem to be colored with light, as they have been in previous episodes.  Here, the transporter room has been painted lavender, with the paint cut off neatly around a foot from the ceiling.  Sickbay, on the other hand, is probably painted in an aqua light, similar for the green tint of Kirk's quarters.

 > **SPOCK**: Your Excellency, the wars between opposing star systems no longer prevail in our galaxy. If you will grant permission---

Spock makes it sound like interstellar war was routine, if not in recent memory, then at least in recent history.

This probably isn't important, but it's interesting that the "camera" in Gideon's council chamber moves between shots, implying that these have better production values than a conference call.  Later, Spock seems to misunderstand how cameras work, as he speaks to the screen while the camera the Gideon council sees through is far to his left.  The admiral also has multiple cameras in his office.

 > **SPOCK**: We must acknowledge once and for all that the purpose of diplomacy is to prolong a crisis.
 >
 > ...
 >
 > **SPOCK**: Diplomats and bureaucrats may function differently, but they achieve exactly the same results.

It's been a while since we've seen Spock's bloodthirsty streak rise to the surface.  I suppose that it's comforting to know that it's still there.  We also add the twist that he doesn't have much respect for non-military governance.

 > **SPOCK**: Lieutenant Uhura, has Starfleet honored our request with a reply?
 >
 > ...
 >
 > **UHURA**: Yes, sir. They insist that the matter must be referred to the Federation.
 >
 > **SPOCK**: What department?
 >
 > **UHURA**: Bureau of Planetary Treaties.

This does a surprisingly good job of showing how Starfleet and the Federation inter-relate, a chain of command that has civilian oversight.

 > **HODIN**: My assistant will provide you with the proper, what is the word...?

Here's more evidence that the *Enterprise* doesn't generally use their translator when dealing with people from other cultures, instead expecting everybody to understand and speak English for their benefit.

 > **HODIN**: But we do. She has Vegan choriomeningitis.

Choriomeningitis, in general, is an infection of the membranes around the spinal cord and brain, the [choroid plexus](https://en.wikipedia.org/wiki/Choroid_plexus) in particular.

[Vega](https://en.wikipedia.org/wiki/Vega) has come up repeatedly throughout the series, as early as [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}).  We've seen Kirk visit the solar system twice in the series, and [*Mirror, Mirror*]({% post_url 2020-09-03-mirror %}) suggests that he was also there on an early mission, given the similarity between the histories of the two universes.  He could have picked up the virus any of those times, or at a time that hasn't been made known to the audience, and the way to bet is that we watched him contract the deadly disease.

 > **KIRK**: Then why haven't you introduced any of the new techniques to sterilize men and women?
 >
 > ...
 >
 > **KIRK**: Then let your people learn about the devices to safely prevent conception. The Federation will provide anything you need.

Just to be clear, Kirk is recommending forced mass sterilization *before* birth control, which sounds irresponsible and absurd, but might make sense, given the supply chain issues that we've seen throughout the series.  If it's difficult to maintain a stock of birth control supplies, people might begin to favor surgical techniques.

However, while I don't want to nitpick an already-questionable plot, if the point of the exercise is to make people sick so that they'll die, why single out Kirk?

Oh, and while I said that I wouldn't get into the politics of the premise, "the people of Gideon have always believed that life is sacred," but they're importing a deadly virus to thin out its population.  This is a few years *before* the United States would see significant anti-abortion activity among the political right, so it's bizarrely *not* a satire of the sort of person that we've seen throughout 2020 and 2021, who insists that "all lives matter" or "life begins at conception," but is all too happy to spread a deadly virus...and would also like to exclude many different kinds of lives from "all."

And while the episode seems to be an almost throwaway story, it appears to have been one of the more impactful on the franchise.  After all, in later installments, it's not hard to find instances where we're not told that life isn't worth living *unless* it's short.

## Blish Adaptation

The adaptation for this episode comes from **Star Trek 6**.  Spock has more unpleasant things to say about "top echelon isolation," and Odona accidentally reveals her regenerative abilities by accidentally burning off a finger, but it's almost identical to the aired episode...until the end.

 > "In the old days of medicine..." began McCoy. "I seem to recall that there was some sort of signal...illness aboard, doctor required; I don't quite remember..."
 >
 > Spock laughed. "Bravo, Doctor!" He punched rapidly at his console. "Here it is; a distress flag, flown by seagoing vessels...the design sounds simple enough."
 >
 > Uhura rose from her seat. "I'll see to it at once." She left the room quickly. "What is it? What are you doing?" Odona was unable to follow their rapid trains of thought.
 >
 > Kirk smiled to himself. This time her puzzlement was genuine.
 >
 > "What we propose, madame, is to send you home with a badge of honor," said Spock. "When you show it to your father, he can offer such badges to all your people who volunteer for the...service he so urgently wishes to render them. This will make it a matter of pride to have such a badge in the family, and thus serve the same purpose as your death was designed to do."

This is the crew---our heroes---cooperating to find a way to con a population of people into committing mass suicide.

As to the design of the patch, there are two possibilities, and both sound awful.  Traditionally, ships keeping under quarantine would hoist a "yellowjack" flag, which is...you guessed it, a yellow rectangle.  This has fallen out of favor, despite being chosen as the representation of the letter Q (for quarantine) when using maritime flags to communicate words.  The modern equivalent is "MAA," or "requesting urgent medical advice."  That looks something like this.

![MAA](/blog/assets/maritime-flags-m-a-a.svg "MAA")

To be fair, it's better than a bare yellow rectangle, but especially without the shared history---the plot strongly implies that Gideon isn't a former human colony---it's awkward and meaningless.

 > Later, McCoy asked, "Captain, is the Federation really all that anxious to gain the membership of what is now more or less a plague planet?"

Again, we see that the campaign to exterminate undesirables is much less of a bar to Federation membership than a contagious disease.

## Conclusions

We don't learn much in this episode---unless you're researching Gideon, of course---but we do get a decent sense of how new worlds are brought into the Federation, the Bureau of Planetary Treaties.

### The Good

Probably the only glimmer we see in this episode is that the Federation maintains a strict civilian oversight over Starfleet.

### The Bad

I'll just start at the end, here.  We finish the episode with the revelation that Gideon's official government policy is somewhere between bioterrorism and genocide against its own people.  And yet, we don't see any evidence that the Federation or even Kirk has lost interest in that treaty.  In fact, in the adaptation, the crew openly supports the policy, then McCoy suggests that they maybe shouldn't be in the Federation because it's no longer a safe place to visit without medication, suggesting an entirely different political problem.

Sometime in recent history, the galaxy was plagued with small-scale interstellar wars.

We continue to see the animosity between Starfleet officers on ship crews, Starfleet's administrative levels, and the Federation's administration.  Similarly, we get a reiteration that aliens are expected to speak English, even if they're not familiar with the relevant vocabulary.

Lastly, we have a situation where either Kirk believes that forcible sterilization is more humane than recommending that people wear condoms, or the fragile supply chains that we've seen hinted at makes routine use of birth control impossible for anybody who isn't wealthy enough to stock up in advance.

### The Weird

In the adaptation, the crew shows a bizarre sense of design, believing that a centuries' old Earth alphabet that even *they* have forgotten is going to carry meaning to an alien world.

## Next

Next week, the landing party is stranded on a space station posing as a planet, while Lee Meriwether gets grabby, in *That Which Survives*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [untitled](https://pxhere.com/en/photo/631798) by an unspecified PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
