---
layout: post
title: Tweets from 05/31 to 06/04
date: 2021-06-04 14:12:12-0400
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of May 31st, 2021
thumbnail: /blog/assets/CLM_14456_71r_detail.png
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:03 -- Mon 31 May 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1399350700803461124) [Photographing the Tulsa Massacre of 1921](https://publicdomainreview.org/essay/photographing-the-tulsa-massacre-of-1921) from The Public Domain Review

 > Tulsa police haphazardly appointed..."special deputies", granting them the authority to arrest as well as shoot and kill Black people whom they viewed as in rebellion against white Tulsans.

I mentioned the centennial [in Monday's post]({% post_url 2021-05-31-memorial %}), and this tells a more complete story of the horrifying events.  I'm glad that this is finally getting the attention that it deserves, and hope that the many other massacres by white men who felt threatened are similarly uncovered.

## 12:03 -- Mon 31 May 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1399395999022391300)

 > ...one of the reasons why the United States was attacked, on December 7, 1941, was because of these exclusionary laws which had fomented so much bad feeling between the peoples of Japan and the United States.

###### Hiram Fong

## 9:04 -- Tue 01 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1399713340130304004) [The obscure, unelected Senate official whose rulings can help---or kill---a bill's chance to pass](https://theconversation.com/the-obscure-unelected-senate-official-whose-rulings-can-help-or-kill-a-bills-chance-to-pass-159686) from The Conversation

 > Referral can greatly affect a bill's prospects because different committees may be more or less favorable to the bill's goals.

The parliamentarian exposes a problem that's pervasive in many elected offices, which is a process that introduces gatekeepers.  One of the reasons I giggle at projects like [ResistBot](https://resist.bot/) is that citizens filling out a web form has an impact that can be muted by any number of clerical workers standing between the database and the elected official, summarizing the day's issues.  They can choose to highlight whichever issues resonate with them.  By contrast, meeting with the official provides an opportunity to make the official care about it directly, with no mediation.

## 12:02 -- Tue 01 June 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1399758135158444033)

 > My friends are my "estate." Forgive me then the avarice to hoard them.

###### Emily Dickinson

## 9:01 -- Wed 02 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1400074972953862148) [Legal Scholars Detail Why DC Statehood Is Absolutely Constitutional](https://www.commondreams.org/news/2021/05/24/legal-scholars-detail-why-dc-statehood-absolutely-constitutional) from Common Dreams

 > The D.C. Admission Act calls for a proper exercise of Congress' express authority under the Constitution to admit new states.

Honestly, any space where the United States has had jurisdiction should have had voting representation in Congress.  Someday, I might do a "Greater United States" post that goes through all the territories that have been controlled by the United States and look at what Congress should look like, had we lived up to our principles.

## 12:05 -- Wed 02 June 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1400121278120435719)

 > We in America reject planning except for the private sector of the economy, so what we have is democratic socialization for the rich and rugged individualism for the poor.

###### Bayard Rustin

## 9:02 -- Thu 03 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1400437612570087425) [Golden Rice's unfulfilled promise](https://www.scidev.net/global/column/golden-rices-unfulfilled-promise/) from SciDev.Net

 > The superfood was drummed up as the panacea for malnutrition among Asia's poor.

One of the few reasons that I have concerns about transgenic organisms is exactly issues like this:  Companies spent decades promising that the only way to feed the world was to trust them.  But none of the benefits ever manifest.

## 12:04 -- Thu 03 June 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1400483414285815809)

 > What after all, has maintained the human race on this old globe despite all the calamities of nature and all the tragic failings of mankind, if not faith in new possibilities, and courage to advocate them.

###### Jane Addams

## 9:05 -- Fri 04 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1400800755473211393) [Treating Workers Like They're Disposable Is Bad Business](https://otherwords.org/treating-workers-like-theyre-disposable-is-bad-business/) from OtherWords

 > ...when new workers seem harder to find, the industry starts expecting its politician pals to cut away at jobless benefits and force workers to take positions that don't pay a living wage.

It's also worth pointing out that McDonald's also constantly threatens that, if wages get too high, they'll just automate the work and eliminate the majority of the jobs.  There have been a few pilot programs, but no movement in that direction, which shows that the human labor is much more valuable to them.

## 12:01 -- Fri 04 June 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1400845047164129283)

 > Life is like playing a violin solo in public and learning the instrument as one goes on.

###### Samuel Butler

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [GOP Millionaire Senator Is Very Worried Wages Might Be Getting Too High](https://www.vice.com/en/article/7kv8eb/republican-millionaire-ron-johnson-worries-wages-could-get-too-high) from VICE News

 > "Wages are set in the marketplace, and businesses pay what wages they can afford based on the competitive situation," Johnson said. "I just have greater faith in the marketplace setting appropriate wage rates."

He doesn't seem to realize that this *is* the market setting wages.  Supply and demand are the central basis.  He wants to put his thumb on the scale to make it harder to live without a job.

<i class="fas fa-square"></i> [Greeks wage a court battle against Chinese-funded port that may poison the environment](https://globalvoices.org/2021/05/27/greeks-wage-a-court-battle-against-chinese-funded-port-that-may-poison-the-environment/) from Global Voices

 > COSCO-PPA has maintained a low profile in Greece, seemingly preferring to let their allies in the Greek government and industry represent their position.

I'm not fond of the "China is invading the world economically" narrative throughout media, not least because I remember the same accusation being made of the *Japanese* in the 1980s because a few rich people bought skyscrapers.  That said, the corporate "reputation laundering" is an important story.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://en.wikipedia.org/wiki/Week#/media/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
