---
layout: post
title: Free Culture Book Club — The House
date: 2021-06-05 07:08:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing The House
thumbnail: /blog/assets/house-intro-screen.png
offset: -9%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) plays **The House**, a browser game.

![Introductory screen for The House](/blog/assets/house-intro-screen.png "Introductory screen for The House")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **The House**
 * Location:  <https://the-house.arturkot.pl/>
 * Released:  2012
 * License:  MIT and CC-BY
 * Creator:  [Artur Kot](https://arturkot.pl/)
 * Length:  Likely less than an hour, for most people
 * Content Advisories:  Jump scares, some horror elements, one timed puzzle, multiple **Lights Out**-style puzzles, reference to death

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## The House

Here's what Kot has to say about the game.

 > I've wanted to create a game since a long time. You know---one of those cool things you'd like try. :) When I started working on this project I had only basic knowledge about JS. Very basic. I didn't even know how to define an array and JS objects and methods were some kind of mystery. Thanks to this game my skills have developed tremendously. I'm still far from calling myself "pro JS dev" but I've got significantly closer.
 >
 > **You can play it [right here](http://the-house.arturkot.pl).** Please mind that:
 >
 > * it's very, very short,
 > * it's my first game ever. :)

It is, in fact, short.  Go play it, if you haven't, and come back.  It's not exactly a twist, but if you're the sort concerned about reaching them unaware, this is your final warning.

## What Works Well?

While the premise of someone feeling trapped between life and death is common in most forms of fiction, I can't think of a game built specifically around the concept.  And it manages to tell that story reasonably well, given the constraints.

Players are also unlikely to get stuck for very long.  I can only think of one situation---returning to the picture to access the gate, late in the game---where there's any confusion about the required next steps.  And marginal cases often have a hint, somewhere.

## What Works...Less Well?

A general flaw is how little the player can affect anything.  This is understandable for a first game, of course, and has always been painfully common in the gaming industry.  But especially considering that the subject of the story is ultimately so gloomy, it would still be nice if any choices made *any* difference when playing.

[**Lights Out**](https://en.wikipedia.org/wiki/Lights_Out_(game)) is honestly not that much fun as a puzzle required for progress, certainly not multiple times in a row.  Fortunately, this is an HTML-based game, so it's not particularly difficult to cheat 🤫.

## Opportunities

The game hasn't been updated in two years, but Kot *has* updated it, and still appears to check in at GitHub, where [the project repository](https://github.com/arturkot/the-house-game) is.  So, it seems like he might be receptive to help, though it might take a while to coordinate.

## What's Adaptable?

There's a part of me that says that there isn't anything that's adaptable.  After all, there's really only one character (two, if you count the fish), and he deliberately doesn't have a name or identity other than being a white man.  I assume that he's white, because we do see partial facial features in the bathroom mirror, but that *could* be over-reaching.  He's definitely a man, though, because he's referred to by pronoun a couple of times.

Regardless of the vagueness, however, it's possible to view this game in an entirely different way:  That this---or variants on this general theme---is a path that people take to arrive in their afterlife.  The idea that you should be willing to see through illusions and literally embrace your darkest aspects seems to be at least as reasonable as [paying a ferry fare](https://en.wikipedia.org/wiki/Charon) that you needed to know to be buried with.  In that case, everything in the game could plausibly be adapted, tailored to the specific victim.

However, it's also worth taking a look at the train in the game...

![The House's train](/blog/assets/the-house-train.png "The House's train")

Now compare it to this train.

![Billy boards the train](/blog/assets/whiz-2-train.png "Billy boards the train")

If you don't recognize it, that's how Billy Batson arrives at Shazam's secret underground home to be transformed into [Captain Marvel](https://en.wikipedia.org/wiki/Captain_Marvel_(DC_Comics)).  I'm not suggesting that Billy died in 1940, that our avatar is about to become a superhero, that Kot has any affinity for comic books, or even that the two situations are closely (or deliberately) connected.  However, when *I* see a magic subway that takes you someplace weirder to test your heart, that's where my mind goes.

## Next

Next time, we'll watch **The Adventures of Boris Munchausen**, a short animated series with some connections to the [Morevna Project]({% post_url 2020-08-08-morevna3 %}), but the connections seem loose enough that I can justify thinking of it as a different source of content.

While we wait for that, what does everybody else think about **The House**?

* * *

**Credits**:  The header image was extracted from the game's title screen and the train comes directly from the game's assets, and so should be available under the terms of the [Creative Commons Attribution 3.0 Unported](https://creativecommons.org/licenses/by/3.0/) license.  The Captain Marvel panel is from **Whiz Comics** #2, in the public domain due to a failure to renew the copyright.

