---
layout: post
title: Do the Work
date: 2021-06-06 07:43:12-0400
categories:
tags: [rant, personal, ally, harm]
summary: You're an ally?  Show, don't tell.
thumbnail: /blog/assets/nature-plant-flower-garden-pink-red-rose-676881-pxhere.com.png
offset: -9%
update: '2020-03-08-are-do.md'
---

As a quick content advisory, examples of misogyny and racism are likely to come up.  Please take the time to prepare yourself, if that's likely to be a problem.

In some ways, I've written a version of this post before.  You'll find similar thinking in [*We Are What We Do*]({% post_url 2020-03-08-are-do %}), though that post was a bit erratic---due to my wanting all those ideas to be closely related---and was largely me excusing myself from listing my "preferred" pronouns on social media.  I've largely [recanted]({% post_url 2020-09-20-pronoun %}) the latter.

My point is that I don't want to rehash the ideas that I've talked about previously, but I think that the topic might also warrant a more personal approach.

![Graduation](/blog/assets/nature-plant-flower-garden-pink-red-rose-676881-pxhere.com.png "Graduation")

So, let's talk a little about graduations.

## Background

This week, Texas high school valedictorian Paxton Smith [swapped her speech <i class="fab fa-creative-commons-nc"></i>](https://www.commondreams.org/news/2021/06/02/dallas-high-school-valedictorian-scraps-approved-speech-speak-out-against-states) from whatever the school's administration approved, to speak out against recent anti-abortion laws.  And she did a spectacular job of it, too.

There has been plenty of discourse around this decision, most of which tries to elevate Smith to a hero for using her platform to speak her mind.  I don't really buy that, because that's literally what that speech is for, and it's not like the school was going to revoke her diploma or send a graduate to detention.  I *approve* of what she did, and think that she should take pride in the action, but I also want to be clear that she also didn't really risk anything.  For comparison, how many graduating classes had dozens of people hand the principal a ball to no consequences?  This is *less* disruptive of the ceremony.

In any case, the smarter take that I've seen is making the point to the young *men* graduating at the tops of their classes that you, too, have the option of speaking out on legislation that harms your peers.  You don't need to be a woman to speak out about anti-abortion bills.  Likewise, you don't need to be Black to speak out against [voter suppression](https://www.voanews.com/episode/democrats-push-counter-state-level-voting-restrictions-4664696).

![An elephant directing white votes to a ballot box and "colored" votes to a toilet](/blog/assets/Vote-Purity-Laws-scaled.png "Voter purity laws")

Given that June---when I happen to be writing this---is Pride Month 🏳️‍🌈, it should also be said that you don't need to identify as part of any gender or sexual minority to speak out against [anti-transgender bills](https://theconversation.com/anti-transgender-bills-are-latest-version-of-conservatives-longtime-strategy-to-rally-their-base-158296) or anything similar.

In one case, this led me to [comment <i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1400543818999545864), partly pushing back against the idea of self-identifying as an ally.

 > We (white people, men, etc.) need to stop trying to tell people how they should see us. If nobody's calling you "an ally" but you, you're not putting in the work.
 >
 > I wish I had learned that thirtyish years ago when teenage-me could've made a bigger difference.

And then I realized that I have a bit to say about this, if only to explain that little tease.

## Obligatory Pop Culture Reference

Part of this is, of course---and please pardon me for bringing non-Free Culture fiction into this, but I think this topic warrants it---that we're coming up on another season finale of **The Handmaid's Tale**.  And while opinions vary, something that I'm reminded of in nearly every episode where he appears is that the husband (Luke) is awful.  He's the man who smugly takes pride in the fact that he tells people what an ally he has been.  Yet in every scene in which he's presented with a choice, he either opts to do nothing or he tries to be the aggrieved party.

It always feels like his problem with Gilead is that he was inconvenienced by needing to move (and emigrate) and hasn't had sex with his wife.  The part where millions of people have been enslaved and tortured doesn't seem to ever dawn on him, because he has never *listened* to anybody around him who wasn't a man.

Yes, consistent with my [ethical media kick]({% post_url 2020-08-02-ethmedia %}), I'm on the fence about continuing the show with every episode.  It's exploitative.  It's now basically jointly owned by Amazon (through MGM) and Disney (through Hulu), the biggest monopolies in the United States market.  Elisabeth Moss is arguably problematic as a member of an explicitly fake church---members are free to practice what they please, but Hubbard's words are Hubbard's words---that has produced an astonishing number of bullies and dangerous pseudoscience.  Those are all marks against the ethical case for watching it.  But I watch it in hopes that the accounting algorithms will see the success and produce more (and *better*) shows that shine a spotlight on the issues of disadvantaged people, and I feel like that counts for something.

That's everything I have to say about that, except maybe some comments on the season in the [Entropy Arbitrage mailing list](https://entropy-arbitrage.mailchimpsites.com/), once the season finale ends.

## Let's Get Personal

That out of the way, the reference to my teenage years wasn't an accident.

If you read the aforementioned mailing list, you may know that I've had the opportunity to stroll down something of an alternate-universe memory lane.  It's not worth going into the details, but it should suffice to say that many old and intense memories have bubbled up.  Most are surprisingly good, but there are also some regrets that I haven't given much thought to in decades.  And while I don't think that writing about myself is generally useful to **Entropy Arbitrage**, there's one situation that may be instructive to someone.

So, let's set the stage as well as I can, without identifying anyone or anyplace.

Some class event sends a large number of---if I remember correctly---eighth-graders to meet up at one of the further sports fields on campus.  Getting to this field requires crossing a stream, a bridge creating a kind of bottleneck that encourages the little splinter groups of us to converge.  My group, a couple of friends and a bunch of students that I didn't know well, banters about the most [convoluted titles](https://en.wikipedia.org/wiki/Leisure_Suit_Larry_in_the_Land_of_the_Lounge_Lizards "the winner") that we had seen for media.  One of the girls (at the time; presumably, she's now a woman) tells dirty jokes that are more akin to shaggy dog stories than actual jokes, and so didn't get much of a reaction.

![Bridge over a river](/blog/assets/tree-water-nature-forest-waterfall-wilderness-1279856-pxhere.com.png "Wildly inaccurate, but pretty")

As we reach the bridge, we ignore one of the other groups, all boys, as they drop to the banks of the stream.  There's nothing eye-catching about giggling teenage boys messing around with mud, after all, and yes, I realize that makes it sound like this happened in the 1840s.  As we cross the bridge, though, there's a yelp below, because dirt was kicked into somebody's eye.  The group of boys *actually* hid under the bridge to try to look up one of the girls' skirts.

I want to make an important point, here, that---while I don't want to "kink-shame"---there's nothing arousing about anybody's underwear.  An obnoxious move like this is entirely about trying to assert power by transgressing a woman's boundaries without consent.  Today, we'd (rightly) call it sexual harassment, but the central conceit is really that the girl (or woman, in cases where she's older) is being told that her privacy and her preferences don't matter.  It's unacceptable.  It *was* unacceptable, and I knew that, even though language hadn't quite caught up to the idea, especially for teenagers.

Yet, I froze.  I had something to say about *everything*, but managed to lose the ability to intercede, in a critical moment.

That was a pretty big mistake.  The correct response---which wouldn't have hurt me at all, and might have either changed someone's mind or convinced someone else to act with me---would have been to bluntly tell the boys that they were acting inappropriately, and just direct their attention long enough for the girl to cross the bridge.  Instead, I watched the girl try to laugh it off until they got bored and moved on.  I should have made sure that she was OK and listened to anything she might need to say, but left that to her friends.  I should probably have talked to my friends about the incident, but this is the first time that I've mentioned it to anybody else.  Failing all of that, I should have apologized to the girl...and still have that obligation, if I ever run across the woman she has become, assuming that she remembers the incident or me at all.

I don't say any of that to unburden myself or work through any emotions; I've come to terms with that failure.  Rather, I tell this story to illustrate the point of the post.  You can *claim* to be an ally all you like---I certainly would have jumped to identify myself that way, had the term been in use in that context, at the time---but it's a hollow statement.  What makes someone an ally is actually putting in the work.  All that matters is what you actually do to help change the culture for the better.  An ally would have done something useful, or at least tried.

### That's Not All...

Of course, I could tell other stories where I come off even worse.  I spent an unfortunate time burrowing down what turned out to be the right-wing rabbit hole.  I've been convinced that law and governance were bad, that white men were under attack, and so forth.  But I'll tell you that I *never* would have considered myself to be racist, sexist, homophobic, or sunk into dumb conspiracy theories.  No, I was convinced that I was objective.  Again, if you had asked if I was "an ally," of *course* I would have said yes, I want what's best for people.  But if you asked me whether I thought that a restaurant should be able to kick out a customer or fire an employee for being a woman, Black, or gay, I probably also would have, and I would have invented a bogus reason why that's "best" for everyone.

I was lucky to start getting out of that phase---"start," because we can and should always try to do better---before it took over one of the political parties.  Largely, it was because I heard the same words that I was saying coming out of the mouths of other people, and could actually hear what I sounded like.  And I'm thankful to my friends who were willing to correct me on minor points, giving me space to rethink.

You can see remnants of that period referenced at the top of this very post, though, where I talk about my change in thinking about pronouns.  I actually took the time to announce to my readers that I refused to take a simple step that transgender communities recommend, because...what, I knew better than them how to help them?  If you read that post now, as I did, you see a special kind of ugliness in the way that I avoid accepting the idea, hinting that I don't want to seem "thin-skinned" like "those people" who are complaining...about getting attacked for their identities.  I all but say that I don't want to think about my own gender.  It's not a great look.

I won't tell those other stories here, but they all have the same summary as the story above:  I told myself what a great person I was, without actually doing or saying anything that might make that true or even *seem* true.  And later, I realized that I had been a creep and wished that somebody had called me out.  The main difference is that I kept most of that to myself, so people weren't subjected to trauma as I ignored their problems.  Probably the most vocal that I got was to praise the [Tea Party protests](https://en.wikipedia.org/wiki/Tea_Party_protests) for at least politically engaging people, and that obviously hasn't aged well or turned out to be anything but a fascist marketing campaign.

## The Call to Adventure

The foregoing is all to say that, if you happen to be giving a valedictory speech or a similar presentation, don't leave "women's issues" to women, "racial issues" to minorities, and the gender/sex issues to the folks who identify somewhere in the LGBT+ space.  One day, I'll dig into showing how the systemic problems that privileged people regularly face are generally a direct result of discrimination against less-privileged groups---which is how right-wing groups bring people in with legitimate issues without ever improving those issues---but it's true regardless of whether you've heard the argument *how* every injustice is pervasive.

Because of that, consider following Paxton Smith's lead.  Like I said, the risk is minimal, and she's not a hero.  At worst, someone might mute the microphone or yell at the speaker after the ceremony, but probably not.  The risk is even less, if you have some societal privilege to throw around, because (for example) "boys will be boys."  No harm is done, if you're looking out for people, not even disrupting the ceremony, certainly not as much as any number of common pranks.  And changing even a few minds can make a huge difference in the culture, which is a huge benefit.

Like being an ally, just about every graduate who gives a speech wants to *say* that they took the [road less traveled](https://en.wikipedia.org/wiki/The_Road_Not_Taken).  But like Frost explicitly meant when he wrote the poem even though it goes over the heads of everyone who quotes it, that comforting non-position doesn't make any real difference.  If you choose not to help people in need, if you stand by while people are hurt (physically or emotionally) and don't even check on them after, *that* road has been taken many times before, and the people on that path never make a difference.

Do the work.  Make a difference.  I needed to hear that thirty-odd years ago, and I'm sure that someone can stand to hear that today.  Be proud when someone else calls you an ally, but don't have the ego to take the title for yourself.

If you or someone in your circle has a graduation coming up, make it a happy one.

#### 🎓

* * *

**Credits**:  The header image is [untitled](https://pxhere.com/en/photo/676881) by an unlisted PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).  [The GOP’s ‘Voter Purity’ Laws](https://otherwords.org/the-gops-voter-purity-laws/) by [Khalil Bendib](https://otherwords.org/authors/khalil-bendib/) has been made available under the terms of the [Creative Commons Attribution No-Derivatives 3.0 Unported](https://creativecommons.org/licenses/by-nd/3.0/) license.  The photograph of an unrelated bridge is similarly [untitled](https://pxhere.com/en/photo/1279856) by another unlisted PxHere, made available under the terms of the CC0 dedication.
