---
layout: post
title: Real Life in Star Trek, That Which Survives
date: 2021-06-10 17:34:28-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Kepler186f-ArtistConcept-20140417.png
---

![Exoplanet](/blog/assets/Kepler186f-ArtistConcept-20140417.png "Exoplanet")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## That Which Survives

This episode is probably more interesting in terms of the technology of the Federation than the culture, as well as providing yet another ancient ship meant to help a dying, ancient culture form an outpost on a distant planet.  But there's still an occasional comment of note.

 > **KIRK**: Yes. If Mister Spock is correct, you'll have a report to startle the Fifth Interstellar Geophysical Conference.

Professional conferences sound like they might be in-person affairs, and Kirk keeps up to date on niche conferences.

Losira, incidentally, is played by [Lee Meriwether](https://en.wikipedia.org/wiki/Lee_Meriwether), who has had and continues to have a long and impressive career today, including in science fiction.  But she's probably most recognizable to modern audience with an interest in the *Star Trek* franchise---as with many of the show's most recognizable guest stars---was part of the *Batman* franchise of the day, specifically playing Catwoman in the 1966 movie.

 > **SULU**: Once in Siberia there was a meteor so great that it flattened whole forests and was felt as far away as---

Sulu is referring to the [Tunguska event](https://en.wikipedia.org/wiki/Tunguska_event) in 1908.  I can't find an "inciting incident," but as far as I can tell, from around the 1960s to roughly 2000, the event was surprisingly common to reference in genre fiction, usually implying that it was paranormal in some way.  It still shows up from time to time, though less frequently.

 > **SCOTT**: Aye, sir. And maybe a wee bit more. I'll sit on the warp engines myself and nurse them.
 >
 > **SPOCK**: That position, Mister Scott, would not only be unavailing but also undignified. Lieutenant Rahda, plot a course.

Spock frequently attacks Scott in this episode, but the need for everyone to be "dignified" gets us back to a kind of toxic masculinity, where he wants to bully Scott out of showing enthusiasm.

 > **KIRK**: Digging a grave.

We've seen this behavior before---specifically in [*The Galileo Seven*]({% post_url 2020-04-30-gseven %})---taking time out of a life-or-death situation to go through the ritual of burying a colleague.

 > **RAHDA**: We're holding warp eight point four, sir. If we can maintain it, our estimated time of arrival is eleven and one half solar hours.
 >
 > **SPOCK**: Eleven point three-three-seven hours, Lieutenant. I wish you would be more precise.
 >
 > ...
 >
 > **SPOCK**: That is obvious, Mister Scott. I suggest you avoid emotionalism and simply keep your instruments correct.

Spock is a creep on a normal day, but arguing with people over details that don't make a difference.  In Rahda's case, he's talking about a one percent error, and in Scott's case, it's just a lack of conscious specifics.  He pulls the same sort of thing on M'Benga and Uhura, too, with only Uhura seeming to understand that it's not acceptable behavior.

Incidentally, Rahda appears to be an Indonesian surname, though the actor playing her is not Southeast Asian, peculiarly given that it would've been easy to change the name and given how many minor Asian characters have been used on the bridge set.

 > **SULU**: You remember on Janus VI, the silicon creatures...

It's rare that we get a direct and overt reference to a prior episode, in this case [*Devil in the Dark*]({% post_url 2020-07-02-dark %}).

 > **SULU**: The basic substance of this planet is an alloy of diburnium-osmium. It couldn't have evolved naturally.

Diburnium appears to be original to the episode, though [osmium](https://en.wikipedia.org/wiki/Osmium) is not.

 > **SULU**: You were on the Enterprise. Keep back! Stop or I'll shoot! I don't want to have to kill a woman.
 >
 > ...
 >
 > **KIRK**: Are there men on this planet?

There's a fair amount of sexism in these lines, considering Losira inherently weak---despite her abilities---just because she presents herself as a humanoid woman.  Even Kirk, who has usually been better with these sorts of things, basically asks "is the man of the house home?" rather than dealing with her.

 > **SCOTT**: You might at least say thank you.
 >
 > **SPOCK**: For what purpose, Mister Scott? What is it in you humans...

He's been around humans for fifteen years.  He *definitely* knows to congratulate people who risk their lives to save the crew...

## Blish Adaptation

This episode's adaptation survives (pun definitely intended) in **Star Trek 9**.  It's basically the episode as aired, with the biggest difference being the Dr. M'Benga mentions a Dr. Sanchez in passing.  Beyond that, we get one literary reference.

 > "Are you sure we want to survive as a bunch of Robinson Crusoes? If we had some wood to make a fire and some animals to hunt, we could chew their bones sitting around our caveman fire and---"

[**Robinson Crusoe**](https://en.wikipedia.org/wiki/Robinson_Crusoe) is Daniel Defoe's widely influential 1719 novel about the title character surviving stranded on an island for nearly thirty years.

## Conclusions

As mentioned, we don't get much out of this episode.  If we were interested in the technology or the alien world, the episode is packed with information, but the most prominent morsel that we get in this episode is a reference in the adaptation to **Robinson Crusoe**, making that another piece of literature that has survived.

### The Good

Kirk is back to knowing everybody else's job, here being aware of when something that sounds like a relatively minor and new scientific conference takes place.

### The Bad

Especially given the distances involved, holding physical conferences seems like a particularly cruel way of communicating.  However, we've seen little synchronous communication, so that may be the only way to coordinate between solar systems.

Spock goes overboard on toxic masculinity, now lashing out at just about everybody he comes in contact with during the episode about his need for them to be what he considers better.  He also makes some racist attacks on the inferiority of humans.  Worse, only Uhura seems to acknowledge that he's a problem.

### The Weird

We see again that the ritual of a funeral is more important to humans than immediate survival.

## Next

Next up, aliens attack the Federation's most important library by triggering seizures in the librarians in *The Lights of Zetar*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Artist's Concept of Kepler-186f](https://commons.wikimedia.org/wiki/File:Kepler186f-ArtistConcept-20140417.jpg) by NASA Ames/SETI Institute/JPL-Caltech, placed into the public domain by NASA policy.
