---
layout: post
title: Tweets from 06/07 to 06/11
date: 2021-06-11 17:10:50-0400
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of June 07th, 2021
thumbnail: /blog/assets/CLM_14456_71r_detail.png
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:03 -- Mon 07 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1401887415736827906) [Veteran's mic cut when he speaks of Black people's role in Memorial Day creation](https://www.beaconjournal.com/story/news/2021/06/02/veterans-audio-cut-when-he-discusses-blacks-role-memorial-day-speech-hudson-ohio/7508217002/) from the Akron Beacon-Journal

 > ...wanted this part excluded because it "was not relevant to our program for the day"...

This interests me---apart from the obvious---because the claim that it wasn't "relevant" is something that multiple people with more experience *did* find relevant, and their preferred solution was to allow the ceremony to go silent, rather than acknowledge the history of the holiday.

## 12:01 -- Mon 07 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1401932211113193473)

 > If I had a system of my own, I should doubt the propriety of "pushing" my crude philosophical wares in competition with the excellent products of older firms with well-earned reputations.

###### C.D. Broad

## 9:01 -- Tue 08 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1402249300059602951) [If You Love Our Country, Don’t Ban Its History](https://otherwords.org/if-you-love-our-country-dont-ban-its-history/) from OtherWords

 > This aversion to teaching U.S. history accurately seems to come from the idea that we can either believe that the U.S. is perfect and has always been perfect or else it is no good at all.

This week's OtherWords articles were top-notch, but I didn't want to flood the week with them or overwhelm the post with "extras."  Regardless, this digs right at the core of something I've been talking about for years:  The right-wing idea that you can only love something if you believe that it has always been perfect.  Do they not love their cars, because they don't believe that it came to them with exactly the right amount of gas?  Do they not love their homes because they vacuum?

## 12:03 -- Tue 08 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1402295102026911747)

 > There is a war against vice in Lancaster. I am going home to speak for vice.

###### Charles Delmuth

## 9:05 -- Wed 09 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1402612694952255497) [The Republican Party Is an Existential Threat to American Democracy](https://www.commondreams.org/views/2021/06/01/republican-party-existential-threat-american-democracy) from Common Dreams

 > In the 1930s, Franklin D. Roosevelt noted that the survival of American democracy depended on the adoption of policies that comprised the New Deal.

Unfortunately, I can't find the source, but I once saw a talk or read an article pointing out an under-studied similarity between gangs and terrorist groups.  Both generally invite attacks by the legitimate authorities and a breakdown of infrastructure, because it's easier to radicalize people who believe that life is terrible and there's no hope.

As the Republican Party increasingly becomes an anti-democratic party that stands up for violence against the government, they'll inevitably oppose anything that might make their constituents' lives better.  You'll notice that the talking points from their proxies have already revolved around the idea that all politicians and political parties are the same, which is a lighter version of this insistence on hopelessness.  Next is to move from politics to life.

## 12:04 -- Wed 09 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1402657741672390656)

 > You can tell the values of a nation by its advertisements.

###### Norman Douglas

## 9:04 -- Thu 10 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1402974831172153346) [Book traces shared roots of capitalism and racial slavery](https://www.futurity.org/racial-slavery-and-capitalism-2575042-2/) from Futurity

 > We see the kind of violence that’s embedded in a trade of people. We see what it means that certain people are born into a category of labor.

I haven't read the book in question, so I can't say for sure whether I agree with the arguments, but something that I *don't* see in the interview is a reference to capitalism's need for cheap labor.  To me, the connection is obvious between the desire to not pay wages and the ability to believe that you own a person and their entire lineage.

## 12:05 -- Thu 10 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1403020380923641864)

 > You alone can waken my soul to sorrow,
 >
 > You alone can mend all the broken music:
 >
 > Subtler tones of thought than this shattered singing
 >
 > Words have divided!

###### Natalie Clifford Barney

## 9:02 -- Fri 11 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1403336715691958272) [Sick of dangerous city traffic? Remove left turns](https://theconversation.com/sick-of-dangerous-city-traffic-remove-left-turns-161397) from The Conversation

 > Approximately 40% of all crashes occur at intersections...Approximately 61% of all crashes that occur at intersections involve a left-hand turn.

I can easily believe this.  I live in the suburbs and have gone fairly far out of my way to avoid a dangerous left turn more than once.

## 12:02 -- Fri 11 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1403382014145974283)

 > By means of an image we are often able to hold on to our lost belongings. But it is the desperateness of losing which picks the flowers of memory, binds the bouquet.

###### Sidonie-Gabrielle Colette

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [Omanis stage rare protests demanding jobs and end to corruption](https://globalvoices.org/2021/06/01/omanis-stage-rare-protests-demanding-jobs-and-end-to-corruption/) from Global Voices

 > ...Omanis are calling not for a political and economic makeover, but rather jobs and an end to corruption.

I actually don't like the framing of the quote, because *all* legitimate revolutionary movements start with specific complaints.  It's when the government refuses to *grant* those requests that people start looking to remove the current regime from power.

<i class="fas fa-square"></i> [At least three million died from COVID-19 in 2020](https://www.scidev.net/global/news/at-least-three-million-died-from-covid-19-in-2020/) from SciDev.net

 > We will never know the exact impact of the pandemic on human health. However, the estimates released by WHO of excess deaths for 2020 are helpful for beginning to wrap our heads around this difficult issue.

I assume that everybody has gotten this news, but it's worth reiterating, since what passes for right-wing thought is again trying to deny that this was ever a problem...while also somehow trying to blame Fauci for making the pandemic worse, even though he did that (completely acknowledged) to prevent Trump from firing him and replacing him with someone even less useful.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://en.wikipedia.org/wiki/Week#/media/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
