---
layout: post
title: Free Culture Book Club — Boris Munchausen
date: 2021-06-12 07:06:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing The Adventures of Boris Munchausen
thumbnail: /blog/assets/boris-munchausen-team.png
offset: -31%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) watches **The Adventures of Boris Munchausen**, a short animated series.

![Screenshot from Episode 3](/blog/assets/boris-munchausen-team.png "Screenshot from Episode 3")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **The Adventures of Boris Munchausen**
 * Location:  <https://munchausenproject.wordpress.com/>
 * Released:  2011 -- 2013
 * License:  CC-BY-SA
 * Creator:  Konstantin Dmitriev, Russian children, and others
 * Medium:  Series of video shorts
 * Length:  Approximately 28 minutes
 * Content Advisories:  Gun play, consumption of alcohol, cartoon violence, and threatened execution

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## The Adventures of Boris Munchausen

Here's how the project is described on the website.

 > The Adventures of Boris Munchausen is an animated short created by the group of Russian kids under direction of open-source animation activist Konstantin Dmitriev.
 >
 > The animation was created with a purpose to demonstrate what young generation can do with open-source tools utilizing the technologies developed by [Morevna Project](http://morevnaproject.org/). In 2011 the animation was translated into English and released to the public together with its sources under [Creative Commons BY-SA license](http://creativecommons.org/licenses/by-sa/3.0/).

Arguably, we should have waited for the "second round" to cover this, given its close association with the Morevna Project.  But the Morevna Project has other shorts that it refers to, and never refers to this series, so I'd call it distinct enough to work.

Anyway, if you haven't watched it, here's the first episode.

<iframe
  src="https://archive.org/embed/TheAdventuresOfBorisMunchausen/munchausen-ova-1.01-softsub.mkv"
  width="740"
  height="555"
  frameborder="0"
  webkitallowfullscreen="true"
  mozallowfullscreen="true"
  allowfullscreen
>
</iframe>

As should probably be clear if you've looked up the name, the series was inspired by---and briefly references---[**Baron Munchausen's Narrative of his Marvellous Travels and Campaigns in Russia**](https://en.wikipedia.org/wiki/Baron_Munchausen's_Narrative_of_his_Marvellous_Travels_and_Campaigns_in_Russia), the 1875 English novel, in turn inspired by the real-world Hieronymus Karl Friedrich, Freiherr von Münchhausen.  Unfortunately, I haven't yet read the book, and Wikipedia's summary is so thin as to be useless, so I can't say how much of this story is original and how much is an adaptation.

It *is*, however, partly a modernized and streamlined adaptation of folk tales such as [*How Six Made Their Way in the World*](https://en.wikipedia.org/wiki/How_Six_Made_Their_Way_in_the_World) and [*The Fool of the World and the Flying Ship*](https://en.wikipedia.org/wiki/The_Fool_of_the_World_and_the_Flying_Ship), which themselves have been adapted into expanded versions of the Baron Munchausen books.

## What Works Well?

It's an engrossing world.  I don't know if it's the consistent manga-inspired art or the techniques used to direct the viewer's eye around the screen, but it does the hard work of bringing the audience in, rather than assuming that the audience will find a reason to love it.

The character designs are also interesting, including the reference Boris makes to being "his relative," presumably referring to the prior Munchausen.  And along those lines, not only is Saladin being Boris's brother an interesting twist, but it's hinted at fairly strongly in the previous episode.

Likewise, the pacing of the story is surprisingly good, given that it seems to be used to "practice" for more serious projects like Morevna.

And while I normally don't like the idea of using real people in a story because they're popular in a particular community---among other problems, if the person turns out to be horrible, it taints the work---bringing in "Carlos" in the end as some sort of Free Software billionaire admittedly feels like it justifies the risk of pointing us all at whom I *assume* must be Carlos López.  If he's not formally the lead developer on [Synfig Studio](https://www.synfig.org/), looking at the commit history on the project certainly shows him as one of the most prolific contributors.

## What Works...Less Well?

While oral retellings and (to a lesser extent) prose stories can sometimes get away with recounting stories through repetition of phrasing, that style doesn't make for compelling animation.  That's especially true when the characters don't really have names or backgrounds.  I would definitely like to see more of the characters particularly why "Hunk" knew about the birds nesting in the house (as we see in the flashback) and whether his outfit is some sort of power-armor or just ugly.

Likewise, the early part of the first episode feels like it's setting up a heist---and I think that would be a lot of fun with these characters---but it's more of a straightforward confidence game.  And again, there are mediums where it's easy to make that compelling, but I don't think animation is one of them.  And that disconnect isn't helped when the story has abruptly changed direction from "let's sneak in" to "I'm having dinner with the target."

## Opportunities

Given that the donation link on the page forwards to donations for the Morevna Project, I'll just point you to [the Morevna Project post]({% post_url 2020-08-08-morevna3 %}) and assume that the same holds here.

## What's Adaptable?

It takes some time to get accustomed to the organizational scheme, but you can find just about anything you'd need---except for experience with the tools---in [the project GitHub repository](https://github.com/morevnaproject/munchausen).  Assuming that someone is willing to learn the tools, it probably wouldn't be too difficult to assemble a new scene from existing parts or move any elements from the series into a new project.

For the elements themselves, the most obvious pieces suitable for reuse would probably be the six main characters, Boris, Street Racer, Hacker, Sniper, Hunk, and Saladin, though at least half of them need names that aren't their job titles.  We're also introduced to Offroader at the end.

There's also Carlos, which introduces the idea that this is a world where people become wealthy by giving away useful tools.

## Next

It's been a few weeks since the last novel, and I did find a bunch of novels, next time, let's go with the first third of **Solitudes and Silence**, a book that was *supposed* to launch a shared universe, but...didn't.  We'll take on the first four chapters, *Peace and Pall* through *Smooth and Loam*.

While we wait for that, what does everybody else think about **The Adventures of Boris Munchausen**?

* * *

**Credits**:  The header image was extracted from the third episode, and so should be available under the terms of the [Creative Commons Attribution Share-Alike 3.0 Unported](https://creativecommons.org/licenses/by/3.0/) license.

