---
layout: post
title: Developer Journal, World Blood Donor Day
date: 2021-06-14 07:04:23-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/blood-donation.png
offset: -41%
---

In the United States, it's [Flag Day](https://en.wikipedia.org/wiki/Flag_Day_(United_States)), but that's (frankly) a silly, faux-patriotic holiday that's most notable for its nearer proximity *as* a patriotic holiday to the summer solstice next week than Independence Day is.  So, instead, I'm going with [World Blood Donor Day](https://en.wikipedia.org/wiki/World_Blood_Donor_Day), since blood donation is fairly important.

![Blood donation center](/blog/assets/blood-donation.png "Blood donation center")

Anyway, I made some changes that probably aren't particularly interesting, and I also apologize to anybody who happens to actually get excited about Flag Day.

## Entropy Arbitrage

Over on GitLab <i class="fab fa-gitlab"></i>, I *finally* added a repository for [the blog's comments](https://gitlab.com/jcolag/entropy-arbitrage-comments).  Not that we have many comments around here (**ahem**), but the next step will be to make sure they get updated on a schedule, ideally something that will allow me to moderate any comments that we wouldn't want to save for posterity.  On the other hand, the idea of collecting a set of spam messages accidentally licensed under Creative Commons *is* reasonably funny.

Anyway, it's on GitLab instead of GitHub, because that's where I think that I prefer to keep repositories that are mostly managed by bots.  I already have one GitHub repository with automated check-ins---my [profile](https://github.com/jcolag)---and once ran afoul of their incomprehensible anti-bot policy once.

If this is the sort of thing that interests you, you might also be interested in the repository I created for [my homepage](https://gitlab.com/jcolag/john-s-homepage).  I only really started keeping it under version control in January 2020---seventeen months and change, as I write this---so there aren't many big historical changes.  In fact, I believe that the use of version control began just *after* one of the biggest changes to the page that I can remember since the earliest version of the page in...it looks like the first half of 2014 when I released it as *just* a page of links for prospective employers looking for more information about me.

Admittedly, I'm surprised that I haven't gotten tired of the style after seven years, even after the last eighteen-plus months of looking at it every day for the blog.

Anyway, I haven't decided on a license (if any) for the main page, yet.  Unlike the blog, I can't see much use for recycling any of that content that's both beyond [Fair Use](https://en.wikipedia.org/wiki/Fair_use) doctrine and something that I'd be comfortable allowing.  And anybody who sees another use can always ask, until I make a real decision.

## Library Updates

As promised last week, I used just about every day to handle at least two pull requests.  The projects include [**Fýlakas Onomáton**](https://github.com/jcolag/fylakas-onomaton), [**VSCode Rat**](https://github.com/jcolag/vscode-rat), [**Replybrary**](https://github.com/jcolag/library-twtterbot), and [**Bicker**](https://github.com/jcolag/Bicker).

## Next

Since there's still more than twenty pull requests left to deal with, I think this week is going to be another week dedicated to cleaning them up.  Time doubtfully permitting unless I move less aggressively on updates for projects that aren't active, I'll obviously want to get back to **Fýlakas Onomáton**, and I have a useful idea for [**CPREP**](https://github.com/jcolag/background-generator) to make it less clunky while also treating the gender identity values as more than just superficial.

* * *

**Credits**:  The header image is [Saal Blutspendezentrum Basel 3](https://commons.wikimedia.org/wiki/File:Saal_Blutspendezentrum_Basel_3.jpg) by [Keimzelle](https://commons.wikimedia.org/wiki/User:Keimzelle), made available under the terms of the [Creative Commons Attribution-Share Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/deed.en) license.
