---
layout: post
title: Real Life in Star Trek, The Lights of Zetar
date: 2021-06-17 17:23:28-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Inflatable_habitat_s89_20084.png
---

![Not Memory Alpha](/blog/assets/Inflatable_habitat_s89_20084.png "Not Memory Alpha")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Lights of Zetar

For older audiences, possibly the most notable thing about this episode is that it was co-written by actress and ventriloquist [Shari Lewis](https://en.wikipedia.org/wiki/Shari_Lewis) and her second husband.

 > Captain's log, stardate 5725.3. The Enterprise is en route to Memory Alpha. It is a planetoid set up by the Federation solely as a central library containing the total cultural history and scientific knowledge of all planetary Federation members. With us is specialist Lieutenant Mira Romaine. She is on board to supervise the transfer of newly designed equipment directly from the Enterprise to Memory Alpha.

The Memory Alpha concept strikes me as odd in that I can't think of a serious real-world equivalent.  The United States has the [Library of Congress](https://loc.gov/), but that "is the main research arm of the U.S. Congress and the home of the U.S. Copyright Office."  Other countries have similar agencies.  The United Nations has [UNESCO](https://en.unesco.org/), but their mission revolves around protecting existing sites and promoting awareness of them, in addition to generally promoting education.  There *are* some private attempts, such as the [Internet Archive](https://archive.org/), but their ultimate missions tend to be more libertarian, trying to reduce the scope of copyright law, rather than exclusively maintaining and protecting cultural works.

Speaking of the Internet Archive and given that you're probably reading this through an Internet connection of some sort, we should also note that the idea of a central repository of information that people physically visit makes *sense* in the Federation.  It's more economical to build and maintain the physical library and for people to visit it than it would be to digitize everything and spread it across millions of servers, as we'd handle a task like this today.

 > **SCOTT**: You're the sanest, the smartest, the nicest woman that has ever come aboard this ship.
 >
 > **ROMAINE**: Anything else?
 >
 > **SCOTT**: Anything else, I'll keep to myself for the moment.
 >
 > **KIRK**: When a man of Scotty's years falls in love, the loneliness of his life is suddenly revealed to him. His whole heart once throbbed only to the ship's engines. He could talk only to the ship. Now he can see nothing but the woman.

Keep in mind that, according to [*Wolf in the Fold*]({% post_url 2020-11-12-wolf %}), he also hated all women for a week because a female colleague accidentally broke something, until he was "healed" by taking out his frustrations on a prostitute on his captain's dime.  So, it's *possible* that he's just obsessive when it comes to women.

 > **CHEKOV**: I didn't think Mister Scott would go for the brainy type.
 >
 > **SULU**: I don't think he's even noticed she has a brain.

Never mind, the peanut gallery is doing my job for me.

 > **SCOTT**: She might have something there, Doctor McCoy. This is her first deep space trip, and you know that affects people.

Scott brings this up throughout the episode, suggesting that it's a real and serious issue, though probably rare, given that this is the first we're hearing about it in the series.  And interestingly, it's not something that's monitored until it's *far* too late.  If this was the case for Romaine, and if she had any responsibility on the *Enterprise*, her collapse could've easily cost lives.

 > **SPOCK**: None, Captain. When the library complex was assembled, shielding was considered inappropriate to its totally academic purpose. Since the information on the Memory planet is available to everyone, special protection was deemed unnecessary.

While this is a pleasant sentiment, we've seen a number of scenarios where an entity or phenomenon might not "recognize" the facility as anything more than an obstacle in its path.  For example, even a residential house doesn't generally need to protect against invaders, so much as it needs to protect against the weather, feral animals, debris, and so forth.

 > **SPOCK**: A disaster for the galaxy, Captain. The central brain is damaged. The memory core is burned out. The loss to the galaxy may be irretrievable.

This is an unexpected idea, I think.  The information on Memory Alpha *has* been digitized, but Spock seems to be implying that there are no other copies of these important works, not even on the worlds they originated.  After all, if every document on the web were erased now, it would take some serious effort to collect it all and put it back, but from original copies, backups, archives, cached copies, and so forth, it would at least be possible to reconstruct everything but pages that nobody maintains and nobody has visited.  That would still be a loss, but since nobody knows what's lost, you could argue that we already suffer that loss.

My point is that, if we can do something like that for the entire Internet, the fact that there isn't just a backup disk on every planet in the Federation is suspicious.

 > **SCOTT**: Well, if you ask me, nobody ever has. That seeing to the future, it's pure bunk. You know that, don't you?

Scott has allegedly fallen in love with this woman, but feels the need to undermine her when she's vulnerable.  And it's hard to interpret this as anything other than malicious, given that the *Enterprise* has encountered multiple aliens with seemingly unlimited power and, itself, has traveled through time.  But knowing the future is impossible, because he said so.

 > **ROMAINE**: I've always believed it.
 >
 > **SCOTT**: And you were perfectly right.

Oh, right.  It's *also* hard to see Scott as being something other than malicious when he walks back his statement as soon as she pushes back.

 > **KIRK**: Maybe we can avoid another attack. Lieutenant Uhura, open all channels. Tie in the universal translator. Mister Spock says it's alive. Maybe I can talk to it.

The only other time we've seen the universal translator was in [*Metamorphosis*]({% post_url 2020-10-08-meta %}).  In between these episodes, there has been a fair amount of evidence suggesting that such a useful tool is only used in fringe situations like this, and everybody else in the galaxy is asked to speak English.

 > **KIRK**: Ship's investigative procedures are sometimes confusing to a new crewman. Don't let us upset you.

So, we discover that it's not *just* user interface design that's terrible, if the crew frequently finds it difficult to understand procedures.

Also, note the term "crewman."  I'd normally ignore it as generic 1960s sexism---and honestly, even I have carelessly used the term in a generic sense, if the officer on screen was portrayed as a man---but there are episodes like [*The Galileo Seven*]({% post_url 2020-04-30-gseven %}) where more inclusive language has deliberately been used.

 > **MCCOY**: Romaine, Mira. Lieutenant. Place of birth, Martian Colony Number Three. Parents, Lydia Romaine, deceased. Jacques Romaine, chief engineer, Starfleet, retired.

Though Martian colonies have been mentioned in [*Court Martial*]({% post_url 2020-05-28-court %}) and *Wolf in the Fold*, plus a suggestion of an ancient indigenous culture in the adaptation of [*Friday's Child*]({% post_url 2020-10-22-friday %}), Romaine is the first person we've seen mentioned to have been born in one of them.  And we've learned that the colonies are just numbered, with no symbolic names.

 > **KIRK**: I'd like a few items from her psychological profile checked. Any history of psychosomatic illness?
 >
 > **MCCOY**: Occasional and teenage routine incidents.

More formally known today as [somatic symptom disorder](https://en.wikipedia.org/wiki/Somatic_symptom_disorder), is (generally speaking) a situation where disproportionate worry over having the symptoms of an illness that amplify what would otherwise be minor complaints.  It's thought of as the brain convincing itself that the body is suffering and, in response, producing some of that suffering.

It's a problematic situation, since there aren't positive diagnostic criteria---that is, you can't test *for* the disorder, just conclude that it must be the disorder after ruling out other problems---and symptoms are frequently downplayed by medical professionals when the patient is a woman or non-white person.  While I don't believe that this is what the writers intended, this episode does a surprisingly good job of highlighting that, as Romaine's problems are basically dismissed until aliens literally explain the situation to everyone.

 > **MCCOY**: After our phasers hit that thing, I gave Lieutenant Romaine a standard Steinman analysis. The results might be interesting.

The Steinman analysis appears to be original to this episode, and apparently describes a regime of tests to establish identity across all known metrics.

 > **SPOCK**: That is one of the planets where all humanoid life was destroyed.
 >
 > **KIRK**: You can't be from Zetar. All life was destroyed there long ago.

From this, I suppose we can probably assume that Zetar is somewhere in or near the Federation, and that archaeologists investigated it recently enough for the name to be easily recognized.

It's difficult to guess where the name itself might come from, though if you forced me to guess, I'd suggest that Zetar could refer to [zeta Reticuli](https://en.wikipedia.org/wiki/Zeta_Reticuli) (ζ Reticuli), about forty light-years from Earth, and largely known for UFO lore that talks about [gray aliens 👽](https://en.wikipedia.org/wiki/Grey_alien).  If that's the case, then this episode would be the first mainstream reference to the star in fiction.

 > **MCCOY**: Jim, you realize the pressure needed to kill the Zetars might kill the girl too.

Just to give an indication of McCoy's frame of mind, "the girl" is a year older than Kirk.  Spock also calls her "the girl," later.

 > **SPOCK**: You mean, love as motivation? Humans do claim a great deal for that particular emotion. I suppose it is possible. However...
 >
 > **MCCOY**: There are no howevers about it, Mister Spock. It was a factor, and it will be a factor in the girl's recovery.

*Were* they in love?  Scott follows her around like a puppy and treats her like a child, but she's fairly passive around him for most of the episode, as if she's ignoring his constant touching...and probably rightly so, given his history.  So, McCoy---who also has a rather unfortunate history, when it comes to women---doesn't seem all that interested in her health so much as entertaining his buddy.

 > **KIRK**: Mister Scott, how's Lieutenant Romaine?
 >
 > **SCOTT**: Beautiful, Captain.

Even if they were in a *serious* relationship, demeaning responses like that should earn Scott a serious reprimand.

## Blish Adaptation

The adaptation for this episode is found in **Star Trek 6**.  It's almost identical to the episode as aired.

## Conclusions

The episode provides more cultural information than I would have expected for this late in the series.

### The Bad

The centralization of Memory Alpha strongly suggests that it's not economical to build distributed systems with backups.

More directly cultural, we see a *lot* of sexism on display in this episode.  Everybody in the crew ignores her, treats her as a tool to be used, or treats her like a child.  This is especially true for how everyone treats Scott's interest in her as some special relationship, while she shows little to no interest in him.  But Scott also shows a bizarre (but eerily common) attitude towards her, where he berates her for believing that people can see the future, then immediately relents when she stands her ground.

We also see that something about faster-than-light travel makes a minority of people dangerously ill, and that nobody bothers to check for that before sending personnel to other planets.

The use of the universal translator continues to be mysterious, apparently only deployed for destructive energy beings.  In all other cases, it's expected that aliens will naturally figure out how to speak English on their own.

### The Weird

Probably the strangest aspect of the Federation that we discover, this week, is how the Federation thinks of libraries.  They seem to be of the opinion that research is best handled by collecting all source material into one location and bringing researchers to that location, with no thought to the safety of the researchers or the persistent availability of the collected material.  Facilities aren't even defended from natural phenomena, and there's no such thing as a backup tape.

## Next

Next up, we meet just about every famous person you've ever heard of and his plucky sidekick, in *Requiem for Methuselah*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Inflatable module for lunar base](https://commons.wikimedia.org/wiki/File:Inflatable_habitat_s89_20084.jpg) by NASA, Kitmacher, Ciccora artists, in the public domain by NASA policy.
