---
layout: post
title: Tweets from 06/14 to 06/18
date: 2021-06-18 16:58:58-0400
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of June 14th, 2021
thumbnail: /blog/assets/CLM_14456_71r_detail.png
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

Really, though, the big news is that [Juneteenth is now a federal holiday](Biden Signs Into Law Creation of Juneteenth Holiday) in the United States.  I used the [Twitter roundup](/blog/tag/linkdump) post [last year]({% post_url 2020-06-19-week %}) to hold an impromptu in-blog celebration and I'll talk about it a bit more in my post this Sunday.

## 9:03 -- Mon 14 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1404424130741604352) [New York Is Close to Passing the Most Important Antitrust Law in a Generation](https://www.vice.com/en/article/n7b7v8/new-york-is-close-to-passing-the-most-important-antitrust-law-in-a-generation) from VICE Motherboard

 > ...would give private companies and the government the power to sue individual corporations that act to stifle competition for monopolizing industries...

As many people have reported, modern antitrust legally theory comes almost entirely from failed Supreme Court nominee [Robert Bork](https://en.wikipedia.org/wiki/Robert_Bork), who narrowed the scope of the field into arguing about price increases.  That paved the way for not just the mass of mergers that has consolidated the media into a handful of corporate hands, but also for software-as-a-service monopolies that provide their service for free.

So, the laws need to change.  I'm skeptical that New York can make significant change on its own.  But if it accomplishes anything, other states will follow and put pressure on Congress.

## 12:02 -- Mon 14 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1404469177331552258)

 > I am a miser of my memories of you
 >
 > And will not spend them.

###### Witter Bynner

## 9:02 -- Tue 15 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1404786266915315712) [There’s No ‘Labor Shortage.’ There’s a Wage Shortage.](https://otherwords.org/theres-no-labor-shortage-theres-a-wage-shortage/) from OtherWords

 > More fundamentally, there’s a fairness shortage.

While I realize that I have gone back to this story repeatedly, it's important to bear in mind that this "debate" is a bunch of corporate executives looking at supply-and-demand curves and, instead of adjusting what they offer, are instead crying about how they're *entitled* to underpaid labor.

I mean, I'd love to have a desktop robot arm.  But if I went to lawmakers and said that the companies are unwilling to sell to me, so they should forcibly lower the price, I'd get laughed out of the room.

## 12:01 -- Tue 15 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1404831313866248192)

 > My inspiration has been drawn from trees, from waves, from clouds, from the sympathies that exist between passion and the storm, between gentleness and the soft breeze, and the like, and I always endeavor to put into my movements a little of that divine continuity which gives to the whole of nature its beauty and its life.

###### Isadora Duncan

## 9:04 -- Wed 16 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1405149158160355332) [Here’s what I tell teachers about how to teach young students about slavery](https://theconversation.com/heres-what-i-tell-teachers-about-how-to-teach-young-students-about-slavery-161492) from The Conversation

 > ...talking about things such as plantation records, slave diaries and letters penned by plantation owners and their mistresses.

While it entertained me greatly to talk about [slavery reparations]({% post_url 2021-02-14-reparations %}) using the most whitewashed descriptions of slavery known, there really is nothing like reading the actual words of slaveholders to see how horrific the institution was.  The other advice is also good, of course, but that item hits the hardest.

## 12:05 -- Wed 16 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1405194708348030979)

 > Every human being grows up inside a sheath of custom, which enfolds it as the swathing clothes enfold the infant.

###### Edward Carpenter

## 9:05 -- Thu 17 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1405511797621149699) [Germany recognizes colonial-era genocide in Namibia, but survivors say it's not enough](https://globalvoices.org/2021/06/10/germany-recognizes-colonial-era-genocide-in-namibia-but-survivors-say-its-not-enough/) from Global Voices

 > Opposition parties and affected communities have highly criticized the agreement, which included limited participation of descendants of the affected communities.

Progress is progress, of course.  But not including the descendants of the people who were murdered is the worst way to make progress, here.

## 12:04 -- Thu 17 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1405556844517548036)

 > The world is so disgracefully managed, one hardly knows to whom to complain.

###### Ronald Firbank

## 9:01 -- Fri 18 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1405873178728046592) [WaPo Obscures Republican Role in Killing Equal Pay](https://fair.org/home/wapo-obscures-republican-role-in-killing-equal-pay/) from Fairness & Accuracy in Reporting

 > Read as: Washington politics, in which no one and everyone is to blame for “opting against” getting things done.

FAIR always strikes me as a bizarre institution.  While they occasionally produce excellent analysis like this, they're often among the first to do exactly what the **Washington Post** is accused of, here, quietly cutting Republican positions out of a story to place the blame for everything on Democrats.

## 12:03 -- Fri 18 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1405918980783681539)

 > Now what's going to happen to us without barbarians?
 >
 > Those people were a kind of solution.

###### Constantine P. Cavafy

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [Endangered blue whales are singing in the Indian Ocean](https://www.futurity.org/blue-whales-indian-ocean-conservation-258036/) from Futurity

 > Songs provide insights into this poorly studied population; a possible new song was recently reported in the central Indian Ocean and off the coasts of Madagascar and Oman.

Coming from the background that I do, I tend to associate whale songs with cheap marketing tactics to sell mediocre New Age music.  However, that doesn't make it any less interesting when we get more insight into it.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://en.wikipedia.org/wiki/Week#/media/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
