---
layout: post
title: Free Culture Book Club — Solitudes and Silence, ch 1-4
date: 2021-06-19 08:04:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the first third of Solitudes and Silence
thumbnail: /blog/assets/solitudes.png
offset: -31%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads **Solitudes and Silence**.

![Solitudes and Silence cover](/blog/assets/solitudes.png "Solitudes and Silence cover")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Solitudes and Silence**
 * Location:  <https://archive.org/details/solitudes-and-silence>
 * Released:  2011
 * License:  CC-BY-SA (dual-licensed with the Open Setting License)
 * Creator:  Conrad Baines Talbot
 * Medium:  Novel
 * Length:  Approximately 45,000 words
 * Content Advisories:  Death, honor killing and more abstract sexism, undead creatures, bigotry

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Solitudes and Silence

Here's how the author describes the book.

 > “Solitudes and Silence” is the story of Waimbrill, a soulcleaver, a beloved outcast, respected yet feared among his countrymen. He grows distant and eccentric as he cleaves the dead and gains their angst and pain. Trying to do good despite the neutrality of his church, Waimbrill cares for a quiet young orphan while a monster terrorizes the land. Together, the two must venture into murky waters where danger teems, and a monster waits for them in the deepest, darkest reaches of the world.

The title page identifies it as "volume 1 of *The Orphan Chronicles*," which looks like it continued behind paywalls.

Similarly, as far as I can tell, this novel was the first published work to come out of the now-defunct [*Theonosis*](https://web.archive.org/web/20170501053053/http://www.theonosis.com/wiki/Main_Page) project.

 > Theonosis is a collaborative storytelling, world-building and role-playing game. It is massively multiplayer, and allows anybody to play as large a role as they like in the creation of a fictional universe. ... The parameters of the setting are designed so that literally any kind of fantasy-based story can be set there---you can destroy or take over the world, you can create outlandish kingdoms or mundane villages, and any kind of hero or villain you like. The more interesting and compelling your content, the more likely others are to use it in their own works.

I can't tell if anything else was released, nor can I tell if anybody besides Talbot produced anything of significance in that world.

*Theonosis* is also of some historical interest for trying to launch the [Open Setting License](https://web.archive.org/web/20170430130839/http://www.theonosis.com/wiki/Theonosis:Open_Setting_License), which tried to build a strange regime where the world could be shared by authors who committed to publishing under any Creative Commons license (plus some others), which is an interesting idea that I don't think *quite* hits the mark as well as just licensing everything CC-BY-SA.

I'll admit up front, though, that this isn't really holding my interest.  There was a point in my life when I probably would have loved something like this, but low fantasy worlds with vaguely European cultures are so common, now, that layering details on a new one isn't particularly exciting.  At least for these chapters, "this could've been an e-mail," as the trendy people say.

## What Works Well?

Despite the complaints I'm likely to make about the story so far, I have to point out that there are some excellent ideas.  There are passages of a dozen or so paragraphs that could have easily been the core of the entire novel, instead of what I assume are only side-stories.  For example, the death of Countess Othallassah Verrabirrin could easily have been a tense, emotional mystery story...and it is, except that the tension is released artificially when the mystery solves itself.

One of the most powerful ideas---and I really hope that it's going to take a central position in the plot, at some point---is that the "soulclaines" act for multiple purposes.  As probably expected, there's the religious ritual that's supposed to ease the deceased's transition to the afterlife.  There's also the fantasy trope of preventing the dead from being raised as various kinds of undead monsters.  More subtle, though, is the ability to help bring emotional closure to the deceaseds' loved ones, by absorbing their grief.  There are even aspects of detective work.

And, while I can't say that I *enjoy* it, there's definitely an aesthetic to the book, which seems to only care about whatever the protagonist can focus on.  There are many story threads, but since they don't interest Waimbrill, those characters don't get much more than a brief acknowledgement.

## What Works...Less Well?

This book is shockingly verbose.  For example, here's the story's idea of a "mantra."

 > Thou art a constant reminder of the regret and loss due to man and elf alike. Thou shalt serve a flock who loveth thy sacrifice, but whose visage is filled with fear, and whose words and glances offend thee.

That's apparently what passes for pithy in this world.  It fits in a tweet, to be fair, but [om mani padme hum](https://en.wikipedia.org/wiki/Om_mani_padme_hum) it is not.

Similarly, the first three chapters feel like a longer series of short stories, except that they're all the same story:  Waimbrill goes to an exotic place where people mourn the dead, eats the deceased's brain, and has a reaction to it.  There's a way that this could work, and I could argue that there's the germ of an interesting metaphysical procedural series, here, where each "case" is given the time to discuss the impact the victims had on their communities.  But it's written as a continuous narrative, with almost no time given to any of the side characters introduced, and so it feels like none of it matters.

## Opportunities

I don't expect that there's much, at this point.  The *Theonosis* website has been dead for some time.  There isn't a version control repository to offer corrections or updates.  And I can't find any evidence that there was ever a crowd-funding campaign.

That leaves finding the e-books on the platform of your choice and buying a copy, to throw a couple of dollars at the author.

## What's Adaptable?

As mentioned, the majority of the world seems like the sort of thing that you can find in the background of any low fantasy series or introductory fantasy role-playing game.  However, there are unique aspects, such as the ranine (frog-like) rainids, the skunk-like bofro, and the occupation of soulclaine.  As mentioned, the book seems weirdly uninterested in it, but the soulclaine idea feels especially like it would be well-suited for a paranormal detective procedural set in the twenty-first century, where the lead uses the absorbed Paradigms to provide the deceaseds' loved ones with emotional or legal closure.

## Next

Next time, let's go with the middle third of **Solitudes and Silence**, catching chapters 5 through 9.

While we wait for that, what does everybody else think about these introductory chapters?

* * *

**Credits**:  The header image is the cover of **Solitudes and Silence** by Jeremy Thevonot, made available under the terms of the [Creative Commons Attribution Share-Alike 3.0 Unported](https://creativecommons.org/licenses/by-sa/3.0/) license.

