---
layout: post
title: First Official Juneteenth
date: 2021-06-20 07:06:28-0400
categories:
tags: [holiday]
summary: A favorite holiday finally comes to the calendar
thumbnail: /blog/assets/Juneteenth_Flag.svg
offset: -24%
---

Happy (belated) Juneteenth National Independence Day!

![Juneteenth flag](/blog/assets/Juneteenth_Flag.svg "Juneteenth flag")

I'm a day late---unless you count my mention [on Friday]({% post_url 2021-06-18-week %})---since it didn't seem appropriate to bring up holidays as part of the [Free Culture Book Club](/blog/tag/bookclub) except when the work fits with the holiday, but I wanted to use this Sunday's post to talk a bit about [Juneteenth](https://en.wikipedia.org/wiki/Juneteenth), in light of its [acceptance as a federal holiday](https://www.voanews.com/usa/biden-signs-law-creation-juneteenth-holiday) in the United States.

I was originally just going to link to that story, maybe quote from *Lift Every Voice and Sing*, and call it a day, here.  However, I realized that, since---in my personal life, not on the blog, thankfully---I once dismissed Juneteenth as celebrating the wrong thing, others might also want or need the full background.

## History Lesson

The short version of Juneteenth is that, much as we---I mean white Americans, here---venerate the [Emancipation Proclamation](https://en.wikipedia.org/wiki/Emancipation_Proclamation), the reality is that it was basically toothless.

The executive order was good politics, but it had some rather obvious flaws.

 > ⁠That on the first day of January in the year of our Lord, one thousand eight hundred and sixty-three, all persons held as slaves within any state, or designated part of a state, the people whereof shall than be in rebellion against the United States; shall be then, thenceforward, and forever free...

In other words, Lincoln freed the slaves, but only three months from the order, and only in states that didn't consider themselves to be under his jurisdiction.

![Map of areas covered and not covered by the Emancipation proclamation](/blog/assets/Emancipation-Proclamation-map.png "Areas in red were covered, areas in cyan were not")

Slaves living in states and parts of states still considered part of the United States---on the map, shaded in aqua/cyan---weren't included.  And, depending on how generously you read things, it got worse.

 > ⁠That the executive will...designate the States, and parts of states, if any, in which the people thereof respectively, shall then be in rebellion against the United States; and the fact that any state, or the people thereof shall, on that day be, in good faith represented in the Congress of the United States, by members chosen thereto, at elections wherein a majority of the qualified voters of such state shall have participated, shall, in the absence of strong countervailing testimony, be deemed conclusive evidence that such state, and the people thereof, are not then in rebellion against the United States.

The words twist around a few times, there, but while it's likely that the *intent* was only to say that the Union Army would stop shooting at ex-Confederates who stopped fighting, it's also not hard to imagine a Southern lawyer pointing out that this appears to interact with the prior quoted section, suggesting that any defecting Confederate state would automatically become a part of the United States, again, and therefore would be allowed to remain a slave state, just like the half-dozen (or so) non-rebellious slave states could.

That's not to say that the order was *useless*.  Any Confederate territory already occupied by the Union Army was forced to free its slaves, for example, because the President of the United Stated has full authority over the Army.  But arguably, that's a different process than abolition by law, and so can be argued---by those who already argued that certain people could be property, I mean---that it was more a form of economic warfare, akin to burning fields or taking control of railways.  Historian Julie Saville rightly put it as ["State authority can proclaim or legitimate emancipation but, for better or for worse, it remains the work of the people on the ground to make emancipation meaningful."](https://www.futurity.org/juneteenth-holiday-emancipation-2584892-2/)  Self-entitled rich people tend not to follow laws out of duty to the community, after all.

### Spoiler, the Good Guys Win

And that brings us to the story behind Juneteenth, itself.

{% pull one more free growing season %}

Because the Emancipation Proclamation required the Army to literally conquer and occupy areas to do anything useful for the slaves, owners generally didn't free slaves willingly.  Instead, [like modern mega-corporations](https://knowablemagazine.org/article/society/2020/how-should-we-punish-criminal-corporations), slave-holders calculated that the punishment for illegally keeping the slaves would be less than the cost of paying people to work.  This continued even *after* the end of the war.  Plantations wanted one more free growing season, presumably confident that the worst punishment that they might face is a demand that they pay for labor since the end of the war.

So, while Lee surrendered for the Confederate Army on April 9<sup>th</sup> and a separate faction of their army waited for June 2<sup>nd</sup>, the Union Army still needed to find slaves and use force or the threat of force to free them.  The final emancipation of this effort belonged to [Gordon Granger](https://en.wikipedia.org/wiki/Gordon_Granger), who issued [General Order No. 3](https://en.wikipedia.org/wiki/General_Order_No._3).

 > The people of Texas are informed that, in accordance with a proclamation from the Executive of the United States, all slaves are free. This involves an absolute equality of personal rights and rights of property between former masters and slaves, and the connection heretofore existing between them becomes that between employer and hired labor.
 >
 > The freedmen are advised to remain quietly at their present homes and work for wages. They are informed that they will not be allowed to collect at military posts and that they will not be supported in idleness either there or elsewhere.

I go into all this detail, by the way, because the holiday isn't about "news" spreading; most people had heard before the Emancipation Proclamation took effect.  *Enforcement* is what took years to travel, not news.

The order wasn't ideal, of course, with the "keep working and hope that someone pays you, because we're not going to let you slack off" rhetoric, but that order---issued on June 19<sup>th</sup>, 1865, is the actual end of institutionalized chattel slavery in the Southern United States.  And yes, there still holdouts even after this announcement, such as Delaware, Kentucky, and the Choctaw Nation.  Yes, we still have [forced labor in prisons](https://en.wikipedia.org/wiki/Penal_labor_in_the_United_States), where Black people are disproportionately incarcerated, but prisoners still have civil liberties and their children are free.  And sure, we still occasionally find people in forced servitude, but their "masters" are acting illegally, though courts still aren't sure how to judge slavery [when it happens today <i class="far fa-file-pdf"></i>](https://www.supremecourt.gov/opinions/20pdf/19-416_i4dj.pdf) if "job creators" are involved.  I'll even grant you that the end of slavery also marked the start of [Jim Crow laws](https://en.wikipedia.org/wiki/Jim_Crow).

So, no, it was definitely not perfect, but that action largely ended the institution of slavery in the country, and that was far better than what we had before.  If you want "should have," the institution of slavery should never have been created.  The United States should have banned slavery with the United States Constitution and been willing to fight the Civil War then.  But they didn't, so arguing that this shouldn't be celebrated because they didn't get it completely right is allowing [perfect to be the enemy of good](https://en.wikipedia.org/wiki/Perfect_is_the_enemy_of_good).

## Fast Forward

The foregoing is what Juneteenth celebrates, and why it's often referred to as a Second Independence Day, a day when we, as a country, finally lived up to its ideals, and when everybody was free of authoritarian rule that refused to represent them.

 > We hold these truths to be self-evident, that all men are created equal, that they are endowed by their Creator with certain unalienable Rights, that among these are Life, Liberty and the pursuit of Happiness.---That to secure these rights, Governments are instituted among Men, deriving their just powers from the consent of the governed...

On Thursday, Joe Biden signed [S.475](https://www.congress.gov/bill/117th-congress/senate-bill/475) into law, making it a federal holiday.  The bill passed the Senate unanimously, and passed the House 415 to fourteen, with two abstentions, a margin unheard of when one party openly obstructs all progress.  Speaking of which...

### Dissent

Who could argue against celebrating the end of (most) slavery as a holiday?  Who could *ever* think that Juneteenth is some sort of problem and why?

 > Their intent is to replace the Fourth of July with this new day, one that will inevitably focus on America's darkest moments.

###### [<i class="fab fa-twitter-square"></i> Matt Rosendale, 16 June 2021, 7:33 PM](https://twitter.com/RepRosendale/status/1405307656642912256)

Huh.  I admit that I hadn't considered that particular possibility.

Give me a second, while I re-read that abridged history.  Emancipation Proclamation.  Limited scope.  Union Army.  April.  June.  Gordon Granger.  Flaws.  Second Independence Day.  Ideals.  Federal holiday.  Sorry about that.  Based on the tone of that tweet, I just wanted to check whether the Juneteenth story had a bad ending and I just missed it.

It doesn't.  One of "America's darkest moments," to a sitting member of the House of Representatives, is the *freeing* of slaves, not the two and a half centuries before that when we allowed the wealthy to buy and sell human beings like livestock, because they didn't feel like paying fair labor rates.  I think that might explain his problem better than he thinks it does.

You could, of course, be more charitable towards Rosendale than I am.  Specifically, you could assume that he meant that a holiday about freeing the slaves necessarily draws attention to slavery, and he would rather not think about that.  But first, that's just lazily denying the past.  And second, there is *no holiday* that marks a great event during good times; every holiday either commemorates something unpleasant, such as Memorial Day, or commemorates a time when someone changed a bad situation for the better, like Independence Day.  Oh, and you might want to read a resolution that he co-sponsored just last month, [H.Res.369](https://www.congress.gov/bill/117th-congress/house-resolution/369/text?r=100&s=1), requesting a day to bring awareness of murdered Native women, which...that seem fairly focused on what one might consider dark times.  Either that, or he celebrates every death of a Native woman.

Last year, the Democrats of the House of Representatives weren't entirely *accurate*, but they did at least mostly capture the *spirit* in a video, last year.

<iframe
  src="https://archive.org/embed/what-is-juneteenth_202106"
  width="740"
  height="438"
  frameborder="0"
  webkitallowfullscreen="true"
  mozallowfullscreen="true"
  allowfullscreen
>
</iframe>

Unsurprisingly, the sixteen who didn't vote to pass the bill are all Republicans.  This is the same party, after all, boasting members who punish colleagues for [knowing who won the last presidential election](https://www.voanews.com/usa/us-politics/us-house-republicans-oust-liz-cheney-key-party-leadership-post), compare being asked to wear a [mask to genocide](https://www.voanews.com/usa/republicans-denounce-congresswoman-taylor-greenes-holocaust-remarks), and who think that the National Forest Service can fix Climate Change by [changing the Moon's orbit <i class="far fa-copyright"></i>](https://www.theguardian.com/us-news/2021/jun/09/texas-republican-louie-gohmert-climate-change).  [Dan Crenshaw](https://clerk.house.gov/members/C001120) of Texas and [Patrick McHenry](https://clerk.house.gov/members/M001156) of North Carolina didn't vote.  [Andy Biggs](https://clerk.house.gov/members/B001302) of Arizona, [Mo Brooks](https://clerk.house.gov/members/B001274) of Alabama, [Andrew Clyde](https://clerk.house.gov/members/C001116) of Georgia, [Scott DesJarlais](https://clerk.house.gov/members/D000616) of Tennessee, [Paul Gosar](https://clerk.house.gov/members/G000565) of Arizona, [Ronny Jackson](https://clerk.house.gov/members/J000304) of Texas and the former White House doctor who said that Donald Trump would probably live to the age of two hundred years old, [Doug LaMalfa](https://clerk.house.gov/members/L000578) of California, [Thomas Massie](https://clerk.house.gov/members/M001184) of Kentucky, [Tom McClintock](https://clerk.house.gov/members/M001177) of California, [Ralph Norman](https://clerk.house.gov/members/N000190) of South Carolina, [Mike Rogers](https://clerk.house.gov/members/R000575) of Alabama, our buddy [Matt Rosendale](https://clerk.house.gov/members/R000103) of Montana, [Chip Roy](https://clerk.house.gov/members/R000614) of Texas, and [Thomas Tiffany](https://clerk.house.gov/members/T000165) of Wisconsin, weirdly none of the people I just made fun of for *other* stupid reasons.  I linked to their profiles, because it's worth noting their gerrymandered districts.  Four of the maps---those for Biggs, Clyde, McClintock, and Rosendale---look legitimate.  Everything else varies from a reasonable block with bizarre protrusions to careful targeting of neighborhoods to keep these clowns in office.

![Gerrymandered TX-2 and AZ-4](/blog/assets/tx2-and-az4.png "Gerrymandered TX-2 and AZ-4")

I should mention, incidentally, that Rosendale's Montana has [celebrated Juneteenth](https://crsreports.congress.gov/product/pdf/R/R44865) since writing it into state law in 2017, so he's out of step with his constituents.

That's not to suggest that the Republicans who supported the bill did so for anything other than cynical reasons.  While they fight to suppress the Black vote and support the continued over-policing of Black neighborhoods, they need to soften their image so that people don't think that they're *racists*.

## Lift Every Voice

While James Weldon Johnson's 1900 hymn [*Lift Every Voice and Sing*](https://en.wikipedia.org/wiki/Lift_Every_Voice_and_Sing) was written to celebrate Abraham Lincoln's birthday, it has been largely used to celebrate Juneteenth.  Either way, there's one part of a verse that should hit hard to each of us.

 > Sing a song full of the faith that the dark past has taught us,
 >
 > Sing a song full of the hope that the present has brought us;
 >
 > Facing the rising sun of our new day begun,
 >
 > Let us march on ’til victory is won.

It certainly hits me hard, because I've written about these issues.  History has taught us that [equality and democracy generally wins]({% post_url 2021-05-30-winning %}).  The present has taught us that [we can get what we need, if we work together]({% post_url 2020-12-27-year %}).  And if we sustain pressure on companies and authorities, we can get the society that we want, as long as we don't stop; as I hinted above, for example, Republican support for this bill is almost certainly a result of last year's Black Lives Matter protests.

It also seems appropriate to share this picture, sculptor Augusta Savage working on *The Harp*, her sculpture inspired by *Lift Every Voice and Sing*, displayed at the 1939-1940 World's Fair.

![Augusta Savage and Harp](/blog/assets/nypl.digitalcollections.5e66b3e8-80d0-d471-e040-e00a180654d7.001.w.png "Augusta Savage and Harp")

As far as I can tell, Savage's copyright on this amazing piece wasn't renewed.  The scanned photograph doesn't have any indication of a copyright statement and is from 1939, so it should *also* be in the public domain.  Unfortunately, Savage wasn't given the budget to store the sculpture or to cast it in bronze, so the original is gone, destroyed when the Fair closed, though many American museums maintain smaller replicas based on Savage's model.

There were other pictures available, but this particular photograph has the virtue of putting the focus on the sculptor.

### The Competition

In any case, Juneteenth is a significantly better than average holiday.  In the United States, we have plenty of major holidays or celebrations that fit one of the following categories.

 * Largely meaningless beyond the inconvenience that their celebrations cause, such as [Columbus Day](https://en.wikipedia.org/wiki/Columbus_Day), with Columbus---who died in prison for abusing his power, don't forget---basically chosen as a national hero because he was the only explorer not already claimed by a rival country.  The only reason it's recognizable from a normal three-day weekend is by parades clogging up traffic.
 * Extremely narrow in their actual audience.  Many---possibly most---non-Catholic Christians treat [Easter](https://en.wikipedia.org/wiki/Easter) as (at most) a slightly fancier Sunday, rather than the core of their religion, for example.  Of those, many just treat it as a minor secular holiday with gifts (allegedly from a decidedly non-Christian anthropomorphic rabbit, no less) and a big dinner, just to do *something* on the day.
 * Whitewashed to a degree that the holiday is meaningless.  [Labor Day](https://en.wikipedia.org/wiki/Labor_Day) is probably the most prominent, here, a holiday meant to celebrate the labor movement, though the labor movement is almost never mentioned in celebrations and, instead, is discussed as "the unofficial end of summer."  The superior version of the day, what's now called [International Workers' Day](https://en.wikipedia.org/wiki/International_Workers%27_Day), was denounced as communist as other countries picked up the tradition, and largely abandoned.
 * Excuses to sell things.  No offense to fathers on [Father's Day](https://en.wikipedia.org/wiki/Father%27s_Day_(United_States))---[some of my best friends](https://en.wikipedia.org/wiki/I%27m_not_racist,_I_have_Black_friends) are fathers, after all, and I myself am the *child* of a father---but your holiday is silly.  It's literally just a "but what about the men?" version of [Mother's Day](https://en.wikipedia.org/wiki/Mother%27s_Day_(United_States)), and Mother's Day was created by a woman so utterly obsessed with honoring her own mother, that she destroyed her mother's legacy in hopes of forcing more people to be like her.  And the sole tradition, in either case, is for kids to buy something for their parents, with the majority of those kids getting money and transportation from the same parents for the purpose.  It's harmless to the extent that commercialism can be, but it's still just an exercise to sell things.

By contrast, Juneteenth celebrates a real event that everybody should be able to get behind, and I'm more than happy if the people opposed to the event---like Matt Rosendale---aren't going to join the party as they lose their sad little culture war.  Juneteenth is also closer to the [summer solstice](https://en.wikipedia.org/wiki/Summer_solstice) than any other American holiday, and as I'll probably briefly mention in tomorrow's post, a quick skim of lists turns up that it's a time of year apparently well-suited for patriotic celebrations.  We had the more-meaningless [Flag Day](https://en.wikipedia.org/wiki/Flag_Day_(United_States)) last week and have the often-jingoistic [Independence Day](https://en.wikipedia.org/wiki/Independence_Day_(United_States)) in two weeks, but Juneteenth is never more than two days from the solstice.  That should count for *something*.

### Celebrate

And for those who'd like to celebrate the holiday season by getting to know some classic Black authors, I might remind them that I talked about [sixteen candidates]({% post_url 2020-02-09-afam-lit %}) (give or take) and [translated one into English]({% post_url 2020-02-23-mulaitre %}) for Black History Month in 2020.  I'd just as soon celebrate it without the usual fireworks and other noisemakers that have become symbols of patriotism, myself, but that's probably a losing battle.

However you celebrate in future years, be sure *to* celebrate getting this (mostly) right, as well as the lives liberated and the lives too late to liberate.  As I discussed in February, even the [most right-wing Republicans acknowledge that this country would be less without them]({% post_url 2021-02-14-reparations %}).

### 🇺🇸

* * *

**Credits**:  The header image is [Juneteenth Flag](https://commons.wikimedia.org/wiki/File:Juneteenth_Flag.svg) by [Nafsadh](https://commons.wikimedia.org/wiki/User:Nafsadh), made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).  The [map of areas affected by the Emancipation Proclamation](https://commons.wikimedia.org/wiki/File:Emancipation_Proclamation.PNG), by SFGiants, has been made available under the terms of the [Creative Commons Attribution Share-Alike 3.0 Unported](https://creativecommons.org/licenses/by-sa/3.0/deed.en) license.  The [House Democrats' video](https://twitter.com/RepMarciaFudge/status/1273966498168680451) is in the public domain, as a work of employees of the United States Congress.  The maps of TX-2 and AZ-4 are adapted from the Representatives' Congressional website, and as such, should be in the public domain.  [Art — Sculpture — Harp (Augusta Savage) — Harp](https://digitalcollections.nypl.org/items/5e66b3e8-80d0-d471-e040-e00a180654d7#/?uuid=5e66b3e8-80d0-d471-e040-e00a180654d7), by an uncredited photographer, appears to be in the public domain.
