---
layout: post
title: Developer Journal, World Humanist Day
date: 2021-06-21 07:11:23-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Himawari-8-Summer-Solstice-Midnight-2017.png
---

![Solstice from space](/blog/assets/Himawari-8-Summer-Solstice-Midnight-2017.png "Solstice from space")

Today is [World Humanist Day](https://en.wikipedia.org/wiki/World_Humanist_Day), not my favorite kind of holiday in that it's *really* just a modern organization issuing an annual press release about its mission, making it just a step or two above a "food holiday."  However, humanism is wrapped up in secularism---as in dealing with people without presuming a religious position---and human rights, so I can *probably* make an exception, given that [World Hydrography Day](https://en.wikipedia.org/wiki/World_Hydrography_Day) is the next-best choice, which is basically the same structure, but doesn't ask people to be nice to each other.

Of course, World Humanist Day is set on the [summer solstice](https://en.wikipedia.org/wiki/Summer_solstice) in the Northern Hemisphere, which it also is today, and *that* is technically the headline.  I occasionally talk about the solstices and equinoxes as "natural holidays," days of the year that lend themselves to celebration.  The summer or estival solstice is the longest day of the year, and seems to often be associated with---plus or minus a couple of weeks---purity festivals, often associated with patriotism and nationalism, celebrations involving bonfires or fireworks, often contrasted with waterways.

Maybe one day I'll write a full post about this sort of correlation in holiday placement, but you're probably here for project updates.

## Library Updates

As discussed last time, I had a non-Free project to work on, so I used that as an excuse to continue clearing out the backlog of library updates.  The projects on the docket for this week were [**Uxuyu**](https://github.com/jcolag/Uxuyu), [**Roku Wake**](https://github.com/jcolag/RokuWake), [**Replybrary**](https://github.com/jcolag/library-twtterbot), and the [**Generic Board Game**](https://github.com/jcolag/generic-board-game/).

Ignoring the notifications for [**RenewDB**](https://github.com/jcolag/RenewDB/) for now---since I didn't write much significant code for it and could probably more easily just replace it with a new generated Rails application *if* I can ever think of a reasonable way to populate the database---that basically brings everything up to date that can be handled automatically.

In reality, though, I'll probably just throw in the occasional update when I don't have anything else to commit.

## CPREP

One of the most pleasant changes that I think I've made in a long time, [**CPREP**](https://github.com/jcolag/background-generator) now chooses personal pronouns.  This, in turn, cleans up a lot of the clumsy verbiage that required phrases like "this person" or saying "they are female."  Because I have tried to keep this project---as well as I can---to deriving information from Free Culture sources, it leads to what I think is a unique set of pronouns.

 * he/him/his and she/her/hers, of course
 * they/them/their, used in **Wycliffe’s Bible** (1382)
 * one/one/one's, from unknown (by me, because I couldn't find an explicit list) sources dating to the 1400s
 * e/em/es, offered in **The Writer**, September 1889
 * thon/thon/thon, offered in **The Writer**, January 1890
 * hir/hir/hirs, used by **The Sacramento Bee**, c1910
 * ae/aer/aes, used in **A Voyage to Arcturus** (1920)

Technically, ae/aer/aes was meant to refer to individuals of a particular non-human extraterrestrial species, but I opted to include it anyway.  You won't see tey/tem/ter, xe/xem/xyr, or any of the other dozen or so options that have appeared in the last fifty years...unless you run your own copy of the server and insert them as options.  I have no objections to any pronoun set, but didn't want to release an "official" Free Software project that references material covered by copyright.  Although, if anybody can find other references to unisex, gender-neutral, third-gender, or non-binary pronouns originating in public domain sources, I'd be more than happy to hear about them and consider including them.

Yes, it's true that individual words aren't actually covered by copyright, so it's technically legitimate to include them.  My problem is more that it feels opportunistic or sleazy to "take" a term that someone else created and not give them credit when credit is easy to find and due to someone who---in many cases---is still alive to be offended by its inclusion, *especially* for something as personal as a new pronoun.

The rules opting for a non-traditional pronoun are used by anybody who's generated as non-binary, a significant percentage of other gender and sexual minorities, and a tiny percentage of cisgender, heterosexual folks.  For the last group, I can see multiple reasons why someone would take a pronoun, though I'm admittedly not aware of any occurrences in practice.  In any case, when a non-binary pronoun is needed, they're chosen with equal frequency, because I couldn't find good statistics on choice and ultimately decided that it didn't matter.

I should note that there's one situation that **CPREP** won't generate:  Nobody will end up with a pronoun "opposite" to their gender.  While I think there's plenty of room for people to do so---perhaps as a political statement rejecting masculine or feminine gender norms---it looks too much like a bug.

## Next

Now that the library backlog has been resolved, I'll be heading back to [**Fýlakas Onomáton**](https://github.com/jcolag/fylakas-onomaton), so that I can deploy it and start looking into getting [**Doritís Onomáton**](Doritís Onomáton) into app stores.  Such a silly little thing for me to have delayed so many times, but the pile of notifications was more embarrassing than a little procrastination.

I have a few more ideas for **CPREP** that I may sneak in first, though.

* * *

**Credits**:  The header image is [Himawari-8 Summer Solstice Midnight 2017](https://commons.wikimedia.org/wiki/File:Himawari-8_Summer_Solstice_Midnight_2017.jpg) by the Japan Meteorological Agency’s Himawari-8 satellite, apparently released into the public domain, as it was released by [NOAA](https://www.noaa.gov/) with no disclaimer.
