---
layout: post
title: Real Life in Star Trek, Requiem for Methuselah
date: 2021-06-24 17:35:28-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/17841296346_0a3e1d9aac_o.png
---

![Methuselah, in stained-glass](/blog/assets/17841296346_0a3e1d9aac_o.png "Methuselah, in stained-glass")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Requiem for Methuselah

This post is definitely for the people who enjoy it when I track down the references in dialogue.

 > Captain's log, stardate 5843.7. The Enterprise is in the grip of a raging epidemic. Three crewmen have died and twenty-three others have been struck down by Rigelian fever. In order to combat the illness, Doctor McCoy needs large quantities of ryetalyn, which is the only known antidote for the fever. Our sensors have picked up sufficient quantities of pure ryetalyn on a small planet in the Omega system. We are beaming down to secure this urgently needed material.

We've had many references to [Rigel](https://en.wikipedia.org/wiki/Rigel) through the series, so I won't bother to detail the star, here.  "The Omega system" is a nonsensical phrase that feels like it was wedged in to justify prior bogus star/planet names.

Ryetalyn is new, though it's worth noting the similarity in name to Ritalin, the trade name under which the now-famous stimulant [methylphenidate](https://en.wikipedia.org/wiki/Methylphenidate) is sold.  Given that methylphenidate was used to treat attention deficit disorders as early as the 1960s and the Ritalin name appears to have been in use sometime before 1960, this is a strong confirmation that the Federation's pharmaceutical industry is built around corporations that compete on brand names, despite the fact that the crew seems to think that it's just naturally occurring.

 > **FLINT**: Flint. You will leave my planet.

Given that his name will turn out to be a clue to what's going on, I'll point out that [flint](https://en.wikipedia.org/wiki/Flint) is a form of quartz where the crystals are too small to be seen.  It has been used in early cutting tools, for igniting sparks, and as gemstones in various ancient cultures.

 > **KIRK**: Mister Flint, if anything happens to us, four deaths and then my crew comes down and takes that ryetalyn.
 >
 > ...
 >
 > **SPOCK**: Mister Flint, unless you are certain, I would suggest you refrain from a most useless experiment.

Compare this to the treatment of the dilithium miners, in episodes like [*Mudd's Women*]({% post_url 2020-02-20-trek-m-women %}).  In every other case that we've seen, when the *Enterprise* needs something, Kirk enters into careful negotiations with the owner, despite the extreme power imbalance between the two.  Miners are essentially treated as if they run sovereign governments.  Here, though, where Flint will turn out to be in an excellent position to seriously negotiate if he chose to, Kirk tries to intimidate him, knowing full well that any delay risks lives.

The difference seems to be that Flint doesn't represent a company, which suggests a tiered legal system.

 > **FLINT**: Constantinople, summer 1334. It marched through the streets, the sewers. It left the city by ox cart, by sea, to kill half of Europe. The rats, rustling and squealing in the night as they, too, died. The rats.

Flint is talking about the [second plague pandemic](https://en.wikipedia.org/wiki/Second_plague_pandemic), and I have to wonder if this line is meant to be a hint to his identity, given that earliest evidence of [bubonic plague](https://en.wikipedia.org/wiki/Bubonic_plague) is from 1338, and it didn't reach Constantinople until 1347.  So, 1334 is either an error, a difference between their history and ours, first-hand information that only Flint has about the outbreak beginning thirteen years earlier, or an implication that Flint tracked the plague to its source.

Maybe worrying is the comparison is drawn between the plague and Rigellian fever, which doesn't seem to make much sense, based on the name.

 > **FLINT**: M4 will gather the ryetalyn which you need. Permit me to offer you more comfortable surroundings.

Despite looking more like Nomad from [*The Changeling*]({% post_url 2020-08-27-change %}), I have to wonder if M4 is meant to be a predecessor system to [*The Ultimate Computer*]({% post_url 2021-01-21-ultimate %})'s M5.  It seems to have a similar approach to protection that involves flubbing tasks to delay people and threatening to vaporize innocents despite protests.

 > **MCCOY**: Yes, a Shakespeare first folio. A Gutenberg Bible. The Creation lithographs by Taranullus of Centauri VII. That's one of the rarest book collections in the galaxy, spanning centuries.
 >
 > ...
 >
 > **SPOCK**: This is the most splendid private collection of art I've ever seen, and the most unique. The majority are the works of Leonardo da Vinci, Renaissance period, some of the works of Reginald Pollack, 20th century, and even a Sten from Marcus II.

The [First Folio](https://en.wikipedia.org/wiki/First_Folio) is the informal name for the first version of Shakespeare's plays collected and published.  The [Gutenberg Bible](https://en.wikipedia.org/wiki/Gutenberg_Bible) is one of the first mass-produced books.  Centauri VII presumably refers to a planet in orbit around [alpha Centauri](https://en.wikipedia.org/wiki/Alpha_Centauri) (α Cen), three stars forming a solar system that's Earth's nearest neighbor; awkwardly, the largest of the stars is known as Rigil Kentaurus, which is probably often confused with Rigel.  [Leonardo da Vinci](https://en.wikipedia.org/wiki/Leonardo_da_Vinci) would have been a "Renaissance Man," except that he lived through the early part of the [Italian Renaissance](https://en.wikipedia.org/wiki/Italian_Renaissance).

[Reginald Pollack](https://en.wikipedia.org/wiki/Reginald_Pollack) was an artist contemporary to the cast and crew.  He was married to Naomi Pollack, who played Lieutenant Rahda in [*That Which Survives*]({% post_url 2021-06-10-survive %}) and a background actor in [*The Paradise Syndrome*]({% post_url 2021-03-04-syndrome %}), in both cases posing as a non-white character.  I wouldn't ordinarily point out in *this* post, except that I'm going to make the same point about Flint, once his origin is revealed.

Finally, we have "Sten," either a non-human or a human colonist.

 > **MCCOY**: Saurian brandy, one hundred years old. Jim?

We've heard about "saurian brandy" since [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}).  We now know that, whatever it is, it's been available for at least a century and is considered classy enough to impress the group.

 > **MCCOY**: Do you think the two of us can handle a drunk Vulcan? Once alcohol hits that green blood...

In [*Conscience of the King*]({% post_url 2020-04-09-trek-conscience %}), we're told that Vulcans were "spared the dubious benefits of alcohol," with McCoy somehow tying it to the conquest of the planet.  We never got any detail on what that meant, so I suppose that we're left to believe that the "dubious benefits" referred to the presence of alcohol, and Vulcans might have a low tolerance.

Alternatively, McCoy is just fabricating stories.

 > **SPOCK**: Envy. None of these da Vinci paintings has ever been cataloged or reproduced. They are unknown works, all apparently authentic to the last brush stroke and use of materials. As undiscovered da Vinci's, they would be priceless.

Recently, it's been rare to see any reference to the economy, so this is a nice change of pace.  It sounds like the market for art hasn't changed much over centuries, with newly discovered pieces being so desired that it's impossible to guess how much money people might be willing to pay for it.

 > **KIRK**: Mister Scott, run a full computer check on Mister Flint and on this planet, Holberg Nine-One-Seven-G. Stand by with your results. I'll contact.

The only Holberg that I can find who might be relevant is [Ludvig](https://en.wikipedia.org/wiki/Ludvig_Holberg), Norwegian baron and writer.  I assume that it's him, because a few years later, a [crater on Mercury](https://en.wikipedia.org/wiki/Holberg_(crater)) would be given his name.

 > **FLINT**: Her parents were killed in an accident while in my employ. Before dying, they placed their infant, Rayna Kapec, in my custody. I have raised and educated her.

It's worth pointing out that this episode draws on a variety of sources for plot points, which either makes it muddled or interesting, depending on your perspective.  I mention it here and dig into the other references, because Rayna's surname is a transparent reference to [Karel Čapek](https://en.wikipedia.org/wiki/Karel_%C4%8Capek), an early science fiction writer who had a lot going on in his life, including health problems that killed him before his fiftieth birthday and seven Nobel Prize nominations, but he's now mostly known for writing the play [**R.U.R.**](https://en.wikipedia.org/wiki/R.U.R.), where androids (well, more genetically engineered clones) revolt, destroying the human race; the play appears to have coined the word "robot."

There are more specific echoes of Act 1 (*Olympia*) of the 1881 opera, [**The Tales of Hoffman**](https://en.wikipedia.org/wiki/The_Tales_of_Hoffmann), where a man falls in love with a female automaton, leading to ill-will between him and the device's creator.  The opera is, in turn, based on the stories of [E.T.A. Hoffman](https://en.wikipedia.org/wiki/E._T._A._Hoffmann), as you might have guessed from the title.

In addition, we have many of the elements of [**The Tempest**](https://en.wikipedia.org/wiki/The_Tempest), here.  We have the "wizard" (Prospero or Flint), his daughter (Miranda or Rayna) who is pushed into a romantic relationship with a newcomer, his servant(s) who isn't entirely safe (Caliban and Ariel or M4), and the seemingly unwelcome ship that can't leave and is actually all a part of the wizard's plan.

On top of those, we have the idea of a plague ship on a worrying deadline, for which there are many precedents, but Andre Alice Norton's fictional [**Plague Ship**](https://en.wikipedia.org/wiki/Plague_Ship) would have been recent enough and in the right genre to be highly relevant to the writers.

Finally, while there are blatant anti-Semitic aspects to the legend, the most likely inspiration for Flint himself would probably be the so-called [Wandering Jew](https://en.wikipedia.org/wiki/Wandering_Jew), named variously as Cartaphilus, Ahasver, Matathias, Buttadeus, and Isaac Laquedem.  There is, however, no shortage of fictional immortals---including in prior **Star Trek** episodes---so Flint may have been inspired by any number of them, instead, or all of them in a vague enough way to have been original.

My point is that this is a busy episode.

 > **FLINT**: You would tell me that it is no longer cruel. But it is, Captain. Look at your starship, bristling with weapons. Its mission to colonize, exploit, destroy, if necessary, to advance Federation causes.

The conflict in what Starfleet and the Federation are has been brought up a few times in prior episodes, but I believe that this is the first time that someone has made the blunt accusation instead of dancing around it.

 > **KIRK**: Thank you. Our missions are peaceful, our weapons defensive. If we were barbarians, we would not have asked for ryetalyn. Indeed, your greeting, not ours, lacked a certain benevolence.

I called it out above, but you'll remember that Kirk's first impulse was, in fact, to threaten to take what he wanted through force and without permission.  It's pretty obvious that he knows it, too, because he almost collapses at the pool table.

 > **MCCOY**: Yes, there's something wrong. The ryetalyn is no good. It contains irillium, nearly one part per thousand.

Irillium appears to be original to the episode.

 > **SPOCK**: Captain. Something else which is rather extraordinary. This waltz I just played is by Johannes Brahms.

[Brahms](https://en.wikipedia.org/wiki/Johannes_Brahms) was a prolific German composer.  As with da Vinci's paintings, Spock has his works and style memorized to a degree that he can presumably identify a forgery.

For comparison, this is more typical of waltzes written by Brahms.

<iframe
  src="https://commons.wikimedia.org/wiki/File:Brahms-39-3.ogg?embedplayer=yes"
  width="120"
  height="22"
  frameborder="0"
>
</iframe>

 > **KIRK**: Kirk out. Like Flint. People without a past. What hold does he have over her?

As far back as *Mudd's Women*, it has been suggested that it's entirely normal for people born and living in remote areas to not have much of a documented identity.  What strikes me as more interesting, though, is the implication that forging identities has become complicated, at some point in probably the last few decades, because Flint finds it easier to cloak the life on his little planet, conceal the castle he built, and shut himself away than to bribe someone to falsify his and Rayna's records.

 > **SPOCK**: Let me go alone, Captain.
 >
 > **MCCOY**: Why? Get to the point, Spock, if there is one.

We saw this same effort to deprive Spock of the credit for taking on a dangerous but important task, in [*The Immunity Syndrome*]({% post_url 2020-12-10-immunity %}).

 > **FLINT**: [Solomon](https://en.wikipedia.org/wiki/Solomon), [Alexander](https://en.wikipedia.org/wiki/Alexander_the_Great), [Lazarus](https://en.wikipedia.org/wiki/Lazarus_of_Bethany), [Methuselah](https://en.wikipedia.org/wiki/Methuselah), [Merlin](https://en.wikipedia.org/wiki/Merlin), Abramson. A hundred other names you do not know.

I linked the obvious entries to their Wikipedia entries in-line, rather than re-introducing them.  Abramson is the mystery, since the names aren't listed in chronological order, and the context suggests that it's someone important, but I can't find anyone by that name who'd be notable.  So, Abramson is probably someone who wouldn't have come to prominence before the episode aired.

As a minor point, it's worth pointing out that this episode states that the Biblical story of Jesus raising Lazarus from the dead is false, since Flint is immortal and presumably would have gotten back up, regardless.  Allegedly, early drafts of the script included Flint having been Jesus and Moses, so this may have been a jab at the censors who refused to allow that.

It's probably also worth noting that most of Flint's identities are so famous---Pollack being the least famous by a wide margin, with even "Mister Brack" being a wealthy financier---that he was hardly hiding.  Most of them are also ancient, with only da Vinci, Brahms, and Pollack being reasonably modern, plus probably Abramson and Sten, assuming that Pollack and Sten were Flint's identities.  Specifically, note that Alexander the Great has been mentioned multiple times in the series---starting in [*Space Seed*]({% post_url 2020-06-11-seed %}), I believe---as an ambitious tyrant.

 > **FLINT**: In that region of earth later called Mesopotamia, in the year 3834 BC, as the millennia are reckoned. I was Akharin, a soldier, a bully and a fool. I fell in battle, pierced to the heart and did not die.

The intended meaning in setting his birth in specifically 3834 BCE Mesopotamia eludes me, here.  It's near the first third of the [Uruk period](https://en.wikipedia.org/wiki/Uruk_period), so the implication might be that it's the most recent era when someone's life would absolutely be completely undocumented, no matter how special that person turned out to be.  However, it also puts him a century or three away from the migration into cities and the development of writing.

Another possibility is that the character is meant to have been the Biblical character of Methuselah, though that would still predate the Hebrew calendar's "year one"---supposed in many traditions to coincide with or approximate the creation of [Adam](https://en.wikipedia.org/wiki/Adam)---by a century or so.

No matter how we try to spin this, however, it's worth pointing out that [James Daly](https://en.wikipedia.org/wiki/James_Daly_(actor)) is definitely not Iraqi as Flint implicitly is.  If they couldn't find a Middle Eastern actor, it seems like they could have at least put Flint's origins in Europe.

 > **SPOCK**: Your wealth and your intellect are the product of centuries of acquisition. You knew the greatest minds in history.
 >
 > **FLINT**: [Galileo](https://en.wikipedia.org/wiki/Galileo_Galilei), [Socrates](https://en.wikipedia.org/wiki/Socrates), [Moses](https://en.wikipedia.org/wiki/Moses). I have married a hundred times, Captain. Selected, loved, cherished. Caressed a smoothness, inhaled a brief fragrance. Then age, death, the taste of dust. Do you understand?

Again, the links are in-line with the quote.  And again, only one of those people is anything resembling modern.

 > **FLINT**: You cannot love an android, Captain. I love her. She is my handiwork, my property. She is what I desire.

I harp on this a lot when discussing the series, but it seems worth doing so here, when Kirk seems to not have any clue of how to deal with this situation:  For all the talk we've seen across episodes about how bad slavery is, when a man claims to love his intelligent and self-aware "property" and so will dispose of her however he pleases, nobody cares.

This is the central problem with discussions about sex-bots.  One possibility is that they're just human-shaped devices, which nobody cares about, because they're just fancier versions of existing masturbatory aids.  But the other possibility is that they're intelligent and emotional, in which case they shouldn't be owned and will almost certainly reject anybody who mistreats them.  Either way, there's no version where it meets the expectations of a Silicon Valley futurist (or just lonely person in their bedroom) looking to "disrupt" sexual relationships with technology.

 > **KIRK**: Stay out of this. We're fighting over a woman.

Apparently, fighting over a woman is a normal enough occurrence to be named and have at least informal rules about interference.

 > **SPOCK**: Forget.

As a proponent of the "Kirk and Spock are in a relationship" theory, I'll point out that Kirk decided to go to sleep with Spock in his quarters, and Spock took the opportunity to erase an attractive woman from his memory.  Given that we know that Kirk mentions Rayna in his logs, that seems like it's going to cause more trouble than could be worth, except when viewed as an act of love or jealousy.

I didn't bother to quote it, but even McCoy haranguing Spock about not knowing anything about love feels more like he's trying to goad Spock into giving up information than anything that would normally be said.

## The Man from Earth

By the way, I should mention that, if you enjoy this episode, you might want to hunt down Jerome Bixby's 2007 [**The Man from Earth**](https://manfromearth.com/).  It's not *necessarily* related to this episode, but it was written by the late Jerome Bixby---the same screenwriter---applying the same themes to a similar character.  If this sort of thing is important to you, you'll probably also notice that the majority of the cast is drawn from *Star Trek* projects.

The sequel, **The Man from Earth:  Holocene**, was written by Bixby's son Emerson.  Both movies have had official releases on torrent sites as free downloads, if you'd like to give them a try without paying for them or tracking them down on the major streaming services.  The website above is set up to take one-off payments from pleased viewers.

If you'd like my thoughts on the two movies, I've watched and have been talking about them in [the **Entropy Arbitrage** newsletter](https://entropy-arbitrage.mailchimpsites.com/); I'll discuss **Holocene** in the upcoming issue, due out next Saturday, July 3<sup>rd</sup>.

## Blish Adaptation

We find this adaptation in **Star Trek 5**.  The biggest deviations that I can find is that "Mister Brack" is changed to "Mr. Nova," and Flint refers to [Jesus](https://en.wikipedia.org/wiki/Jesus) as one of the great minds he met, presumably as Lazarus.

## Conclusions

As I mentioned, more of this episode than usual is devoted to literary and historical references, but the central fact that Flint left Earth recently, after thousands of years (possibly minus a few lifetimes as a colonist), means that he has some insight into how the Federation differs from the United States in the 1960s.

### The Bad

We continue to see hints that the pharmaceutical industry is run by corporations competing on brands, with this episode adding the twist that the brand might apply to the *recipe*, rather than the formulation.  That is, when McCoy talks about making "ryetalyn"---a term that doesn't conform to generic drugs, minerals, or much of anything other than brand-name drugs---it's possible (I'd argue likely) that Starfleet is paying royalties on every dose made.  Given that the *Enterprise* has manufacturing facilities, that's both an interesting and terrifying prospect.

Kirk (and Spock) become absurdly aggressive towards Flint, implying that it's not out of the question for Starfleet officers to kill a civilian who happens to own something that they need.  This is particularly interesting, given that corporations---even small operations that just include a couple of miners on a barren planet---have been treated like they were powerful governments.  While Flint's perspective on Federation society is *slightly* out of date---and we know that the last couple of decades have been important---he instantly recognizes and calls out that Starfleet ships are only going to be well-armed when Starfleet officers are willing to use them ahead of other mediation techniques.

We see hints of racism and/or toxic masculinity rearing their heads again, both in McCoy mocking Spock about alcohol consumption and in McCoy refusing to let Spock look good by risking his life in stepping through a doorway first.  We also get a literal fight to claim a woman, as if she was property.

The last even metastasizes into the return of the Federation's hypocrisy on issues like slavery, where Kirk's objection to Rayna's treatment are quickly overruled by Spock, and are ultimately ignored in favor of arguing about whose property she is.

### The Weird

The art market seems unchanged, with newly discovered original art being so desirable that its price is essentially meaningless, except as a barrier to access.

I'm not sure if this is necessarily good or bad---different outcomes can be abused by different people---but it looks like identity in the Federation has recently become difficult to manipulate.  Specifically, Flint presumably used the Brack identity in recent memory, when he purchased the planet.  However, in the intervening years, he chose not to create the identity of Flint or of Rayna Kapec, instead paying to block scans of his planet from finding his compound.

Kirk, as I pointed out, is entirely comfortable falling asleep with Spock in his room.  Spock also takes it upon himself to erase an attractive woman from Kirk's memory, despite her being mentioned in logs, which I *have* to interpret as romantic jealousy.

## Next

Next up, we get a space-hippie infestation and narrowly avoid learning about McCoy's family in *The Way to Eden*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is (the upper half of) [Ancestors of Christ Window, Canterbury Cathedral](https://www.flickr.com/photos/jpguffogg/17841296346/) by [Jules & Jenny](https://www.flickr.com/photos/jpguffogg/), made available under the terms of a [Creative Commons Attribution 2.0 Generic](http://creativecommons.org/licenses/by/2.0/) License.  The Brahms Waltz is [Brahms waltz op. 39 no. 3](https://commons.wikimedia.org/wiki/File:Brahms-39-3.ogg), played by [Mathmensch](https://commons.wikimedia.org/wiki/User:Mathmensch), and made available under the terms of a [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/deed.en) license.
