---
layout: post
title: Tweets from 06/21 to 06/25
date: 2021-06-25 16:50:50-0400
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of June 21st, 2021
thumbnail: /blog/assets/CLM_14456_71r_detail.png
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:02 -- Mon 21 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1406960594364755969) [Nurturing dads raise emotionally intelligent kids---helping make society more respectful and equitable](https://theconversation.com/nurturing-dads-raise-emotionally-intelligent-kids-helping-make-society-more-respectful-and-equitable-161395) from The Conversation

 > ...fathers who said they had highly nurturing dads were much more likely to achieve their goals in a healthy manner, be more emotionally open and believe in equitable partnership.

Readers probably already know that I'm fairly resistant to talking about myself on the blog.  But for an additional data point, as terrible as my own father would become before I was ten years old, I do have to admit that he was nurturing for the first few years.  And while I certainly had a long, unpleasant stretch where I supported some extreme right-wing views, it looks like I may have at least had a better position to return to for those early years.

## 12:02 -- Mon 21 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1407005892508368903)

 > When the poor give to the rich, the devil laughs.

###### Benvenuto Cellini

## 9:03 -- Tue 22 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1407323233498583042) [50 Years Later, End the War on Drugs](https://otherwords.org/50-years-later-end-the-war-on-drugs/) from OtherWords

 > “Did we know we were lying about the drugs?” Erlichman asked. “Of course we did.”

This is the central problem whenever somebody tries to "improve" the War on Drugs:  It's doing exactly what it's *designed* to do.  We could solve far more problems with drug use by mailing people [naloxone](https://en.wikipedia.org/wiki/Naloxone)---which is literally as old as the War on Drugs, by the way---and similar overdose and addiction drugs than we ever could by paying to prosecute or incarcerate someone.

## 12:03 -- Tue 22 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1407368532141260804)

 > Without ideality, there is no grandeur; without grandeur there is no beauty. Olympus is a mountain. The most effective monument will always be the Pyramids. Exuberance is better than taste.

###### Gustave Flaubert

## 9:01 -- Wed 23 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1407685117997326341) [‘Breadwinner’ stress links men’s job loss and breakups](https://www.futurity.org/men-unemployment-relationships-2583502-2/) from Futurity

 > In a more hostile context, a gender-conservative context, men’s unemployment will leave a more negative psychological impact on the man, which reverberates within the couple.

I'm not going to search for it, but I'm certain that I've mentioned (probably just in passing) how right-wing groups, *especially* "Men's Rights Advocates," handle almost all their recruitment by talking about real issues such as this one, but then refusing to acknowledge the issues as a *symptom*.  That is, the right-wing solution to the problem presented in the article would be to guarantee jobs to men.

However, if you read the entire thing (or just think about it for a few seconds), since the stigma doesn't extend to gender/sexual minorities, unmarried men, or other non-traditional households, the solution is simpler:  Reject the idea of a single "breadwinner."  That's the solution, because the underlying problem is *misogyny*, generations of men conditioned to believe that they need to provide for "their" woman, as if she was a caged bird.

## 12:01 -- Wed 23 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1407730416614744065)

 > Life is easy to chronicle, but bewildering to practice.

###### Edward Morgan Forster

## 9:05 -- Thu 24 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1408048512814784516) [Nepal’s wild elephants are also on the move](https://globalvoices.org/2021/06/17/nepals-wild-elephants-are-also-on-the-move/) from Global Voices

 > Elephants in Bardiya usually migrate through the Shiva Community Forest...to the Katerniaghat Wildlife Sanctuary in India’s Uttar Pradesh state during September and October, and return to Nepal as the monsoon approaches.

It's not exactly a critical story, but it's certainly an interesting story.

## 12:05 -- Thu 24 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1408093811218210817)

 > I acknowledge that this is an agenda, but I do not think that any self-respecting radical in history would have considered advocating people's rights to get married, join the army, and earn a living as a terribly inspiring revolutionary platform.

###### Barney Frank

## 9:04 -- Fri 25 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1408410648866926595) [Lighter pavement really does cool cities when it’s done right](https://theconversation.com/lighter-pavement-really-does-cool-cities-when-its-done-right-162918) from The Conversation

 > ...they can triple the albedo, sending more radiation back into space.

Roads just generally need to change.  It's possible to produce a seamless-looking road that's modular enough to easily replace sections that get damaged, include space for cables and pipes to pass underneath, won't soften in a heat wave, *and* can keep a city cooled down.  I'm sure that asphalt is probably cheaper per foot on its own, but a road can be doing a lot more work, which would make higher costs justifiable.

## 12:04 -- Fri 25 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1408455947274514438)

 > All the best stories in the world are but one story in reality — the story of an escape. It is the only thing which interests us all and at all times — how to escape.

###### Arthur Christopher Benson

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [Let’s keep meetings virtual after Covid](https://knowablemagazine.org/article/food-environment/2021/lets-keep-meetings-virtual-after-covid) from Knowable Magazine

 > A recent poll of more than 900 readers of the journal Nature found that nearly three-quarters want scientific meetings to be all virtual, or at least to have a remote option, even after Covid is over.

Seriously, even when everybody is in the same building, virtual meetings free up floor space, avoid privileging the people who were able to physically attend, and are far easier to make accessible to attendees.  There are times when putting all the bodies into one room is useful, sure.  But those are special occasions, and the default *should* be to make everything a teleconferencing call.

That probably means giving employees separate offices, but since every study has shown that privacy boosts productivity, I don't see how that's a legitimate problem.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://en.wikipedia.org/wiki/Week#/media/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
