---
layout: post
title: Free Culture Book Club — Solitudes and Silence, ch 5-9
date: 2021-06-26 07:55:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the middle third of Solitudes and Silence
thumbnail: /blog/assets/solitudes.png
offset: -31%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues **Solitudes and Silence**.

![Solitudes and Silence cover](/blog/assets/solitudes.png "Solitudes and Silence cover")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Solitudes and Silence**
 * Location:  <https://archive.org/details/solitudes-and-silence>
 * Released:  2011
 * License:  CC-BY-SA (dual-licensed with the Open Setting License)
 * Creator:  Conrad Baines Talbot
 * Medium:  Novel
 * Length:  Approximately 45,000 words
 * Content Advisories:  Abandonment issues, gore (in a dream), implied sex work, alcohol use

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Solitudes and Silence

Here's how the author describes the book.

 > “Solitudes and Silence” is the story of Waimbrill, a soulcleaver, a beloved outcast, respected yet feared among his countrymen. He grows distant and eccentric as he cleaves the dead and gains their angst and pain. Trying to do good despite the neutrality of his church, Waimbrill cares for a quiet young orphan while a monster terrorizes the land. Together, the two must venture into murky waters where danger teems, and a monster waits for them in the deepest, darkest reaches of the world.

The title page identifies it as "volume 1 of *The Orphan Chronicles*," which looks like it continued behind paywalls.

Similarly, as far as I can tell, this novel was the first published work to come out of the now-defunct [*Theonosis*](https://web.archive.org/web/20170501053053/http://www.theonosis.com/wiki/Main_Page) project.

 > Theonosis is a collaborative storytelling, world-building and role-playing game. It is massively multiplayer, and allows anybody to play as large a role as they like in the creation of a fictional universe. ... The parameters of the setting are designed so that literally any kind of fantasy-based story can be set there — you can destroy or take over the world, you can create outlandish kingdoms or mundane villages, and any kind of hero or villain you like. The more interesting and compelling your content, the more likely others are to use it in their own works.

I can't tell if anything else was released, nor can I tell if anybody besides Talbot produced anything of significance in that world.

*Theonosis* is also of some historical interest for trying to launch the [Open Setting License](https://web.archive.org/web/20170430130839/http://www.theonosis.com/wiki/Theonosis:Open_Setting_License), which tried to build a strange regime where the world could be shared by authors who committed to publishing under any Creative Commons license (plus some others), which is an interesting idea that I don't think *quite* hits the mark as well as just licensing everything CC-BY-SA.

## What Works Well?

As I mentioned [last week]({% post_url 2021-06-19-solitudes1 %}), I find it hard to get into the spirit of this book for a variety of reasons, so I apologize in advance for anything that looks like I'm just damning with faint praise.

For instance, we finally have a character who's reasonably sympathetic and likely to be a big part of the book, as Terredor moves into adulthood.  Unlike his self-absorbed foster father and the dozens of non-entities that don't have more than a name, a single description (job, species, etc.), and usually a loved one who died, Terredor has actual plans, emotions, and internal struggles.

And I have to grudgingly admit that, where the extensive description of the mundane didn't really work when we were talking about an off-brand fantasy world of countryside villages, that detail---thankfully less of it---sets a far stronger mood in the aquatic Deepdark.

I also find myself uncharacteristically somewhat charmed by Lady Sendralya.

This might be a stretch, since I'm not convinced it was done *well*, but introducing Modroben as a dream-based character makes some sense and helps get the story moving.

Lastly, the back-story for Petromyza is interesting enough that I wonder why we didn't *lead* with it.  The town's repeated destruction has basically been ignored, but framing it in terms of a prophecy or goal increases the tension to the point where even ignoring the situation can be interesting.  Of course, the idea that it hasn't gotten its thousand bodies by now is a bit weird, but I think we can give the numbers a pass.

## What Works...Less Well?

We get a few more "Waimbrill goes on a gig, but we're not really going to talk about it" passages, unfortunately.  While I'm starting to see that they're each there to relay a tiny piece of information...all they're really doing is relaying one tiny piece of information---often that the job is hard on our protagonist---and using an excessive word count to do it.

Speaking of Waimbrill and his career problems, he has a problem we've seen in many of the books we've read:  He's a sad sack, who would apparently rather not be in the book.  He even announces that he wants to die, because "at least then, Modroben can torture me no longer."  When your protagonist isn't interested the book, is there any reason that a reader should be more interested?  A reluctant protagonist is reasonable, but a protagonist who just doesn't care is meaningless.

There are also a few names that feel like they were either placeholders or imagined to be far more clever than they actually are.  The great god of relaxation and luxury "Festyval" is probably the most jarring of these, though I've been ignoring Waimbrill's title "Mortiss" since the beginning, as a deliberate choice of the cult.  That is, a "captain" is---etymologically, from Latin---the person positioned at the head of an organization, so it makes sense for such a precisely figurative term to see use in military and military-like organizations, whereas it would be jarring if "Captain" was a character's given name.

This book also has the same bizarre problem that I've had with other books, where the author sets up a dramatic situation, only to decide that it's not worth the effort to write something happening.  In these chapters, we're led to believe that it's going to be difficult to get into the underwater caves, but...nope, Terredor just happens to have been sitting on magic rings for most of his life.  And this somehow never came up in the conversation *about* him following to the caverns.

## Opportunities

I don't expect that there's much, at this point.  The *Theonosis* website has been dead for some time.  There isn't a version control repository to offer corrections or updates.  And I can't find any evidence that there was ever a crowd-funding campaign.

That leaves finding the e-books on the platform of your choice and buying a copy, to throw a couple of dollars at the author.

## What's Adaptable?

As mentioned, Lady Sendralya is probably a standout character, with the idea of a "song dragon" striking me as unique.

We technically met Petromyza in the first third of the book, but it has taken until now to get an actual sighting of the monster and how/why it operates.

Similarly, this section also gives far better definition to the cult of Modroben, in addition to introducing a handful of other gods.

We also see magical items, such as the cantallion audio play-back device and the aquatic rings.  The Deepdark's rainid community feels like it might have life beyond this book, too.  In fact, the entire Deepdark feels fleshed-out better than the surface world, probably.

## Next

Next time, let's finish off **Solitudes and Silence**, catching chapters 10 through 14.

While we wait for that, what does everybody else think about these chapters?

* * *

**Credits**:  The header image is the cover of **Solitudes and Silence** by Jeremy Thevonot, made available under the terms of the [Creative Commons Attribution Share-Alike 3.0 Unported](https://creativecommons.org/licenses/by-sa/3.0/) license.

