---
layout: post
title: Real Life in Star Trek, The Way to Eden
date: 2021-07-01 17:06:28-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Cole-Thomas-The-Garden-of-Eden-1828.png
---

![The Garden of Eden](/blog/assets/Cole-Thomas-The-Garden-of-Eden-1828.png "The Garden of Eden")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Way to Eden

This episode was enough of a problem---the central relationship in early drafts was between Kirk and McCoy's daughter Joanna, for example---that the "Michael Richards" credited as the writer was a pseudonym for [D.C. Fontana](https://en.wikipedia.org/wiki/D._C._Fontana).  Having seen a summary of the draft---if I could find the script, I'd add a section for it---I can see her point, because that was a far better story.  So, we're in for a bumpy ride.

 > **SPOCK**: It is definitely the stolen space cruiser, Captain, the Aurora. I read six aboard.

The most likely references for the *Aurora*'s name are the [Roman goddess of the dawn](https://en.wikipedia.org/wiki/Aurora_(mythology)) and the [atmospheric disturbance](https://en.wikipedia.org/wiki/Aurora).

 > Captain's log, stardate 5832.3. The son of the Catullan ambassador is one of six we have beamed aboard from the stolen cruiser Aurora. We have been ordered to handle him with extreme delicacy, because the treaty negotiations now in progress between the Federation and Catulla are in a crucial phase.

I've pointed out hints that there's some corruption in the Federation in prior episodes.  "We would arrest you for blatantly breaking the law, but we don't want to make your father angry" is remarkable in how direct it is.  Given the choice between enforcing the law or gaining an advantage in treaty negotiations, the Federation is willing to throw the law away.

 > **IRINA**: We are not in the mood, Herbert.

Behind-the-scenes stories have always claimed that "Herbert" was intended as a reference to the show's former Executive Producer, [Herb Solow](https://en.wikipedia.org/wiki/Herbert_Franklin_Solow).

 > **SCOTT**: I don't know. They're sitting on the floor, the lot of them. You can hear for yourself. Shall I send for security?

For any readers who might be too young to recognize it from 1960s news footage, this is a clumsy attempt to reference the [sit-in movement](https://en.wikipedia.org/wiki/Sit-in_movement), used as a form of non-violent protest.

 > **ADAM**: He is not Herbert. We reach.

It's maybe worth pointing out that episodes like [*Who Mourns for Adonais?*]({% post_url 2020-08-20-mourn %}) and [*A Piece of the Action*]({% post_url 2020-12-03-action %}) have suggested that Federation adults---or at least Starfleet officers---have serious comprehension issues when confronted with slang, even when the meaning is obvious.  However, we really don't see that in this episode.

We don't even see it from Spock, who would normally be the first to interrupt a conversation to blurt out something like, "I fail to see how the lengths of your post-[glenohumeral](https://en.wikipedia.org/wiki/Glenohumeral_joint) appendages are of any importance in this situation."  So, as I've suspected through most of the series, he just does that to bother his colleagues.

 > **SEVRIN**: The planet Eden.

We talked about references to the [Garden of Eden](https://en.wikipedia.org/wiki/Garden_of_Eden) in [*The Apple*]({% post_url 2020-09-10-apple %}) and [*A Private Little War*]({% post_url 2020-12-17-war %}).

Also, if Sevrin looks familiar underneath the goofy ears, Skip Homeier previously played Melakon in [*Patterns of Force*]({% post_url 2020-12-31-force %}).

 > **KIRK**: Mister Spock, do they really believe that Eden exists?
 >
 > **SPOCK**: Many myths are based on truth, Captain, and they are not unintelligent. Their leader, Doctor Sevrin, is a man...

I have to admit that, despite the show's loose continuity, I'm surprised that Spock didn't list the myths that they've personally discovered to be real, like the time that they literally met Apollo.

 > **KIRK**: Well. But they've rejected all that and all that this technology provides. And they seek the primitive.
 >
 > **SPOCK**: There are many who are uncomfortable with what we have created. It is almost a biological rebellion. A profound revulsion against the planned communities, the programming, the sterilized, artfully balanced atmospheres. They hunger for an Eden where spring comes.

We've seen hints of this distaste for or anxiety about modern society since as far back [*The Naked Time*]({% post_url 2020-02-06-trek-naked-time %}), but this is the first time that it has been stated explicitly that it's a common sentiment that people mostly just ignore.

 > **IRINA**: Pavel Andreievich. I had thought we might encounter each other.

[Patronyms](https://en.wikipedia.org/wiki/Patronymic) have been a common element of Slavic names for a long time, so it's probably notable that it's still in use at the family level, even if it doesn't seem like they use their "middle names" professionally.

 > **MCCOY**: I wish it were. There's a nasty little bug evolved in the last few years, Jim. Our asceptic, sterilized civilizations produced it. Synthococcus novae. It's deadly. We can immunize against it, but haven't learned to lick all the problems yet.
 >
 > ...
 >
 > **MCCOY**: All the others are clear. He doesn't have it. He's a carrier. Remember your ancient history? Typhoid Mary? He's immune, as she was, but he carries the disease and spreads it to others.

A [coccus](https://en.wikipedia.org/wiki/Coccus) is a single-celled organism with a round shape, the *syntho-* prefix implying that it's synthetic and not "evolved."  *Nova* is Latin---specifically the feminine nominative singular---for "new;" today, the word is usually used in the context of a star that was previously inconspicuous in the night sky, but has suddenly brightened.  The upshot is that this sounds like a biological warfare project that was accidentally released.

Typhoid Mary was the derisive name given to [Mary Mallon](https://en.wikipedia.org/wiki/Mary_Mallon) in the early 1900s.  To this day, the law and culture isn't settled on the ethics of forcibly quarantining sick people.

 > **SPOCK**: They respect you. They will listen to your reasoning. For their sake, you must stop them. Doctor Sevrin, I'm in a position to help you and your group. I can use the resources of the Enterprise to determine whether or not Eden actually exists and to plot its exact location. I can present a case to Federation to allow you and your group to colonize that planet. Neither you nor your people are at present charged with a crime. However, incitement to disaffection is criminal. The Federation will never allow the colonization of a planet by criminals. If they persist, they will be so charged and forever barred from Eden.

In this case, I assume that "disaffection" refers to mutiny, rather than feelings of alienation.  A possible punishment for criminal acts is banning them from colonization efforts, which pushes us further from the "all criminal justice is focused on rehabilitation" concept that we saw in the first season.

Also, Spock appears to consider himself a major player in Federation politics.  Given that his father is an ambassador---something that this episode shows carries enough weight to change how law enforcement works---he might be right.

 > **CHEKOV**: I am not. These tapes contain star charts, and we project the orbits of the various planets here. By mathematical process, we determine whether or not they are affected by other bodies not yet charted.

I got a laugh out of [*Obsession*]({% post_url 2020-11-05-obsess %}), when we found out that the best magnification the *Enterprise* sensors can manage is a factor of twelve.  This line suggests that imaging might be awful across all technologies, because looking at perturbations in orbits is the most primitive way to detect objects in space.

 > **ADAM**: 🎶 I'm talkin' 'bout you, I'm talkin' 'bout me. Long time back when the galaxy was new. Man found out what he had to do. Found he had to eat, and he found he had to drink. And a long time later he found he had to think. Uh huh. Yes, think. I'm standing here wondering... 🎶

The quick reaction shots of the crew around the ship bopping along with the music suggests that this style---I want to call it [psychedelia](https://en.wikipedia.org/wiki/Psychedelic_rock), but given the lack of electronic effects, it's probably closer to [Raga rock](https://en.wikipedia.org/wiki/Raga_rock)---is probably fairly popular.  Adam plays a handful of songs, apparently written by actor Charles Napier, with similar (but distinct) styles, but this is clearly the work that the crew openly enjoys.

## Blish Adaptation

This adaptation comes from **Star Trek 5**, in a first for the series, I believe, it immediately follows the adaptation for [*Requiem for Methuselah*]({% post_url 2021-06-24-methuselah %}).  As we might expect from last week, it's almost entirely a direct transcript of the episode, though it (metatextually) notes the quality of the music and takes a moment to explain that the crew was stunned by the ultrasonic device, with the intent being a killing blast *after* the space-hippies got to the surface.

All things considered, I'd rather have gotten a *Joanna* adaptation, as in other cases where Blish decided to use an early draft to modify the aired episode.

## Conclusions

While we can argue the merits of the actual episode, by showcasing multiple songs, it gives us some of the most explicit insight into what the Federation's popular culture might look like, and it seems to include a fair amount of Raga rock.

### The Good

The crew seems to have finally learned to work out the meaning of slang from its context.  Kirk is the only one to wonder where "Herbert" came from, and even he mostly only asks about curiosity, knowing full well *how* the name was used.

### The Bad

This episode has some of the clearest indications that there's corruption in the Federation, specifically by showing that the children of powerful people are treated with far more courtesy than would be warranted by their actions.  The episode fails to tease out the similarity, but there are elements in the story shared by Spock and Tongo Rad in this context.

Similarly, this episode makes explicit that a significant portion of Federation society feels alienated from a world supported almost entirely by technology.

While McCoy doesn't say so, the way *synthococcus novae* is described makes it sound like a synthetic disease that was accidentally released and covered up.  That suggests a bio-weapons program and either poor security or deliberate experimentation.

## Next

Next up, as we head into the final episodes of the original show, we take one more shot at flubbing an important allegory in *The Cloud Minders*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [The Garden of Eden](https://commons.wikimedia.org/wiki/File:Cole_Thomas_The_Garden_of_Eden_1828.jpg) by [Thomas Cole](https://en.wikipedia.org/wiki/Thomas_Cole), long passed into the public domain.
