---
layout: post
title: Tweets from 06/28 to 07/02
date: 2021-07-02 14:08:08-0400
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of June 28th, 2021
thumbnail: /blog/assets/CLM_14456_71r_detail.png
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:02 -- Mon 28 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1409497308916486145) [The real urban jungle: how ancient societies reimagined what cities could be](https://www.theguardian.com/news/2021/jun/22/the-real-urban-jungle-how-ancient-societies-reimagined-what-cities-could-be) from The Guardian

 > Not only did societies such as the Classic Maya and the Khmer empire of Cambodia flourish, but pre-colonial tropical cities were actually some of the most extensive urban landscapes anywhere in the pre-industrial world...

I'm not an "ancient civilizations were just as advanced as we were, but we're too blinded by modern science to see it" kind of person.  However, ancient people were clearly intelligent and knowledgeable, and we won't really understand our world until we have a good grasp on how they tried to change their world.

## 12:04 -- Mon 28 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1409543110862917634)

 > O harp and altar, of the fury fused,
 >
 > (How could mere toil align thy choiring strings!)
 >
 > Terrific threshold of the prophet’s pledge,
 >
 > Prayer of pariah, and the lover’s cry,

###### Hart Crane

## 9:05 -- Tue 29 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1409860452398555147) [Earth has a ‘pulse’ every 27.5 million years](https://www.futurity.org/earth-pulse-geological-events-2585142/) from Futurity

 > ...marine and land extinctions, major volcanic outpourings of lava called flood-basalt eruptions, events when oceans were depleted of oxygen, sea-level fluctuations, and changes or reorganization in the Earth’s tectonic plates.

I expect that the next few years will see more than a few science fiction stories about why this is the case.  But mostly, I'm just glad to have a story about widespread disaster that doesn't end with "...and by the way, statistically we're overdue for the next one."

## 12:01 -- Tue 29 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1409905750877425670)

 > Be faithful to that which exists nowhere but in yourself — and thus make yourself indispensable.

###### André Gide

## 9:03 -- Wed 30 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1410222336423378945) [Critical race theory sparks activism in students](https://theconversation.com/critical-race-theory-sparks-activism-in-students-162649) from The Conversation

 > ...research shows that learning to apply a critical race theoretical perspective and think critically about society do not fuel a sense of divisiveness among youth...

I'm going to be blunt.  This is the *actual* reason that conservatives have picked Critical Race Theory.  It's their modern version of mis-quoting [Martin Luther King, Jr.](https://en.wikipedia.org/wiki/Martin_Luther_King_Jr.) to pretend that it's less racist to ignore racism.  They *love* divisiveness, which is why they campaign on it exclusively.  But they're terrified of an engaged electorate that intends to improve the country.

## 12:03 -- Wed 30 June 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1410267634873085955)

 > If poetry is to continue to be one of the living arts of humanity, it does not matter an iota whether poetry is looked upon with contempt by the members of a single generation.

###### Edmund Gosse

## 9:01 -- Thu 01 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1410584221345849347) [We Can Have the Filibuster or Democracy, But Not Both](https://otherwords.org/we-can-have-the-filibuster-or-democracy-but-not-both/) from OtherWords

 > Republicans representing just 20 percent of us can easily stop legislation that overwhelming majorities support.

I should note that, in the past, I have defended the filibuster on the grounds that it's one of the few actions that can block bad faux-emergency "we have to do something" legislation like the [Patriot Act](https://en.wikipedia.org/wiki/Patriot_Act) from passing.  What convinced me that I was wrong was trying to find examples of that benefit, and only being able to turn up the attempt to stop the [Civil Rights Act](https://en.wikipedia.org/wiki/Civil_Rights_Act_of_1964).  In recent memory, bad *partisan* bills just get laundered through budget reconciliation rules, and nobody opposes the bad bipartisan bills.

And honestly, the modern "honor system filibuster," where the minority party doesn't need to burn time on the Senate floor to delay the vote, is an atrocity.  It reminds me of the early scene in **The Hitchhiker's Guide to the Galaxy**, where the protagonist convinces a construction foreman to take his place in protesting the demolition of his house...except that it actually works when Republicans do it.

## 12:05 -- Thu 01 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1410630526147334148)

 > ...if any should desire the use of any of the books and give caution to return the same again in reasonable time, they may be lent out to them, provided that only one book be out of said Library in the hands of any one at the same time.

###### Wentworth Cheswell

## 9:04 -- Fri 02 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1410947363892436992) [Why the Neoliberal Drive to Privatize Everything Is Running Out of Gas](https://citizentruth.org/why-the-neoliberal-drive-to-privatize-everything-is-running-out-of-gas/) from Citizen Truth

 > Slowly, the realization dawns that maybe it never was appropriate to center analytical attention and doctrinal disputation on the private versus public sectors of capitalist economies.

One of the ideas that I often harp on---though not yet on the blog---is how quaintly archaic arguments over capitalism and socialism seem in the twenty-first century.  Both philosophies are largely concerned with concentrations of capital, even though, increasingly, capital is merely sequestered by the wealthy.  Meanwhile, democratizing, Free Culture technologies make it increasingly plausible to build a life or a business without much capital invested.

That is, billionaires are all exploitative scum, no matter how well they've polished their images.  But if we live in a world where people can locally manufacture what they want for near the price of raw materials---via book binders, 3D printers, CNC routers, [knitting machines](https://github.com/mcanet/knitic), [food-growing robots](https://farm.bot/pages/open-source), and so forth, devices that I should note could easily be run on solar or wind energy and operated by worker collectives---maybe the billionaires just...wander off, with no market or labor to exploit.

And all this time, you thought I just ran the [Free Culture Book Club](/blog/tag/bookclub) for entertainment.

## 12:02 -- Fri 02 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1410992159050842114)

 > Give the right hand of affection and fellowship to whom it justly belongs, let their color and complexion be what it will; let their nation be what it may, for they are your brethren, and it is your indispensable duty to do so.

###### Prince Hall

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [An Emirati human rights defender's life has ended abruptly, but her legacy remains](https://globalvoices.org/2021/06/23/an-emirati-human-rights-defenders-life-has-ended-abruptly-but-her-legacy-remains/) from Global Voices

 > To many, Alaa presented a version of Islam that is accurate and is respectful of humans.

There isn't much to say about this---unless the car crash turns out not to have been an accident---except that Alaa was a big deal and not nearly known well enough.

<i class="fas fa-square"></i> [Amazon Tells Drivers 'Endorphins Are Your Friend' on Amazon Prime Day](https://www.vice.com/en/article/bvzdnv/amazon-tells-drivers-endorphins-are-your-friend-on-amazon-prime-day) from VICE Motherboard

 > Take your lunch and breaks. Sure, if you want [your dispatcher] on your ass saying you're 20 or so stops behind.

Few things anger me quite as much as how important journalists tried to make Prime Day, this year.  Rather than commercials, Amazon gets articles and three-minute panel discussions dedicated to talking it up, often by the same outlets that occasionally report on what Amazon actually does.  To VICE's credit, their Prime Day posts have tended to either highlight non-Amazon sales or used the cover of "a post about Prime Day" to highlight Amazon's abuses.

<i class="fas fa-square"></i> [The Teamsters Announce Coordinated Nationwide Project to Unionize Amazon](https://www.vice.com/en/article/akg7pp/the-teamsters-announce-coordinated-nationwide-project-to-unionize-amazon) from VICE Motherboard

 > If implemented, the project will be the most ambitious and focused endeavor so far in the United States to organize the fiercely anti-union retail behemoth.

It couldn't happen to a nicer company, of course.

Actually, I know that there's the [petition to leave Jeff Bezos in space](https://www.change.org/p/the-proletariat-do-not-allow-jeff-bezos-to-return-to-earth) once he's there, but it occurs to me that it might be more entertaining to unionize his company during the narrow window that he's away, instead...

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://en.wikipedia.org/wiki/Week#/media/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
