---
layout: post
title: Free Culture Book Club — Solitudes and Silence, ch 10-14
date: 2021-07-03 07:28:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the final third of Solitudes and Silence
thumbnail: /blog/assets/solitudes.png
offset: -31%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) finishes **Solitudes and Silence**.

![Solitudes and Silence cover](/blog/assets/solitudes.png "Solitudes and Silence cover")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Solitudes and Silence**
 * Location:  <https://archive.org/details/solitudes-and-silence>
 * Released:  2011
 * License:  CC-BY-SA (dual-licensed with the Open Setting License)
 * Creator:  Conrad Baines Talbot
 * Length:  Approximately 45,000 words
 * Medium:  Novel
 * Content Advisories:  Racial essentialism, ritual sacrifice and death, zombies, an excessive amount of gore

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Solitudes and Silence

Here's how the author describes the book.

 > “Solitudes and Silence” is the story of Waimbrill, a soulcleaver, a beloved outcast, respected yet feared among his countrymen. He grows distant and eccentric as he cleaves the dead and gains their angst and pain. Trying to do good despite the neutrality of his church, Waimbrill cares for a quiet young orphan while a monster terrorizes the land. Together, the two must venture into murky waters where danger teems, and a monster waits for them in the deepest, darkest reaches of the world.

The title page identifies it as "volume 1 of *The Orphan Chronicles*," which looks like it continued behind paywalls.

Similarly, as far as I can tell, this novel was the first published work to come out of the now-defunct [*Theonosis*](https://web.archive.org/web/20170501053053/http://www.theonosis.com/wiki/Main_Page) project.

 > Theonosis is a collaborative storytelling, world-building and role-playing game. It is massively multiplayer, and allows anybody to play as large a role as they like in the creation of a fictional universe. ... The parameters of the setting are designed so that literally any kind of fantasy-based story can be set there — you can destroy or take over the world, you can create outlandish kingdoms or mundane villages, and any kind of hero or villain you like. The more interesting and compelling your content, the more likely others are to use it in their own works.

I can't tell if anything else was released, nor can I tell if anybody besides Talbot produced anything of significance in that world.

*Theonosis* is also of some historical interest for trying to launch the [Open Setting License](https://web.archive.org/web/20170430130839/http://www.theonosis.com/wiki/Theonosis:Open_Setting_License), which tried to build a strange regime where the world could be shared by authors who committed to publishing under any Creative Commons license (plus some others), which is an interesting idea that I don't think *quite* hits the mark as well as just licensing everything CC-BY-SA.

## What Works Well?

Descriptions have become more succinct, focusing on things that are the more prominent aspects of a scene, giving an impression of what the book *could* have looked like, had it been edited with the later lessons applied to the entire story.  The undersea cities are, by far, some of the most interesting content in the book, and I think that it's at least partly due to the change, no longer trying to pretend that readers have never seen anything like this, before.

Terredor also finally gets a few moments to shine, most clearly when he scams the fish-fighters who tried to scam him, and then fights off the evil squid.  Especially since he's given a literal divine speech informing him that the book was actually about him all along, it would've been far better if the book had *actually* been about him, instead of keeping him on the margins.

We finally do get some reasonable action, too, although...well, I'll save that for the next section.

## What Works...Less Well?

Probably the biggest, most persistent problem with these chapters is that everything *either* feels unearned or upends the narrative to rush us to the end.  The reconciliation between Waimbrill and Terredor seems cheap, for example, after dozens of pages of a foster father whining about his responsibilities like a disaffected teenager to his teenage foster son.  Worse, the rift is so easy to heal---basically blaming it on job stress---that it barely makes sense to have included the conflict in the first place.  Similarly, all the investigation and stealth was unnecessary, since the ringleaders weren't hiding anything.  And we end on a *thoroughly* unearned kiss.

Also, despite the big action sequence, while I praised the more concise exposition in the hind-end of the book, that unfortunately seems to have meant gutting the action into abstractions, which doesn't serve it at all well.  Likewise, tying into the idea that events of the ending are unearned, the idea that killing and cleaving the monster also cleaves everyone that the monster killed comes out of nowhere, seemingly only considered and only working because we've reached the final chapter and don't have time to deal with thousands of zombies.

Speaking of zombies, we have a strange situation where we've been promised throughout the book that un-cleaved souls might turn into all manner of undead.  Yet when we finally see this in action, it's just a generic zombie horde, which is far less interesting in comparison.

## Opportunities

I don't expect that there's much, at this point.  The *Theonosis* website has been dead for some time.  There isn't a version control repository to offer corrections or updates.  And I can't find any evidence that there was ever a crowd-funding campaign.

That leaves finding the e-books on the platform of your choice and buying a copy, to throw a couple of dollars at the author.

## What's Adaptable?

I don't think we get much in this section that's new, other than the sense that we *could* have had a book about Terredor becoming an adult and (I assume) freelance soulclaine, instead of this one.

That said, as much as I've disliked this book, the soulclaine idea has a lot of potential.  I think of it less in the Tolkienesque context that we see here than as a supernatural procedural in a modern setting, because it spurs stories about identifying and eliminating the undead, stories about solving murders with the memories of victims, stories about helping families deal with grief, stories about the soulclaine dealing with overwhelming memories and emotions, and probably others.  I'd watch that show, though I probably would not watch an **Orphan Chronicles** show, and I certainly wouldn't watch a show about Waimbrill going on endlessly about how much he hates his life.

## Next

Next time, we'll watch the final movie on my current list, **La Chute d'Une Plume**, "The Fall of a Feather."

Speaking of the final movie, this is probably a good time for me to plead for help, again, by the way.  Apart from novels---some of which are long enough that I need to question whether it's worth reading the entire book or whether I want to commit more than four weeks of blog space to a single story---I have an anthology site, a series, a play, a script for a series pilot, *possibly* a prototype series pilot, a game, and two (*maybe* three) comics.  If more material doesn't show up soon, we're going to be reading a *lot* of novels without much of a break between and, given how hit-or-miss Free Culture novels have been, that doesn't sound like a fun way to spend our summer.  So, if anybody has more options, please send them my way.

As I've presumably mentioned before, the only restrictions are that the work must tell a fictional story and the creator(s) must have released it under the terms of a Free Culture license.  Availability without charge is preferred---because I'd just as soon not pay for the privilege of discovering that something is terrible or being used to fund terrorism or whatever---but not required.  High quality will be appreciated, but not expected.  If it's from a creator that we've already seen, there's a decent chance that I already know about it, but will also save it until I've gotten through all the known creators once.  I'll consider pretty much anything in those boundaries.

Anyway, while we wait for that, what does everybody else think about **Solitudes and Silence**?

* * *

**Credits**:  The header image is the cover of **Solitudes and Silence** by Jeremy Thevonot, made available under the terms of the [Creative Commons Attribution Share-Alike 3.0 Unported](https://creativecommons.org/licenses/by-sa/3.0/) license.

