---
layout: post
title: Real Life in Star Trek, The Cloud Minders
date: 2021-07-08 17:55:28-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/41g-36-036~large.png
---

![Not the surface of Ardana](/blog/assets/41g-36-036~large.png "Not the surface of Ardana")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Cloud Minders

This is an episode that comes remarkably close to being excellent *Star Trek*.  There's an allegory that mostly works at multiple levels.  The stakes for the planet are similar to the stakes that the crew is trying to deal with.  It even keeps the stories from diverging, so that we don't have half the crew vamping for time with an asteroid or whatnot.  You'll also note hints of the Eloi and Morlocks from [**The Time Machine**](https://en.wikipedia.org/wiki/The_Time_Machine) and the caste system of [**Metropolis**](https://en.wikipedia.org/wiki/Metropolis_%28novel%29).  Unfortunately, the guest cast can't really carry it and the story falls apart in the final act.

Also, there's a bizarre recap about a third of the way in, which is...a choice.

 > **KIRK**: At Federation orders, we're proceeding at top warp speed to the planet Ardana, where the only source of zenite exists. It is the one substance that can halt the plague.

The only Ardana that I can track down is the [Cypriot village](https://en.wikipedia.org/wiki/Ardana).  Zenite appears to be original to the episode, though it has since been adopted as a brand name of [liquid-crystal polymers](https://en.wikipedia.org/wiki/Liquid-crystal_polymer).

 > **KIRK**: Mister Spock, come with me. Oh, and tell them that we appreciate the honor and that we look forward to some visit in the future.

We've seen indications in episodes like [*The Galileo Seven*]({% post_url 2020-04-30-gseven %}) that Starfleet chafes under civilian governance, and we saw in [*Requiem for Methuselah*]({% post_url 2021-06-24-methuselah %}) that there's even a disrespect towards privately owned planets, so it's fairly consistent that Kirk just assumes that a request from a planetary government is going to be an insipid welcoming ceremony, rather than someone who wants to relay actionable information.

 > **SPOCK**: Stratos, Captain. A city actually floating in the sky.

I believe that we've seen occasional usage of some anti-gravity technology---like an occasional awkward wagon with its wheels hidden---but the idea that it could operate on an entire city is new.  It suggests that the technology is expensive enough to not see much use, except among the extremely wealthy.

And, of course, by "anti-gravity technology," I mean whatever fictional physics-defying nonsense that lets the city levitate without any apparent propulsion or balance.  We've obviously plenty of anti-gravity technology in the form of ladders and staircases...

 > **KIRK**: There's the mine entrance. The zenite consignment should have been there. I don't understand it. Those Troglyte miners were supposed to have made delivery when we beamed down.

"Troglyte" is either inspired by or a contraction of the term [troglodyte](https://en.wiktionary.org/wiki/troglodyte), a term for cave-dwelling creatures, often used as an insult in the same way that calling someone a "cave man" or "[Neanderthal](https://en.wikipedia.org/wiki/Neanderthal)" might have been used.  I've also worked with people who referred to the office desks with no access to natural light as "the trogs."

Spock and Kirk make reference to this later---which would seem to mark Ardana as an Earth colony---but don't go into the details.

 > **PLASUS**: Unfortunately, violence is habitual with the Troglytes. But I assure you, this insult will not go unpunished.
 >
 > ...
 >
 > **SPOCK**: The Disrupters? Who are they?
 >
 > **PLASUS**: A small group of Troglyte malcontents. All the other Troglytes are completely dominated by them. It's the Disrupters who are responsible for their refusal to continue mining for zenite.
 >
 > ...
 >
 > **PLASUS**: To force the council to meet their demands.

Especially after the last few years---not to mention the Civil Rights era during which this was created---it's worth looking carefully at the rhetoric used, here, the idea that the labor class is violent, deluded by shadowy leaders into rioting (once---I think it's safe to assume---labor strikes were ignored or suppressed) to put the government in a position where it's no longer viable to treat them as second-class citizens.

The classic comment by [John F. Kennedy](https://en.wikipedia.org/wiki/John_F._Kennedy)---Those who make peaceful revolution impossible will make violent revolution inevitable---seems relevant.

 > **KIRK**: I must concern myself with it if it should interfere with the delivery of zenite to Merak II.

Merak, as it turns out, is the common name for [Beta Ursae Majoris](https://en.wikipedia.org/wiki/Beta_Ursae_Majoris) (β UMa), about eighty light years from Earth, after which two United States Naval ships have been named.

 > **KIRK**: I hope so. Ardana is a member of the Federation, and it is your council's responsibility that nothing interferes with its obligation to another member of the Federation.

Not only does this make it clear that we care about the class differences, here, but it also gives some indication of what the Federation actually *is*.  While the word "federation" tends to just mean any group of entities agreeing on a common governance, the Federation has a mutual aid mandate binding the planets together.  That seems to make it something along the lines of a peacetime [NATO](https://en.wikipedia.org/wiki/NATO)---an organization of independent states required to come to each other's defense when threatened by an external party---which is not something that I believe has ever been tried, nor has it been discussed much in speculative fiction.

 > **SPOCK**: But why do they destroy art forms? That is a loss to everyone.

As the kids on Wikipedia say, "<sup>[citation needed]</sup>."  For example, if some famous painting in a private collection---or a high-security city that's too expensive to travel to, for that matter---were to be destroyed, I might argue that it's already basically lost to most of the population.

 > **KIRK**: I'm not afraid. In fact, I find this rather enjoyable.

Well...that's disgusting.  I mean the smug, sexist announcement that he's turned on by the fight, turning this into sexual assault, not actress Charlene Polite.  I'm sure she was delightful.

 > **DROXINE**: And is there nothing that can disturb that cycle, Mister Spock?
 >
 > **SPOCK**: Extreme feminine beauty is always disturbing, madam.

Back when we talked about [*Amok Time*]({% post_url 2020-08-13-amok %}), I pointed out how shoddy the Vulcan story was, in terms of them being biologically drawn home to their arranged marriage to only have sex once every seven years.  Spock seems to confirm that it's all a convenient fiction, by saying that he definitely only has an interest in sex during mating season...except when he's interested in sex at other times.  And we can see how interested Spock must be, given how quickly the conversation---which happens in real time, remember, since we see Vanna pass through their scene---came around to his sex life.

 > **VANNA**: Starships do not transport cargo.
 >
 > **KIRK**: In times of emergency, they do anything. And believe me, this botanical plague is an emergency.

If it only happens in an emergency, then we must be seeing some of the Federation's darkest days, because I can think of at least a dozen episodes where the framing plot is that the *Enterprise* serves as a cargo ship.  Of course, it's also possible that Starfleet tries to hide these incidents, so that the awful supply chains or the mundane nature of service doesn't become common knowledge.

 > **DROXINE**: The complete separation of toil and leisure has given Ardana this perfectly balanced social system, Captain. Why should we change it?
 >
 > **SPOCK**: The surface of the planet is almost unendurable. To restrict a segment of the population to such hardship is unthinkable in an evolved culture.

This reminds me of the old joke about a mayor declaring that their city has no poverty or homelessness...at least, not among anybody who matters to political donors.  Droxine is happy with the balance of their social system, because she gets all the benefits without any of the effort.

It's worth pointing out that Spock condemns this attitude, but let's also remember the ending of [*Devil in the Dark*]({% post_url 2020-07-02-dark %}), where the native population was literally told that the deal was that the company would stop the genocide if the entire species did all the facility's work.  Of course, he might just be thinking about *physical* hardships and doesn't care about labor conditions.

 > **PLASUS**: Physical discomfort is extremely persuasive, Captain.
 >
 > **KIRK**: Yes, but I won't stand by while someone is tortured!
 >
 > **PLASUS**: Is it preferable to spare Vanna and allow an entire planet to be destroyed?

It's so persuasive, in fact, that people will generally [tell their interrogators anything](https://en.wikipedia.org/wiki/Forced_confession) that sounds plausible to stop the torture.  One of the most embarrassing things about the use of [waterboarding](https://en.wikipedia.org/wiki/Waterboarding) in the so-called [War on Terror](https://en.wikipedia.org/wiki/War_on_terror) is that the technique was used in the [Spanish Inquisition](https://en.wikipedia.org/wiki/Spanish_Inquisition) to reliably produce confessions of witchcraft.

In other words, even if you don't care about the ethical issues, you should still ban "enhanced interrogation techniques" (torture), just on the basis that they don't work.

 > **MCCOY**: Look, I've checked my findings thoroughly. Their intellect ratings are almost twenty percent below average.
 >
 > ...
 >
 > **MCCOY**: There are none after it's refined. But in its raw state, it emits an odorless, invisible gas that retards the intellectual functioning of the mind and heightens the emotional. Therefore, it releases a violent reaction.

Note that this episode precedes the [lead-crime hypothesis](https://en.wikipedia.org/wiki/Lead%E2%80%93crime_hypothesis) by a couple of decades, but includes many of the same features.  There's some substance in wide use, which wealthier people generally only experience in small doses or in refined forms, but which saturates poorer neighborhoods.  It has a detrimental effect on intellect and emotional restraint, and its presence often correlates---in a difficult-to-control-for way, given its negative correlation with income---with higher crime rates.

 > **SPOCK**: Captain, if you are apprehended deliberately violating the High Advisor's orders, he will be within his rights to have you executed, if he chooses.

This seems to continue the idea that, when Mendez says that there's only one capital crime in [*The Menagerie*]({% post_url 2020-03-26-trek-menagerie-1 %}), he probably meant the Federation as a whole, given how many planets seem to have them.  That said, it still seems bizarre that a local official could ever summarily execute an officer of the parent government without extreme necessity.

 > **VANNA**: Centuries ago, Stratos was built by leaders that gave their word that all inhabitants would live there. The Troglytes are still waiting.

It's hard to tell, given how unwilling the episode is to commit to the analogy, but there are at least *hints* of the [forty acres and a mule](https://en.wikipedia.org/wiki/Forty_acres_and_a_mule) post-Civil War promise, here.

 > **DROXINE**: I don't like filters, or even masks. I like the word protector much better, don't you?
 >
 > **SPOCK**: It is less technical, therefore less accurate, but perhaps more generally descriptive of the function.

After more than a year of listening to people whine about wearing masks, it's maybe interesting to note that [rebranding the idea has been studied](https://www.cambridge.org/core/journals/politics-and-gender/article/of-masks-and-men-gender-sex-and-protective-measures-during-covid19/1270B7D62952293D188021E93120EFEB).

 > **KIRK**: Perhaps some form of mediation can be helpful in your difficulties. The Federation Bureau of Industrialization may be of aid to you.

This introduction of an Industrialization arm of the Federation strikes me as troubling.  On the one hand, we've been given the impression that all Federation worlds are post-industrial.  Starfleet isn't even really allowed to *talk* to you, unless your government has some awareness of interstellar travel and alien life.  So what would this department be for?  Is it space-[OSHA](https://en.wikipedia.org/wiki/Occupational_Safety_and_Health_Administration)?

On the other hand, though, [*I, Mudd*]({% post_url 2020-10-01-mudd %}) implied an intellectual property regime that deliberately prevents certain less-wealthy Federation worlds from gaining certain technologies.  So maybe that's what this office is responsible for, there being no question that Ardana has the money.

Also, it's worth pointing out how facile and anti-labor this ending is.  There are good aspects, like Vanna freely admitting that she's going to use her restored intellect to push even harder for a more equal system.  But the upshot is that the FBI (the other one, from a couple of paragraphs ago) has made a few recommendations, and now the manual laborers can stop whining about being deprived a good education or health benefits.

Episode co-writer David Gerrold has indicated that his original idea for the script was more heavy-handed, but ended with Kirk patting himself on the back for just forcing the two sides to talk out their problems, while McCoy wonders how many good kids will die before they work out their differences.

## Blish Adaptation

This episode's adaptation can be found in **Star Trek 6**.  There are minor differences, such as Vanna asserting herself after Kirk creeps her out, but it's otherwise an abridged transcription of the episode.

## Conclusions

We finally get some sense of how the Federation is constructed, in this episode.  It's brief, but we get a sense that the interplanetary relationships are one of mandatory mutual emergency aid.  Presumably, Starfleet represents a military version of that along the lines of NATO troops, but planets also have an obligation to provide resources to planets in need.

We also see mention of a Bureau of Industrialization, which might intervene in labor disputes or may exist to craft and enforce safety regulations.

### The Bad

We still have some animosity between Starfleet and civilian governments.

More importantly, we see an abundance of evidence throughout the episode that the Federation includes extreme levels of inequality.  The upper class dehumanizes the lower class, casting them as violent animals to justify generational exploitation and militaristic law enforcement strategies, including torture to produce forced confessions.  There are also completely arbitrary death penalties.

Kirk also has an awful, sexist lapse of judgment, long before he's exposed to the mind-altering gas.

Likewise, Spock, even while repeating the story that his sex life is driven purely by predictable biological mechanisms, rips that story to shreds by admitting that there are always exceptions.  In fact, he all but jumps at the opportunity to confide this, given that the conversation couldn't have been more than a couple of minutes long---the time it took Vanna to walk from there to Kirk's room, presumably near Spock's and within earshot---before that.

While Kirk insists that the *Enterprise* only runs deliveries in an emergency, we've seen it happen frequently enough---and seemingly for routine enough reasons, at times---for that to be an attempt to cover up the terrible supply chains that we've seen across the Federation.

## Next

Next up, the crew gets an incoherent history lesson in the oft-copied plot of *The Savage Curtain*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [STS-41G earth observations](https://images.nasa.gov/details-41g-36-036) by the [STS-41-G](https://en.wikipedia.org/wiki/STS-41-G) crew and the [National Aeronautics and Space Administration](https://www.nasa.gov/), placed in the public domain by NASA policy.  I selected it, because the episode uses a similar Gemini IV (1965) photograph of [Hadhramaut](https://en.wikipedia.org/wiki/Hadhramaut) as the surface, doctored in the remastered editions.
