---
layout: post
title: Free Culture Book Club — La Chute d'Une Plume
date: 2021-07-10 07:10:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing La Chute d'Une Plume
thumbnail: /blog/assets/mouse-on-scale.png
offset: -24%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) watches **La Chute d'Une Plume**.

![Movie frame](/blog/assets/mouse-on-scale.png "Mouse observing from the scale")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **La Chute d'Une Plume (pèse plus que ta pudeur)**
 * Location:  <http://lachuteduneplume.free.fr/?-English->
 * Released:  2010
 * License:  CC-BY-SA (official release version is CC-BY-NC-SA)
 * Creator:  Bruno C. and Zézinho
 * Medium:  Stop-motion animated short
 * Length:  Approximately eleven minutes, plus animatics and an interview
 * Content Advisories:  Simulated sexual content, discussion of losing weight

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## La Chute d'Une Plume (pèse plus que ta pudeur)

We don't get much of an explanation on this one.

 > **La chute d’une plume (pèse plus que ta pudeur)** is a short (11 minutes) French-speaking movie made in stop motion. It is distributed with an Open Source license.

For those of you who don't speak French and didn't run it through a translator, the English equivalent of the title is roughly **The Fall of a Feather (Weighs More Than Your Modesty)**.

There is a *small* problem, here, in that the finished movie is *not* actually Free Culture, but was instead released under the terms of a non-commercial license.  In addition, the source files---the still images that make up each frame of the film and the audio, which *are* under a Free license---were stored on a server with an account that no longer seems to be paid up, and are therefore no longer accessible.

Back in April, I sent the team an e-mail asking if the files were still around and if they'd mind me building a Free-licensed version.  If you're reading this, then I still haven't heard back from them.  So, given that the few files that I *was* able to access were the stop-motion photographs separated into scenes but with the same sequence, I'm writing this based on a "Platonic ideal" version of the movie, imagining a release where---given that the source images would merely need to be synchronized to the audio track---someone else produced the final version of the movie, with different credits.

Like I said [last week]({% post_url 2021-07-03-solitudes3 %}), we're getting near the bottom of the barrel for anything that isn't a long novel.  So, I feel like some small compromises can be made for the sake of the project...

## What Works Well?

I realize that this *sounds* like damning with faint praise, but the lighting on this project is beautiful.  Many productions, especially animations, tend to be afraid of darkness.  By contrast---no pun intended---the movie has no problem with leaving most of the frame in the dark, usually with warm glows introducing new parts of the scene.

This is a minor thing, but I appreciate that the subtitles actually match the logo.  I don't think that I've ever seen that before, even though it's probably a fairly obvious idea.

Along similar lines and I guess less charitable, the visuals and the voices are at least as good as some professional projects that I've seen.

## What Works...Less Well?

The repetitive dialogue is more annoying than funny.  Maybe it's a problem with working through translations and subtitles---I didn't bother to listen to or read the original French---or maybe it's how short the story is, but while it seems to be intended for comic effect, it comes off as vamping for time until the next important event gets into the animation.  [Aaron Sorkin](https://en.wikipedia.org/wiki/Aaron_Sorkin) projects can get a lot of mileage out of repetition, but that's because those lines have generally been reworked to the point that it has a lyrical quality and the members of the cast delivering the lines have a comfortable chemistry together, whereas most writers aren't going to have that luxury.

Otherwise, it's always possible that I'm missing something important, but there doesn't seem to be much to this movie, unfortunately.  Many surreal set-pieces seem completely disconnected from everything else, with even the two "main" plots seemingly only connected because they both involve the presence of the scale.  The animatics slightly clarify that the mouse lived inside the scale and was changing the weight---hence the complaining about not losing weight as expected---but that doesn't appear to still be the situation in the final release.

## Opportunities

I can't see any ways of getting involved.  There don't appear to be any community sections on the website.  It's also a complete work---relatively speaking, since it's possible to make the argument that nothing is ever complete---and they're not looking for contributions.  It has also been more than a decade since the release, meaning that there probably wouldn't be much interest in help, either.

As mentioned, I *tried* to get involved, to make a fully Free Culture edition of the film, but never heard back.

The closest that I can find is an offer to sell DVDs for €10 each, but the page also gives no indication of *where* you might send that money.  Also, after ten years, finding a DVD writer and blank DVDs is probably going to cost more than ten Euros, which makes this a poor way to support the project.

That said, the subtitles could stand to be edited, with some unpleasant typos.  So, if anybody does happen to get involved, that would be a great place to start.

## What's Adaptable?

None of the characters are named---the dieting women technically have surnames, but they appear to be related puns, so probably aren't meant to be "real"---and nobody has much of a personality or history (again, the woman is married and dieting, but...), so there really isn't much.

I guess the scale has a brand name.  The Z&B Auch-32?  I'll just assume that's not some well-known French home goods brand, for now---I didn't find anything on a superficial web search---but if anybody recognizes it, please correct me in the comments, so that I'm not giving a real-world manufacturer free advertising.

It also doesn't seem like it would be easy to transfer anything from the movie into another work, unless the composition of a specific image already happens to be what you want.  But I suppose the lack of re-use is the nature of stop-motion work.

## Next

I'll admit that it's not my preference, but given that I have nearly as many Free Culture novels to read as I do anything else, until I find new works, the best bet is probably going to be to take this short film as the boundary between one novel---[**Solitudes and Silence**]({% post_url 2021-06-19-solitudes1 %})---and the next.  Since I'm not in the mood for another long haul, I'm picking Julien Boyer's **Headshot**, which is more a novella than a novel, so we should be able to give the entire thing its proper due in...let's go with two posts.  The book has no chapters, but there's a "scene break" at the end of page 90, halfway through the book, at the art gallery.

While we wait for that, what does everybody else think about **La Chute d'Une Plume**?  Did I miss some important aspect of the storytelling that turns it into an insightful commentary on dieting culture or...something?  Anything?

* * *

**Credits**:  The header image is a frame from the film, under the same license as the other sources.

