---
layout: post
title: Media and Imposed Morality
date: 2021-07-11 07:02:23-0400
categories:
tags: [harm, ethics, safety, media]
summary: Supplement to content advisories
thumbnail: /blog/assets/33282887826_557c9ef951_o.png
offset: -31%
update: 2021-07-04-advisory.md
---

![Media in progress](/blog/assets/33282887826_557c9ef951_o.png "Media in progress")

## Previously, on Entropy Arbitrage...

In last Sunday's post, in talking about [content advisories]({% post_url 2021-07-04-advisory %}), I got into the possibly necessary "scope drift" in my own content advisories, to encompass both helping traumatized people stay safe and setting expectations for people who aren't accepting of other people.  Specifically, I proposed the idea of notionally excluding the sort of immaturity that refuses to understand...

 > ...that a lot---but sure, definitely not *all*---of what people lump into a category of "morality" is completely arbitrary, and sometimes chosen more to reinforce long-standing oppression than to improve society.

When writing that, I realized that I was describing three distinct categories of moral concern, and that I could easily tease out how to delineate those categories based on how zealous moralizers think about them with respect to media.  I nearly wrote it directly into a section of that post, as a "quick digression," but didn't like that it necessarily introduced an extraneous political discussion on top of a discussion that largely takes an apolitical approach to content advisories.

Oh, speaking of content advisories, I'm going to mention things like tobacco use, terminating pregnancies, and sexual assault in this post.  I'm going to talk about the culture *around* them and won't get into any details or portrayals, but if the terminology bothers you, here's fair warning.

In any case, that's this week's post.

## Categorization

Naturally, any "rule" to tell you which category something might be in is going to have some flaw in it, so let's get that out of the way.  There are always fringe cases---one of which I'll make a central but illustrative counter-example, later in the post, but generally all involve large corporate interference---where marketing can blur or shatter the lines between categories.  But for the most part, as I hinted above, we can separate concerns into three categories, based on how the relevant zealots treat the portrayals of the actions in media.  That behavior is usually one of the following.

 * They're fine with it being portrayed, no matter how, because they trust the audience to make their own decisions on whether the action is morally right or morally wrong.
 * They'll accept its portrayal, as long as it's clearly marked as bad, such as being issues that only antagonists ever need to care about or portraying involved protagonists as inevitably coming to ruin.
 * They won't accept its portrayal at all.

The first category is usually an actual moral issue, with broad applicability, such as violence.  The second is generally arbitrary, as seen by the need to have the moral status reinforced for people, since it's not at all evident to anybody but them.  The last is used to reinforce oppression, refusing to even acknowledge the issue, or else it might "normalize" the targeted group's "agenda."

It's *almost* that simple.

## Pushing Back on Big Tobacco

A good example of behavior that has moved "up the ladder" of these categories over the last few decades is cigarette-smoking, though for a peculiar reason.  Once upon a time, smoking wasn't an issue at all.  People knew that it was unsafe---a common slang term was "coffin nail," after all---but [tobacco companies pioneered marketing *and* junk science](https://theconversation.com/smoking-rates-in-us-have-fallen-to-all-time-low-but-how-did-they-ever-get-so-high-107185) to the point where many people didn't care enough to change things, so there are decades of media you can watch where a modern viewer might cringe at how much the characters smoke.

Then, better science emerged, unable to be hidden by Big Tobacco.  In response, you can see a near-instant eradication of smoking in movies and television.  It had become a moralized issue, which is reasonable, given the health risk.  But the majority of people were raised thinking that smoking was benign, so that temptation was removed from the media, to prevent cigarette companies from using them to use product placement to whitewash the situation.  Specifically, we were told that it was to protect children from having their choices influenced...which, again, is legitimate in *this* case, given the prior aggressive use of marketing power by the industry, but you might recognize the "but *children* might watch this" fear from many analogous issues.

As a purely anecdotal aside, everyone I know who smoked during the period when smoking was (effectively) forbidden in media talks about smokers as an oppressed minority, regardless of whether they still smoke.  They'll often contrast the treatment of smokers with modern attempts to reduce obesity without body-shaming people...even though that's not really a reasonable comparison.  My point is that, when a group is subjected to this invisibility, they *feel* it as oppression.

Anyway, when you live in a world where almost every adult smokes, but cigarettes don't exist at all in movies, the movies seem suspiciously unrealistic.  So, smoking was reintroduced, but only villains smoked for at least a decade, and those villains never smoked in moderation.

Today, now that we've mostly removed Big Tobacco's manipulation from our lives, you'll notice that smoking has reached the first category:  Some characters smoke, some don't.  It's not a commentary on whether they're good or evil, whether they'll succeed or fail, it's just an aspect of their maybe-complex personalities that you're free to judge for yourself.  We all just assume that everybody can figure out that smoking is dirty and unhealthy.

That's not to say that the morality of selling cigarettes and promoting smoking has actually changed over the decades.  Rather, the difference is that there were multi-billion dollar corporations whose major expenses included hiding the consequences of their actions, and we were unraveling the information as we went.

## Other Examples

Contrast the action around smoking to that over---picking an especially controversial example, but there are many items in this category---abortion.  Like smoking, abortion has shifted a bit around the hierarchy.  Unlike smoking, there no "Big Abortion" out there, spending money trying to scam women into terminating their pregnancies.

Abortion has always been something that men, especially men in power, have been uncomfortable talking about, and so it doesn't generally appear in male-dominated media.  However, it's worth mentioning that there was no organized interest in stopping abortion or stifling discourse around it until the twentieth century.  In fact, through much of modern history, *feminists* were more likely to oppose abortion, because it had been historically used as a way to justify [forcing sex on wives](https://en.wikipedia.org/wiki/Marital_rape).

It's only when women started demanding control over their bodies, both freedom from being forced to have sex *and* deciding whether to carry a pregnancy to term, that religious and conservative groups suddenly believed that humanity and citizenship---not life, because we routinely terminate many lives without concern, but an actual slate of human rights to be protected---begins at conception.  It's only when women were allowed to get divorces, own property, and otherwise live singly, that it was important that every conception be carried to term by an ambulatory incubator that could be prosecuted or sued.

Err...sorry, that's actually not an accurate assessment.  What I meant was that every conception *in a woman's womb* needed to be carried to term.  When a conservative comes along who believes that [IVF clinics](https://en.wikipedia.org/wiki/In_vitro_fertilisation) should be regulated to bring each of their embryos to term and prosecuted when they're destroyed, that's considered an *extreme* position.

That adds up to an obvious and inescapable conclusion:  Anti-abortion activists---other than the so-called extremists---have no interested in babies, except to the extent that they can be used to control women.  Again, *they* think it's extreme to hold companies to the same standards as women, which tips their hand, no matter what they might claim to the contrary.

And now look at how abortion is treated in media:  It rarely comes up.  In itself, that could be reasonable.  There aren't so many unwanted pregnancies that it would ever be a *common* topic.  However, in the rare times that it comes up, it sparks a massive controversy, because the people opposed to abortion don't want to even acknowledge the subject.  They don't want to risk people learning about the subject.

Like I said, though, there are *many* examples that aren't necessarily so divisive.  Masturbation is always a problem that the narrative punishes, increasingly by someone finding out about it and wanting to (gasp!) *talk* about it openly.  Girls are often punished in the narrative for teenage sex, but not boys.  There is generally no sexual position that doesn't involve one person lying on top of the other, eyes locked; if it exists, it's only as the punchline of a joke.  Gay people exist---grudgingly, after decades of erasure that only permitted villains to even *seem* non-heterosexual---don't have sex at all, apparently, unless you count both of them covered to their chins in blankets and one mysteriously vanishing under the covers...although the threat of being forced to have sex in prison is still a standard joke.  Inexplicably, toilets barely exist in fiction, though toilet tanks and something that invisibly makes a flushing sound might.  Pregnant actresses are still expected to carry laundry, wear mascot costumes, or stand behind counters for most of a season.  Interracial marriages still draw controversy.  But binge-drinking can fill an entire sitcom episode without anyone commenting on modeling bad behavior...unless the writers are specifically outing a character as an alcoholic.

## So What's the Point?

OK, wise-guy, be patient.  I'm getting there.

The primary point is exactly what I said above.  You can identify many of a culture's or a person's moral convictions based on how they react to incidents portrayed as fiction.  There are real moral issues, fake moral issues, and oppression camouflaged as moral issues.  There are exceptions---like when a corporation with effectively infinite money is suppressing science and public sentiment---but by and large, we're comfortable with real moral issues, need reassurances on the fake, and need to hide oppression completely.

I should be clear that I mean all this in referring to the "primary text," the works that most casual are going to encounter.  Franchise reference works, editorial notes, and later comments by the author about what they believe they implied never count.

And this is useful, because it ties into a semi-common recurring idea on this blog, that [all art (and technology) is political]({% post_url 2020-10-18-stories %}).  When people talk about a story being apolitical, they mean that the issues that they expect are told without incident, given an in-story evaluation, or quietly ignored and swept under the carpet.  Works are "political" when they're handled in an unexpected category.  A story about a young woman who "sleeps around" is considered political...*unless* a monster eats her, or she dies alone.  Mentioning birth control pills is "political," but mentioning condoms is "apolitical."  Moderate recreational drug use without consequences is "political," unless the drugs in question are produced by large businesses, because *surely* the fact that a few corporate behemoths have concentrated the overwhelming majority of global market share means that they're benevolent...

While I don't think it's worth a full post, it's maybe worth considering how this operates similarly to, but distinctly from, technology.  When designing something, skipping affordances for the disabled folks---whether the need is a ramp, a contrasting color scheme, or simpler animations---is...well, you might *say* that it's not a prioritized task, but that translates to the simplicity of the schedule being less important than not hassling people who are disabled.  It's "oppression-adjacent," and so it's something that's deliberately ignored.  You might call that an accidental oversight due to able-bodied privilege, but you're definitely aware of the needs, so it's not accidental.

By contrast, getting the affordances *right* generally elicits no reaction, because everybody is able to get what they need.  In fact, people who aren't disabled are usually able to work more effectively, so doing the right thing is always nicely invisible.

* * *

**Credits**:  The header image is [TELEVISION](https://www.flickr.com/photos/131601741@N05/33282887826/) by [Paulo Liberini](https://www.flickr.com/photos/131601741@N05/), made available under the terms of the [Creative Commons Attribution Share-Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) license.
