---
layout: post
title: Developer Journal, Bisbee Kidnapping Anniversary
date: 2021-07-12 06:38:23-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/BisbeeDeportation.png
offset: -31%
---

Today marks the hundred-and-secondth anniversary of the so-called [Bisbee Deportation](https://en.wikipedia.org/wiki/Bisbee_Deportation), a horrifying extrajudicial capture and exile of a thousand striking Arizona mine workers.  A mob of two thousand deputized vigilantes decided that the best solution to a labor strike was to kidnap the laborers and "deport them" to New Mexico, packing them onto cattle cars and sending them sixteen hours away without food or water.

![Bisbee "Deportation"](/blog/assets/BisbeeDeportation.png "Bisbee 'Deportation'")

It's hard to segue out of the really terrible events...but (a-ha) *speaking of segueing*...

Ahem.

## Fýlakas Onomáton

It took some tweaking to make sure that the workflow always makes sense, but [**Fýlakas Onomáton**](https://github.com/jcolag/fylakas-onomaton/) now reasonably handles device activation.  Apps can request a new five-character code and poll for a response, while the user can fill the code into the `/activate` page.  Once the user has finished, the response includes an API key.

If the user spends too much time activating the device, the device is told to request a new code.

I may adjust this more as I integrate, but for now, **Fýlakas Onomáton** is *almost* feature-complete.  I have one more piece, that I'll talk about at the end of the post.

## Miniboost

I finally took a look at what happens when (the old version of) [Boost Note](https://boostnote.io/)'s "snippet notes" get loaded:  They crash [**Miniboost**](https://github.com/jcolag/Miniboost).  So, since I assume that I'm the only person who seriously uses **Miniboost** and I don't have any snippet notes that aren't for testing, the code just leaves them out of the index.

If you happen to use **Miniboost** and need snippet notes, please create [an issue](https://github.com/jcolag/Miniboost/issues) on the repository.  I can't guarantee that I'll do the work involved, or even that the GUI toolkit is up to the task, but I'll at least take it into consideration.

Another change is to the page-refresh code.  I had been using a standard HTML refresh, `<meta http-equiv="refresh" content="12">`.  That's good enough for most cases, but I've been experimenting with some new ideas, and realized that I should probably replace that HTML header with a JavaScript timer, because the latter doesn't preserve the "anchor," if there is one.

That is, if you click the following link to [the top of this section](#miniboost), you'll notice `#miniboost` in the URL, which HTML calls an anchor.  When the **Miniboost**-generated preview had these internal anchors, the refresh doesn't preserve them.  JavaScript, however, does.

## Next

Now that **Fýlakas Onomáton** is basically functional---if hideous---this week means going back to **Doritís Onomáton** to add the validation code from its side, to get, store, and use the API key.  And I'll also need to add one last piece to **Fýlakas Onomáton**, blocking name-API access with an invalid API key.

I'll also, of course, finally add some CSS to **Fýlakas Onomáton**, so that it doesn't look like a complete mess.

If there's any time remaining after that---or if I need a change of pace---the aforementioned **Miniboost** experiments look decent, so I may add something new there, too.  I'd actually also like to improve the temporary file names, which will be trivial.  Neither is critical, but the latter issue bugs me and the experiment is something that seems useful for some particularly long notes that I have.

* * *

**Credits**:  The header image is [Bisbee Deportation](https://commons.wikimedia.org/wiki/File:BisbeeDeportation.jpg) by an uncredited photographer, in the public domain due to a long-expired copyright.
