---
layout: post
title: Real Life in Star Trek, The Savage Curtain
date: 2021-07-15 17:39:28-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/eso2005a.png
---

![Where It Rains Iron](/blog/assets/eso2005a.png "Where It Rains Iron")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Savage Curtain

I hinted at this in the teaser for [*The Cloud Minders*]({% post_url 2021-07-08-cloud %}), but it's worth pointing out how pervasive this plot is, the omnipotent aliens that set the heroes against some set of villains, demanding that they fight to the death to prove whether good or evil is stronger.  I can't think of an earlier version, and it might not make sense without an ongoing series to provide the heroes.

 > **SPOCK**: Our readings could be false, Captain, perhaps caused by some natural phenomena.

It's been a while since we've had someone routinely shrug their shoulders and suggest that their technology is just useless.

 > **MCCOY**: Well I think Starfleet should forget about those old space legends. There's no intelligent life here.

Way back in [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}), we saw hints that a significant part of Federation/Starfleet star charts include information drawn from myths and legends.  McCoy's comment seems to suggest that the *Enterprise* is checking out this solar system *because* of one of those legends.

Also, notice that McCoy's position is literally just that he doesn't want to investigate things.

 > **LINCOLN**: And appearances can be most deceiving, but not in this case, James Kirk. I am Abraham Lincoln.

That the aliens choose [Abraham Lincoln](https://en.wikipedia.org/wiki/Abraham_Lincoln) as their proxy further reinforces the idea that we saw floated early in the series, suggesting that Earth is basically an expanded version of the United States.

 > **LINCOLN**: Do you still measure time in minutes?
 >
 > **KIRK**: We can convert to it, sir.

Minutes have been used in conversation since almost the beginning of the series, but [*This Side of Paradise*]({% post_url 2020-06-25-para %}) uses them in an order, which would preclude the idea that the term is only used informally.

I'd point out that this is another episode that uses both miles and kilometers, but that's probably justified by interacting with Lincoln instead of other members of the crew.

 > **SCOTT**: I'd have expected sanity from the ship's surgeon, at least. President Lincoln, indeed. No doubt to be followed by Louis of France and Robert the Bruce.

While "Louis of France" could mean any of the French kings from [Louis the Pious](https://en.wikipedia.org/wiki/Louis_the_Pious) to [Louis XIX](https://en.wikipedia.org/wiki/Louis_Antoine,_Duke_of_Angoul%C3%AAme), though probably not him, given that he was king for about fifteen minutes.  [Robert the Bruce](https://en.wikipedia.org/wiki/Robert_the_Bruce) was a medieval Scottish hero.

If you're interested in the show's technology, Kirk tries to explain the transporter in this scene.

 > **UHURA**: But why should I object to that term, sir? You see, in our century we've learned not to fear words.

I don't know if I believe that's actually true, given the insults thrown around in prior episodes.

As to the word under discussion, "[negro](https://en.wiktionary.org/wiki/negro)" and "negress" are considered somewhere between archaic and offensive, a relic of the [Jim Crow](https://en.wikipedia.org/wiki/Jim_Crow_laws) era, and so particularly sensitive at the time the episode aired.  However, it's worth pointing out that the connection to [chattel slavery](https://en.wikipedia.org/wiki/Slavery#Chattel_slavery) is because Black people were considered property in the United States, not because the *word* was used to dehumanize people.

Plus, it's pretty much always going to be offensive to describe someone on meeting them.

So, there's reason to object to using the term, especially for the benefit of the viewers watching at home, but someone posing as Abraham Lincoln shouldn't recognize the term as inherently offensive.  I should mention that it's also a legitimate stance for Uhura---who, we've seen, identifies as Swahili, and so probably doesn't have many ancestors who were raised and bred like livestock, and then harassed for a century or more---to not see any harm in Jim Crow terms that might be more hurtful to someone whose ancestors weren't allowed to watch [*Plato's Stepchildren*]({% post_url 2021-04-22-plato %}), because local affiliates refused to air an interracial kiss.

 > **KIRK**: We've each learned to be delighted with what we are. The Vulcans learned that centuries before we did.

Really?  Because I seem to recall Spock delivering monologues since [*The Naked Time*]({% post_url 2020-02-06-trek-naked-time %}) indicating that he's been shamed for his identity.

 > **LINCOLN**: Yes. Philosophy of Nome, meaning all. How did I know that? Just as I seem to know that on the planet surface you will meet one of the greatest living Vulcans in all the long history of your planet. My mind cannot recall his name, but I know he will be there. What is it that powers your vessel, Captain? May I see your engine room?

I don't have much to say, here, other than "Nome" might explain Spock's sympathies with the "primitives" (the space-hippies) in [*The Way to Eden*]({% post_url 2021-07-01-eden %}) and their "One"-ness.

 > **SCOTT**: Lincoln died three centuries ago on a planet hundreds of light years away.

It's been a while since we've gotten a hint at the era.  This seems to be the most specific that we've seen, and indicates somewhere in the neighborhood of 2165.

I mean, if you know the franchise, then you know that that hasn't been true (by a full century) for decades, but that's what the episode tells us...

Anyway, Spock nitpicks Scott's directional sense.

 > **MCCOY**: You're the science officer. Why aren't you, well, doing whatever a science officer does at a time like this?

Contrast Kirk and McCoy, here.  We've seen episodes where both have been considered major stars in Starfleet destined for great things.  But while Kirk makes the effort to be kind to people and to know everybody's job, McCoy is openly offensive and hasn't the foggiest idea what a scientist does.

 > **SCOTT**: Mad. Loony as an Arcturian dogbird.

Back in [*Conscience of the King*]({% post_url 2020-04-09-trek-conscience %}), there was an [Arcturan](https://en.wikipedia.org/wiki/Arcturus) **Hamlet**.  The area is apparently known for animal life, too.

This entire exchange, though, shows a pretty serious stigmatization of mental illness.

 > **SPOCK**: Surak.
 >
 > **KIRK**: Who?
 >
 > **SPOCK**: The greatest of all who ever lived on our planet, Captain. The father of all we became.

It seems peculiar for Kirk to not know who Surak is, given his historical knowledge and prominence in Vulcan culture.  The way that he's described and with what we know about the ritualistic nature of Vulcan society, he's something of a cultural founder and a religious figure.  So, either Kirk hasn't extended his historical knowledge to Vulcan or Vulcan society hides its history.

 > **SPOCK**: As I turned and my eyes beheld you, I displayed emotion. I beg forgiveness.

I've pointed out the [toxic masculinity](https://en.wikipedia.org/wiki/Toxic_masculinity) and how toxic masculinity basically relies on people---mostly men---policing each other.  And here, we see that in action, with Spock immediately concerned that he's being judged and feeling the need to repent for that brief flash of emotion.

 > **ROCK CREATURE**: Captain, Mister Spock, some of these you may know through history. Genghis Khan, for one. And Colonel Green, who led a genocidal war early in the 21st century on Earth. Zora, who experimented with the body chemistry of subject tribes on Tiburon. Kahless the Unforgettable, the Klingon who set the pattern for his planet's tyrannies. We welcome the vessel Enterprise to our solar system and to our spectacle.

We've mentioned [Genghis Khan](https://en.wikipedia.org/wiki/Genghis_Khan) in episodes as far back as [*What Are Little Girls Made Of?*]({% post_url 2020-02-27-trek-girls %}).  Green apparently started a genocide *after* the Eugenics Wars discussed in [*Space Seed*]({% post_url 2020-12-31-force %}), which has another mention of Genghis Khan, by the way.  *Tiburón* is Spanish for "shark," though it's also used as a place name in areas like California and Haiti.  [Zora](https://en.wikipedia.org/wiki/Zora_(given_name)) has tended to be a name given to girls, especially in Eastern Europe, though it's most likely recognized today for [Zora Neale Hurston](https://en.wikipedia.org/wiki/Zora_Neale_Hurston).  And we should probably take it as given that Kahless was known in the Federation, given that the whole point of the exercise is to pick historical figures that the crew recognizes.  And if you know the franchise, then you probably know him better from later shows, where we could probably piece together Kahless's entire life story without much trouble.

Two additional details of note are that Genghis Khan---perhaps shockingly, for the period---is played by an actor of actual Chinese descent, Nathan Jung, and that there's a string similarity of Green's uniform to the costume worn by Robin Williams a decade later on [**Mork & Mindy**](https://en.wikipedia.org/wiki/Mork_%26_Mindy), with many people thinking that it was reused.  I'm guessing that a one-off costume from 1966 wasn't used every week for four years, personally, plus it doesn't seem to be the same material, but I suppose that it's possible.

 > **MCCOY**: Can we beam the captain and Spock back up?
 >
 > **SCOTT**: We don't have the power. They'll come aboard a mass of dying flesh.

I feel like we've seen this before, but it seems like there are no safety mechanisms on the transporters, just the judgment of the operators making sure that nobody murders a colleague or guest.

 > **GREEN**: The same thing as you do, to get out of here. I have no quarrel with you any more than you have with me.
 >
 > **KIRK**: You're somewhat different than the way history paints you, Colonel Green.

Green was introduced as being a leader in a "genocidal war," implying that he was racist.  And as much as we try to imagine that we can recognize racists because they're evil, the fact of the matter is that they're generally nice...*if* you're part of a group that they recognize as overlapping with or equal to their own group.

Racist organizations often have their founding documents talk about their dedication to humanity, mercy, a protecting the weak, even as they plan mass murder or ethnic cleansing.  They're vile, but they present themselves well to the people they see as fellow humans.

 > **KIRK**: You were notorious, Colonel Green, for striking at your enemies in the midst of negotiating with them.
 >
 > ...
 >
 > **GREEN**: No, it's not advantage enough. I want to make sure the odds are in our favor. Overwhelm and devastate, that's the way to get power and to hold it, and I mean to do that.

This gives some indication of the sort of military behavior that Federation historians find interesting or important.

 > **LINCOLN**: Because you have qualities very much like those of another man I admire greatly. General Grant.

That's a reference to [Ulysses S. Grant](https://en.wikipedia.org/wiki/Ulysses_S._Grant).

 > **SURAK**: In my time on Vulcan, we also faced these same alternatives. We'd suffered devastating wars which nearly destroyed our planet. Another was about to begin. We were torn. But out of our suffering some of us found the discipline to act. We sent emissaries to our opponents to propose peace. The first were killed, but others followed. Ultimately we achieved peace, which has lasted since then.

Besides giving a vague outline of Vulcan history (or mythology), this overview raises an interesting question as to why Surak is considered the founder of the Vulcans' civilization.  Was he one of the first emissaries?  Was he the first successful emissary?  Or was he the "idea man," the leader who sent an uncounted number of Vulcans to their deaths?

 > **SPOCK**: The captain knows that I have fought at his side before and will do so now, if need be. However, I too, am a Vulcan, bred to peace. Let him attempt it.

The term "bred" seems interesting, here.  We've noted throughout the series that, while Spock and others often claim that Vulcan culture derives directly from biology, we just as frequently see evidence that it's just tradition and conditioning.  However, *bred* suggests that there might have been a eugenics phase to Vulcan history, and how much Surak was involved.

Granted, breeding can colloquially mean that tradition and conditioning---Lincoln will use the term referring to himself later, though I won't bother to include the quote---but it would certainly fit the (clearly false) idea that Vulcans are literally unable to lie if there were generations where Vulcans were sterilized for showing anti-social behaviors.

Also, I'd like to point out that Surak makes a big show about not being willing to fight, but he never brings up the four hundred lives he's apparently condemning to death.

 > **SPOCK**: Men of peace usually are, Captain. On Vulcan, he is revered as the father of our civilization. The father image holds much meaning for us.

I called out the Vulcan toxic masculinity above, and we've noted the Vulcan misogynist attitudes in prior episodes, so it probably shouldn't come as a significant surprise that Vulcan families are strictly patriarchal.

 > **SPOCK**: A Vulcan would not cry out so.

Well, we were already talking about toxic masculinity, so why *not* throw in a "Vulcans are too tough to express pain" trope?

 > **ROCK CREATURE**: You are the survivors. The others have run off. It would seem that evil retreats when forcibly confronted. However, you have failed to demonstrate to me any other difference between your philosophies. Your good and your evil use the same methods, achieve the same results. Do you have an explanation?

I was going to deviate from cultural commentary to go on about the terrible experimental design, in this episode, but I suppose that's part of the story.

## Blish Adaptation

The adaptation for this episode comes from **Star Trek 6**, like last week.  Lincoln's dialogue is a bit different, expanding on his confusion, and dropping names like [McClellan](https://en.wikipedia.org/wiki/George_B._McClellan) as someone who "appeared to me a veritable Napoleon."  Spock's "infinite variety of things" philosophy is referred to as *Nome*, or "All."  McCoy calls Spock a "pointed-eared hobgoblin" for correcting Scott's directional sense.  Zora is identified as "a female Tiburon."

Otherwise, the adaptation seems to be the episode as aired.

The *original* version of the story, I should maybe note, comes from Gene Roddenberry's **Star Trek** pitch.  He envisioned it as *Mr. Socrates*, an episode discovering a world with apparent duplicates of major historical figures...who are herded into gladiatorial games by the planet's true inhabitants.

## Conclusions

This episode is obviously mostly just a bunch of pointers to history lessons---the headline being something close to a fixed date for the series of circa 2165, though one that the franchise will ultimately reject---but there are still a few tidbits to find.  But we know that Earth saw a "genocidal war" in the twenty-first century, where most of the gains were made under a flag of diplomacy.

### The Bad

We have several admissions that the technology isn't up to the task, including a reminder that the user interface is so bad that it requires personal judgment to not kill people during transport.  This even extends to star charts, which seem to be partly drawn from old, unconfirmed stories, rather than observation.

There's also a reminder that "Earth" appears to largely be an expanded United States, rather than a wider union of countries or a single world government.

There's a *claim* that offensive words no longer hold power, but...I feel like we've seen plenty of evidence, including in the adaptation, that this isn't true.  In addition, teaching people that demeaning terms don't matter dismisses the feelings of the people offended by them.  Spock makes a parallel claim about Vulcan culture, suggesting that they're taught that there's no shame in an individual's identity---which is *true*---but is also dismissive of the people, like Spock, who are shamed by their peers.  Similarly, Kirk has a strange problem with the distinction between words and actions, when dealing with Green.

McCoy is our designated idiot in this episode, dismissing the idea of investigation and apparently not knowing what a scientist does, despite almost certainly considering his job to be a scientist.  As mentioned, in the adaptation, he also disproves the "names will never hurt me" idea by doing his best to insult Spock.  Along with Scott, he also seems highly dismissive of mental illness, which is probably not the best attitude for a doctor.

I find it notable that Kirk doesn't seem to know what's supposed to be the most fundamental fact about Vulcan history, though that might be attributed to secrecy.  Along those lines, we get massive doses of Vulcan culture, repeatedly emphasizing the toxic masculinity and patriarchy at every level.  Arguably, it's also implied that Vulcan history includes eugenics.

## Next

Next up, we find another technology to travel through time, Spock considers going native, and nobody mentions the horrible pun in the list of guest characters, in *All Our Yesterdays*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Artist’s impression of the night side of WASP-76b](https://www.eso.org/public/images/eso2005a/) by the ESO/M. Kornmesser, available under a [Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/) License.
