---
layout: post
title: Tweets from 07/12 to 07/16
date: 2021-07-16 17:59:59-0400
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of July 12th, 2021
thumbnail: /blog/assets/CLM_14456_71r_detail.png
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:03 -- Mon 12 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1414570990898659340) [4 ways the coder community can help fix its diversity problem](https://www.fastcompany.com/90650434/4-ways-the-coder-community-can-help-fix-its-diversity-problem) from Fast Company

 > Go out of your way to support colleagues who are underrepresented minorities or volunteer with organizations who bring minorities to tech.

A lot of this applies to every field, but software seems especially prone to having the same people who repeatedly insist that "you can't improve what you don't measure" turn around and refuse to investigate their own hiring processes.

I once worked for a company that bemoaned the lack of diversity at the company, hired someone with the (alleged) intent of changing things, and that person...increased the focus on the same places and processes that were already in place.  An arbitrary number of years later, there were many more employees, but basically the same demographic, and people just stopped talking about diversity.  That's the *wrong* way to do it.

## 12:02 -- Mon 12 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1414616037853704197)

 > 'Taint't worthwhile to wear a day all out before it comes.

###### Sarah Orne Jewett

A story unrelated to the quote, if you'll pardon my digression.  I was looking over the past few weeks of [Friday posts](/blog/tag/linkdump) and realized that there haven't been many quotes from women, except during Women's History Month a few months back.  Deciding to resolve this as soon as possible, I typed "quotes from historical women" into my favorite search engine, and...did you know that [Michelle Obama](https://en.wikipedia.org/wiki/Michelle_Obama) is a historical figure at the age of 57 who has only been well known for about a quarter of that?  How about [Emma Watson](https://en.wikipedia.org/wiki/Emma_Watson), age 31?  [Malala Yousafzai](https://en.wikipedia.org/wiki/Malala_Yousafzai), the historical figure who was born less than a quarter-century ago?

I've raised this issue before in different contexts, but it's consistently interesting to see that, for certain demographics, "history" is not only thousands of years old, but it's almost laughable to talk about the last hundred or more years as if they're of the same piece.  But for other demographics, history is basically a small handful of incidents, most of which are recent, because we have rarely paid attention to members of those groups long enough to bother recording what they had to say.

That's all to say that this was a week of quotes from women, just to add some mild balance.

## 9:04 -- Tue 13 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1414933630502064128) [Research shows labor unions help lower the risk of poverty](https://theconversation.com/research-shows-labor-unions-help-lower-the-risk-of-poverty-161050) from The Conversation

 > ...helps explain why the United States has a relatively high rate of poverty — 18% as of 2017 — compared with other rich democracies.

The anti-union movement---always obviously astroturfing to anyone who gave it a moment of thought, because it doesn't benefit anyone except employers---is also fairly transparent class warfare.  That might sound like an embellishment, except...the research behind the article shows that we have had more people---primarily people who aren't a part of a union---falling into poverty, basically over the same period that we've gained the multi-billionaire class, and now have *centibillionaires* in the world.

They didn't get that money from a genie...

## 12:01 -- Tue 13 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1414978173889138700)

 > Imagination and fiction make up more than three quarters of our real life.

###### Simone Weil

## 9:02 -- Wed 14 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1415295514942259201) [Hackers Scrape 90,000 GETTR User Emails, Surprising No One](https://www.vice.com/en/article/dyv44m/hackers-scrape-90000-gettr-user-emails-surprising-no-one) from VICE Motherboard

 > On July 4, the day of the site' official launch, a hacker broke into and defaced some of the site's most prominent users...

I talked about the problems with this [in December]({% post_url 2020-12-18-week %}), when Parler started its decline, and went into the almost inherently scam-like nature of these platforms a couple of weeks later, in [*The Parler Problem*]({% post_url 2021-01-17-social-media %}).  Nothing has changed since then, except for the name of the website and whose money is being wasted.

## 12:04 -- Wed 14 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1415341316838289408)

 > The bitterest tears shed over graves are for words left unsaid and deeds left undone.

###### Harriet Beecher Stowe

## 9:01 -- Thu 15 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1415657651334172673) [The Billionaire Playbook: How Sports Owners Use Their Teams to Avoid Millions in Taxes](https://www.propublica.org/article/the-billionaire-playbook-how-sports-owners-use-their-teams-to-avoid-millions-in-taxes) from ProPublica

 > Owners frequently report incomes for their teams that are millions below their real-world earnings, according to the tax records...

The popularity of professional sports is incomprehensible to me.  The arenas rarely bring in the projected business and tax revenue for the city.  Often, owners will threaten to move to another city unless the municipal government offers them massive subsidies, making it a *worse* deal.  They treat the athletes terribly, letting them destroy their bodies and covering up research on it.  The athletes don't even represent their "home" city, because they were usually traded from somewhere else.  *And* the owners use the teams to cheat on their taxes.

Mind you, I understand the interest in seeing some of the best people in the world compete at their specialty.  But I feel like that could be done far more efficiently and ethically by running a weekly crowd-funding campaign to hire professionals for ad hoc exhibition matches, without the teams, and without the billionaires.  If you need more sports than *that*, there's almost certainly a local league---an organization where some of your friends and neighbors probably play---that could use an extra person in the stands cheering.  They're fun, too.

## 12:05 -- Thu 15 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1415703956303622148)

 > One knows one's weak points so well, that it's rather bewildering to have the critics overlook them and invent others.

###### Edith Wharton

## 9:05 -- Fri 16 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1416021046063296512) [Malaysian artists and activists face probe over a short film depicting police brutality](https://globalvoices.org/2021/07/09/malaysian-artists-and-activists-face-probe-over-a-short-film-depicting-police-brutality/) from Global Voices

 > In a podcast interview, Har said harassing artists is not the proper response from authorities when faced with allegations of abuse.

Last spring, I wrote about how [policing has a problematic history that informs its present]({% post_url 2020-05-31-police %}).  Of course, I was focused on American policing, but it's not out of the question for police viewing the population that they serve as an enemy force to be a global problem.  *Maybe* police are just a bad idea, generally, and we'd all be better off with a combination of civil courts and sweeping decriminalization.

## 12:03 -- Fri 16 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1416065840944926724)

 > Each has his past shut in him like the leaves of a book known to him by heart and his friends can only read the title.

###### Virginia Woolf

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [Key left turn bans can unclog traffic jams](https://www.futurity.org/banning-left-turn-traffic-flow-2592142/) from Futurity

 > By selectively restricting left turns, but not banning them entirely, drivers may simply need to find alternate routes to their destinations in certain areas, Gayah says.

I don't feel like searching posts for "left turn" to see where I've mentioned earlier versions of this vein of research, so I'll just say that I really like how much more *specific* this field has gotten since UPS started asking its drivers to avoid left turns.  In another five to ten years, we could easily be wondering why anyplace ever allows a left turn.

<i class="fas fa-square"></i> [3 tips for preventing heat stroke](https://theconversation.com/3-tips-for-preventing-heat-stroke-164055) from The Conversation

 > In addition to advancing age, other factors that increase the risk for heat stroke are obesity, diabetes and heart disease.

This summer has already been rough for a lot of the Northern Hemisphere, and we're not even a month in, usually just the cool part.  Everybody, please stay safe.  I've thankfully never had heat stroke, but I once got into the early stages of heat exhaustion on the road, and I barely made it home, even with a stop to relax, and it took at least a day before I felt like I was back to normal.  Don't mess around.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://en.wikipedia.org/wiki/Week#/media/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
