---
layout: post
title: Free Culture Book Club — Headshot, part 1
date: 2021-07-17 07:06:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the first half of Headshot
thumbnail: /blog/assets/209053882_b1ffe28ceb_o.png
offset: -31%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads the first half of **Headshot**.

![Helsinki apartments over a café](/blog/assets/209053882_b1ffe28ceb_o.png "Helsinki apartments over a café")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Headshot**
 * Location:  <https://unglue.it/work/140224/#>
 * Released:  2014
 * License:  CC-BY-SA (some added material under the incompatible CC-BY-NC-SA)
 * Creator:  Julien Boyen
 * Medium:  Novella
 * Length:  Approximately 20,000 words
 * Content Advisories:  Gun violence, blood, childhood trauma, teen and adult substance abuse, careless authority figures, coarse language, smoking, references to self-harm and drug use, references to teenage sex

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Headshot

Here's the book's blurb.

 > Disturbed teen meets impassible therapist meets faceless killer meets white trash drama. A compact, rapid-fire psychological thriller.
 >
 > "I've never had a dad. My mom was shot dead in front of me when I was five. You probably guessed I'm not a very typical teenager. My nightmares are so nasty I wake up more tired than when I go to bed. I thought my life was going to stay the dull ache that it had always been, until I found out the nightmares could be controlled. And *used*.
 >
 > "This is the story of me turning it all around."
 >
 > First English publication by French writer Julien Boyer, Headshot is set in an anonymous European city where an orphaned teen is struggling with traumatic nightmares of the day her mother was murdered. With the help of her new therapist, she tries to confront them, and finds out that the darkest secrets of her childhood are hidden within the dreams. As she digs deeper and deeper into the dream world, she comes to the realization that dream and reality are closely intertwined.

The final "bonus track" chapter has a non-commercial license, so I'll be ignoring it next week, despite including it in the word count.

## What Works Well?

I'll have to leave it to people more experienced than I am to say how successful it is, but the book at least *tries* to show our heroine as suffering from trauma without it (initially) defining her.

Once we start digging into the dreams, the pace of the story picks up dramatically, allowing us to get a sense of things that might have been, as well as the depths of the aforementioned trauma.

Despite the overall situation and setting being vague, I appreciate that some quick research shows a surprisingly consistent world.  Specifically, the surnames and cultural references suggest that Eeva's mother is Brazilian---though Rõivas is an Estonian surname---and they live in or near Finland.

## What Works...Less Well?

The early passages...I get what the author is trying to do, here, giving us Eeva's preschool-age perspective as a normal part of the narration.  But it comes off as poorly written or translated, instead.  It also goes on for quite some time without adding anything other than time to realize that's what the author did.

And like a lot of works that the [Free Culture Book Club](/blog/tag/bookclub) has dropped in our laps, it's extremely difficult to work up much sympathy for our protagonist.  Even though we're thankfully spared yet another self-absorbed, sexist young man who delights in either correcting or ignoring people, it takes a solid third of the book before Eeva becomes much more than a generic surly teen.  It's made worse by the fact that "school" is treated as a distant, abstract thing, meaning that we don't see her interacting with her peers, which seems like it would shed some much-needed light on her personality.

Dr. Astikainen comes off as absurdly problematic.  He tries to correct his patient on her own experiences.  Then, after going too far, he tracks down his teenage ex-patient to convince her to come back to his office for unscheduled therapy.  I'm not saying that there's an intent of anything untoward happening, but I am saying that, in the real world, this would be a *huge* red flag that would probably get his license suspended.

## Opportunities

About the only way that I can see of getting involved is donating on Unglue; the author's website hasn't functioned in years.  As is becoming a trend for these later novels, they appear to be completed works with no interest in building a community around them.

## What's Adaptable?

There isn't much that I can see.  At least for this section, we have a handful of characters who seem to live in Finland---including hypnotherapist Astikainen and painter Kimmo Anttila---but only Eeva Roivas has anything approaching a personality.  That said, while at the time that I write this, I don't know where the story is going for its second half, the idea that Eeva's dreams *could* be interpreted as bridging alternate timelines is mildly compelling.

## Next

In a week's time, we'll finish off **Headshot**.

While we wait for that, what does everybody else think about the first half?

* * *

**Credits**:  The header image is [helsinki](https://www.flickr.com/photos/flrnt/209053882/) by [Florent Le Gall](https://www.flickr.com/photos/flrnt/), made available under the terms of the [Creative Commons Attribution Share-Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) license.

