---
layout: post
title: Developer Journal, GPS Anniversary
date: 2021-07-19 06:32:23-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/GPS-Satellite-NASA-art-iif.png
offset: -31%
---

Today marks the anniversary of the first signal received by the [Global Positioning System](https://en.wikipedia.org/wiki/Global_Positioning_System).  NTS-2 came online and was detected by [Rockwell Collins](https://en.wikipedia.org/wiki/Rockwell_Collins) contractors in Iowa around lunchtime.

![GPS Satellite, Artist's Conception](/blog/assets/GPS-Satellite-NASA-art-iif.png "GPS Satellite, Artist's Conception")

I've surely mentioned before that GPS is one of my favorite stories from the [Space Race](https://en.wikipedia.org/wiki/Space_Race).  In essence, part of the [Sputnik](https://en.wikipedia.org/wiki/Sputnik_1) project was gloating.  The Russian government widely published the satellite's path and radio frequency, so that anybody could verify that it was there.  In performing this verification, William Guier and George Weiffenbach realized that they could reverse the math used to find the satellite and use the [Doppler effect](https://en.wikipedia.org/wiki/Doppler_effect) to use the satellite's known location to find *their* location.

We don't get many holidays or anniversaries that lend themselves to a segue into talking about code, so even if there was a spectacular holiday today (there isn't), I was going to go with GPS...

## Entropy Arbitrage

It's a tiny change that most people probably won't notice, but I changed the color of the site icon to a variant of the blue used in the basic text.  It occurred to me that the black doesn't have nearly enough contrast on systems where the browser tabs are dark, so I went with something neutral, for the time being.

A similar color is also used in the post text for *italic* and **bold** passages, to help draw attention to them.  I've never been happy with italics in this font, with letter forms that seem slightly narrower.

## Fýlakas Onomáton

As mentioned [last week]({% post_url 2021-07-12-bisbee %}), the big change in the [**Fýlakas Onomáton**](https://github.com/jcolag/fylakas-onomaton) server is that the name APIs require a valid API key to respond.

Unfortunately, I wasn't in the mood to pick at **Doritís Onomáton**, so it still doesn't take advantage of these new features.

## Miniboost

The long-note experiment with [**Miniboost**](https://github.com/jcolag/Miniboost) that I referred to in last week's post is the ability to add a table of contents to a note, automatically creating internal links.  It's deliberately not automatic, but adding...

```markdown
[[toc]]
```

...to any note---ideally, after the title, so that it doesn't mangle the drop-down lists---it will add a list of all headings (other than the top-level title) into the exported preview HTML.

I don't expect it to be useful for most notes, so I haven't cared about needing to add the contents manually.  But while I have many notes that contain less than five hundred words, I also have one that's just shy of a hundred thousand words long.

I also updated the version of [webpack](https://webpack.js.org/), since the current versions take care of an internal security issue.  Some style issues and exported file names should now look more reasonable, as well.

## Next

Unless I get distracted, again, **Doritís Onomáton** is at the top of this week's agenda, just like it *should* have been, last week.

Then, I need to give **Fýlakas Onomáton** a quick pass to make it look like it wasn't hacked together in 1994, and deploy it to a server.

Once that happens, it's time to start the process of getting **Doritís Onomáton** into the app stores.  I'll probably sell it for a dollar, in hopes of paying for whatever it currently costs to pretend to be an Apple developer.  Rather than thoroughly document the two processes here, I'll take notes and present them as a single blog post when they're done.

* * *

**Credits**:  The header image is [GPS Satellite NASA art](https://commons.wikimedia.org/wiki/File:GPS_Satellite_NASA_art-iif.jpg), in the public domain by NASA policy.
