---
layout: post
title: Real Life in Star Trek, All Our Yesterdays
date: 2021-07-22 17:48:28-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/0401563~orig.png
---

![Nova Remnant](/blog/assets/0401563~orig.png "Nova Remnant")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## All Our Yesterdays

I don't have much to say about the episode itself, but for those readers who are interested in possible inspirations for episodes, I'd draw your attention to William F. Nolan's [*Of Time and Texas*](https://www.gutenberg.org/ebooks/28893), from the November 1956 issue of **Fantastic Universe**.  It's a short story, six hundred words including the title and teaser, about a scientist in 2057 trying to solve an overpopulation problem---we talked about the problematic aspects of overpopulation fears when discussing [*The Mark of Gideon*]({% post_url 2021-06-03-gideon %})---by resettling the population in 1957 Texas with a doorway that presents an irrevocable trip.

 > Captain's log, Stardate 5943.7. We have calculated that Beta Niobe will go nova in approximately three and a half hours. Its only satellite, Sarpeidon, is a Class M planet, which at last report was inhabited by a civilized humanoid species. Now our instruments show that no intelligent life remains on the planet.

Despite the proper structure of the name, there is currently no constellation named for [Niobe](https://en.wikipedia.org/wiki/Niobe).  The planet appears to be named for [Sarpedon](https://en.wikipedia.org/wiki/Sarpedon_%28Trojan_War_hero%29) from **The Iliad**.

 > **ATOZ**: Of course. I am the real Mister Atoz.

Yep.  The alien librarian is Mr. A-to-Z.  Somebody got *paid* for that, and we don't even get a throwaway line about alien alphabets.

If he looks familiar, character actor [Ian Wolfe](https://en.wikipedia.org/wiki/Ian_Wolfe) also played the fugitive Septimus in [*Bread and Circuses*]({% post_url 2021-01-28-bread %}).

 > **JUDGE**: Where are you from?
 >
 > **KIRK**: An island.
 >
 > **JUDGE**: What is this island?
 >
 > **KIRK**: It's called Earth.

Especially given the end of the story, it's likely that this was meant to be taken as a reference to [**This Island Earth**](https://en.wikipedia.org/wiki/This_Island_Earth_%28novel%29).

 > Captain's log, stardate 5943.9. The people of this time believe in witches, and witchcraft is what I've been accused of. Five witnesses heard McCoy's voice speak to me and thought it was an evil spirit. From what I know of witchcraft trials, I don't have much chance unless I can get to the prosecutor.

It's worth pointing out that, despite the strange abilities Kirk has seen throughout the series---some semi-credibly posing as magic---he's dismissive of the idea of "witchcraft."  Similarly odd is how he seems to imply that [witch-hunts](https://en.wikipedia.org/wiki/Witch-hunt) are a galactic phenomenon, given that they haven't even been particularly widespread on Earth history.  *Possibly*, that implies something happening in the future.

 > **MCCOY**: Zarabeth, you are a beautiful cook. Have you ever been told that?
 >
 > ...
 >
 > **MCCOY**: Oh? Well, now that I'm feeling better, you'll notice a distinct difference in our approach.
 >
 > ...
 >
 > **MCCOY**: She would do anything to prevent that life of loneliness. She would lie. She would cheat. She would even murder me, the captain, the entire crew of the Enterprise to keep you here with her. Go ahead, Zarabeth, tell Spock the truth. Go ahead. Tell Spock you would kill!

You can tell that McCoy is feeling better, because his first impulse is to threaten to force his affections on a disinterested woman.  And then, once he realizes that she's not interested---later in the episode than the other quoted lines, by the way---he reimagines her as a horrifying villain.

Incidentally, you might recognize Zarabeth as [Mariette Hartley](https://en.wikipedia.org/wiki/Mariette_Hartley), who continues to have a diverse career that is well past its sixtieth year.

 > **MCCOY**: You listen to me, you pointed-eared Vulcan.
 >
 > **SPOCK**: I don't like that. I don't think I ever did, and now I'm sure.

On the chance that anybody ever thought that this was supposed to be "good-natured ribbing" and not "racial slurs," I suspect that Spock spending years too reluctant to voice his discomfort probably makes the distinction clear.

 > **SPOCK**: But insensitive, to send such a beautiful woman into exile. The cold must've affected me more than I realized. Please pay no attention. I'm not myself. I'm behaving disgracefully. I have eaten animal flesh and I have enjoyed it. What is wrong with me? I tell you you're beautiful. But you are beautiful. Is it so wrong to tell you so?

Notice that Spock doesn't have a problem with his behavior, per se.  He has a problem with the fact that he was seen enjoying that behavior.  Does anybody even *need* the [toxic masculinity](https://en.wikipedia.org/wiki/Toxic_masculinity) link for comparison, by this point in the series?

 > **MCCOY**: The Vulcan you knew won't exist for another five thousand years. Think, man. What's happening on your planet right now, this very moment?
 >
 > **SPOCK**: My ancestors are barbarians. Warlike barbarians.
 >
 > **MCCOY**: Who nearly killed themselves off with their own passions. Spock, you're reverting into your ancestors five thousand years before you were born!

This is a new twist.  We've previously been told that the Vulcan inclination to be creepy and offensive is biological, though evidence has contradicted this and shown us that it's cultural.  This exchange, however, indicates that the cultural aspect somehow requires active reinforcement, as if (for example) there's some psychic force or technological device that maintains their psychological conditioning, because a person doesn't magically transform into a native while they travel.  And if a Vulcan somehow passes out of range, they're on their own, except for the decades of social conditioning telling them that they're violent, uncontrollable barbarians at heart.

This may explain the schism with the Romulans; they might have moved out of physical range of whatever manages this, just as Spock has moved to a point in time before it existed.

By the way, you'll note the ending where, despite the fact that the Sarpeidon library is now completely abandoned and about to be destroyed, there's none of the usual talk about trying to preserve the information or the loss suffered because of their delay in the past.  It should be of particular interest, here, given the extraordinary political and military applications of such a portal, hypothetically allowing groups to plant colonies or military bases to claim planets in what will some day otherwise be enemy territory.

Given that setup, since I started this annotation with a literary reference, I guess that I should end it the same way:  If you'd like to see how an author might envision such a Cold War, you might want to read [**The Time Traders**](https://gutenberg.org/ebooks/19145), the first of a series of novels by Andre Norton, about mostly that premise.

## Blish Adaptation

The adaptation for this episode is found in **Star Trek 4**.  I didn't see much difference between the episode as aired and the prose beyond minor details.

## Conclusions

This is definitely going to be one of the shorter analyses that we've had for the series, given how much time we spend sitting on a glacier or pretending that it's perfectly normal to find post-Elizabethan England on another planet.

### The Bad

Kirk hints that witch trials have been common throughout Federation space, rather than an outgrowth of what seems to be interactions between the Abrahamic religions and Indo-European peoples on Earth.  It's speculation, of course, but that seems like it would indicate that there has been an interstellar witch hunt sometime between human colonization of space and Kirk's adulthood.

McCoy continues to openly harass women, ultimately hinting at his deep misogyny when he accuses Zarabeth of plotting his murder.  He is also entirely unsurprised when Spock tells him that he's hurt by the unrelenting stream of racial slurs the doctor uses to refer to him.

For his part, Spock clarifies the nature of his culture's toxic masculinity, verifying that it's reinforced by shaming men for expressing their emotions.  There is also a strong implication that this conditioning needs to be periodically refreshed through external means, leading their discipline to be collapsed when that reinforcement isn't available.

Finally, unlike many other episodes where an abandoned world included some great technology, this episode does *not* mourn the loss or indicate any attempt to salvage the history or technology.  Instead, there's just a note in a file, somewhere, that it's possible to build portals to send entire populations into the past, somehow.

## Next

Next up, we close out the series with what *could* have been a great finale, "if only" the writers had made a critical connection and called someone whose career their predecessors mostly destroyed, in *Turnabout Intruder*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is a [Chandra X-Ray Observatory (CXO) image of the supernova remnant Cassiopeia A](https://images.nasa.gov/details-0401563) by the National Aeronautics and Space Administration, placed into the public domain by NASA policy.
