---
layout: post
title: Tweets from 07/19 to 07/23
date: 2021-07-23 14:32:32-0400
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of July 19th, 2021
thumbnail: /blog/assets/CLM_14456_71r_detail.png
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:01 -- Mon 19 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1417107202528010243) [COVID-19 kills Brazil's last Juma warrior](https://globalvoices.org/2021/07/13/covid-19-kills-brazils-last-juma-warrior/) from Global Voices

 > She learned of Aruká Juma's death while she was assisting the vaccination against Covid-19 of the Uru-Eu-Wau-Wau people in Rondônia.

Two points of note, here, in an excellent article.  First, this death literally marks the end of an era.  Second, the talk of his "preliminary treatment" is chilling, knowing full well that this was exactly the fate that the Trump administration had in mind for the United States.

## 12:01 -- Mon 19 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1417152501149745156)

 > The trouble with our times is that the future is not what it used to be.

{% cite Paul Valery %}

## 9:03 -- Tue 20 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1417470093844434944) [From the labor struggles of the 1930s to the racial reckoning of the 2020s, the Highlander school has sought to make America more equitable](https://theconversation.com/from-the-labor-struggles-of-the-1930s-to-the-racial-reckoning-of-the-2020s-the-highlander-school-has-sought-to-make-america-more-equitable-161334) from The Conversation

 > American social movements at that time, when the nation’s economic and racial divisions were becoming deeper, were intensifying their critiques concerning the wealth gap and the color line...

Highlander is one of those places that gets some occasional, quiet press like this, but is actually [an organization](https://en.wikipedia.org/wiki/Highlander_Research_and_Education_Center) that we should all be much more familiar with.

## 12:04 -- Tue 20 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1417515643885301760)

 > Must be out-of-doors enough to get experience of wholesome reality, as a ballast to thought and sentiment. Health requires this relaxation, this aimless life.

{% cite Henry David Thoreau %}

## 9:05 -- Wed 21 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1417832984988688389) [Facebook employees stalk users](https://pluralistic.net/2021/07/14/who-watches-the-zuckmen/#pecksniffs) from Pluralistic

 > ...Facebook fired 52 employees for data abuses between Jan 2014 and Aug 2015, after a policy change eliminated many access safeguards in the name of eliminating "the red tape that slowed down engineers."

While I technically *have* a Facebook account for cases where people from my past might want to get in touch with me and think of Facebook first, one reason that it took me so long to sign up was that one of my early students had just quit there, because he was uncomfortable with how quick his colleagues were to spy on random people.

## 12:03 -- Wed 21 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1417877780180602881)

 > Freedom and independence form my character.

{% cite Mustafa Kemal Ataturk %}

## 9:04 -- Thu 22 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1418195121506594816) [How the Civil War’s losers got to write its history](https://www.futurity.org/civil-war-history-education-2594482/) from Futurity

 > By the 1930s, the so-called “mint julep” portrayals of figures including John Brown, John Wilkes Booth, and Nathan Bedford Forrest had become the national consensus.

It should make you wonder what other topics have been sanitized to avoid offending bigots.  An obvious example is that, no matter how the Civil War is covered, we're rarely taught about slave uprisings---not even the one that gave us Haiti---or the empire-building that took place for about a century.  Likewise, this year, we learned about all our friends and colleagues who only learned about the Greenwood/Tulsa Race Massacre from HBO.

## 12:05 -- Thu 22 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1418240671530504193)

 > Poetry is not a turning loose of emotion, but an escape from emotion; it is not the expression of personality, but an escape from personality. But, of course, only those who have personality and emotions know what it means to want to escape from these things.

{% cite T. S. Eliot %}

## 9:02 -- Fri 23 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1418557005787185153) [How ‘In God We Trust’ bills are helping advance a Christian nationalist agenda](https://theconversation.com/how-in-god-we-trust-bills-are-helping-advance-a-christian-nationalist-agenda-164143) from The Conversation

 > ...Christian nationalists [use] government-endorsed policies, rituals, laws and symbols that use vague religious references, such as “God” to encourage people to view the United States as a theistic collective...

This has been happening for a while, of course, and it's the entire reason that references to God get laundered into the discourse in the first place.  However, the modern twist is that the Republican Party has become a "[big tent](https://en.wikipedia.org/wiki/Big_tent) of bigotry and xenophobia," embracing outright anti-American values in order to court a handful of additional voters in districts and states that they can't gerrymander away.

If you, dear reader, are about to object to that, because you consider yourself a Republican and not a bigot, please realize that you can't claim plausible deniability once anti-Democratic, white nationalist, and Christian nationalist forces are openly supporting the same candidates as you.  You might not think of yourself as bigoted, but they do, because you accept their support.

## 12:02 -- Fri 23 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1418602304387825666)

 > Being a woman is a terribly difficult task since it consists principally in dealing with men.

{% cite Joseph Conrad %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [The pandemic has widened the wealth gap](https://earthbound.report/2021/07/13/the-pandemic-has-widened-the-wealth-gap/) from The Earthbound Report

 > Many poorer households have had to dip into savings to get them through lockdown, having lost work or being furloughed on a reduced income that isn’t enough to cover the basics.

The data is from the UK, but it's consistent with what we've seen everywhere else, as I'm sure most readers already know.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://en.wikipedia.org/wiki/Week#/media/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
