---
layout: post
title: Free Culture Book Club — Headshot, part 2
date: 2021-07-24 07:06:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the second half of Headshot
thumbnail: /blog/assets/4724476163_18213d40af_o.png
offset: -31%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads the second half of **Headshot**.

![Row of Helsinki Apartments](/blog/assets/4724476163_18213d40af_o.png "Row of Helsinki Apartments")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Headshot**
 * Location:  <https://unglue.it/work/140224/#>
 * Released:  2014
 * License:  CC-BY-SA (some added material under the incompatible CC-BY-NC-SA)
 * Creator:  Julien Boyen
 * Medium:  Novella
 * Length:  Approximately 20,000 words
 * Content Advisories:  Coarse language, smoking, gun violence, acceptance of a violent crime

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Headshot

Here's the book's blurb.

 > Disturbed teen meets impassible therapist meets faceless killer meets white trash drama. A compact, rapid-fire psychological thriller.
 >
 > "I've never had a dad. My mom was shot dead in front of me when I was five. You probably guessed I'm not a very typical teenager. My nightmares are so nasty I wake up more tired than when I go to bed. I thought my life was going to stay the dull ache that it had always been, until I found out the nightmares could be controlled. And *used*.
 >
 > "This is the story of me turning it all around."
 >
 > First English publication by French writer Julien Boyer, Headshot is set in an anonymous European city where an orphaned teen is struggling with traumatic nightmares of the day her mother was murdered. With the help of her new therapist, she tries to confront them, and finds out that the darkest secrets of her childhood are hidden within the dreams. As she digs deeper and deeper into the dream world, she comes to the realization that dream and reality are closely intertwined.

The final "bonus track" chapter has a non-commercial license, so I'll be ignoring it despite including it in the word count.

## What Works Well?

Eeva lights up quite a bit, in the back half of the book.  She's still angry and dismissive, but starts listening to people and planning out her actions, rather than just narrating to us about her coffee consumption habits.  She's even proactive, in some cases, gathering the evidence that she needs to make an argument, rather than getting blindsided by everything.

I'm also glad that I split the book in half, because---again, I don't have the experience to know if this is a realistic or successful portrayal---we also see a massive shift in how Eeva's trauma manifests itself, while still clearly dealing with it.

The dream-world is used to impressive effect, without overusing it, which is surprising.  Forcing Astikainen to provide the final proof for himself is also a clever way of bringing him closer to the center of the story.  I almost wish that there was more information on whether it's supposed to be an alternate timeline or if Eeva has somehow mentally "cloned" the state of the world into some intellectual simulation.

## What Works...Less Well?

We have a rare case---especially for prose work---where I don't have much to call out as a problem...at least for the Free Culture book, proper.  Dr. Astikainen seems to present even more ethical concerns in this section, effectively having a sleep-over with his patient.  But I can also see the justification for that, as he becomes more obsessed with Eeva's case.

{% pull makes that addendum effectively useless %}

My big criticism, though, is slapping the non-commercial license on the "bonus track."  Boyen is free to publish what he owns however he sees fit, of course, but the different license makes that addendum effectively useless.  If someone else---someone other than the original author who owns the underlying copyright---wanted to release a re-edited version of the book to fix some minor inconsistencies and typos or to write sequels, there's no way to comply with the reciprocal/copyleft terms of both a commercial-friendly *and* non-commercial license, each one violating the terms of the other.  Moreover, since the "bonus track" wouldn't make a lot of sense without the rest of the story, it would be difficult to use it on its own.  That *could* be the intent, creating something that only the author could legally ever publish, but it's certainly an impediment.

## Opportunities

About the only way that I can see of getting involved is donating on Unglue; the author's website hasn't functioned in years.  As is becoming a trend for these later novels, they appear to be completed works with no interest in building a community around them.

## What's Adaptable?

Whereas last time, we really only had names and maybe jobs, this time, we have characters that are closer to complete and more interesting.  Eeva Roivas is a teenager who uses a dream-world to act as a private investigator.  Astikainen is presumably the world's authority on accessing dream-worlds, which we might assume wasn't taken seriously.  Kimmo Anttila is a painter who's hiding a dark secret with his "niece."

Honestly, given that both stories have apparent roots in Finland, probably take place within a couple of years of each other, and involve some superficial paranormal elements, it'd be a real shame if Eeva Roivas never met [Runa Eskleth]({% post_url 2021-03-27-valkaama %}).

## Next

It doesn't fit in with anything else that we've discussed, and it's definitely not my sort of entertainment.  But with content advisories in full effect, next week we'll take a look at **Eroticature**, a defunct online anthology of erotica.  I promise to keep the *discussion* no racier than anything else we've covered that has dealt with sex.

I'll pick a random sampling of stories that are still accessible and hope that they're representative of the community.

While we wait for that, what does everybody else think about the remainder of **Headshot**?

* * *

**Credits**:  The header image is [Helsinki boy](https://www.flickr.com/photos/andresfib/4724476163/) by [Andrés Moreno](https://www.flickr.com/photos/andresfib/), made available under the terms of the [Creative Commons Attribution Share-Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) license.

