---
layout: post
title: Real Life in Star Trek, Turnabout Intruder
date: 2021-07-29 17:28:28-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/32498689184_2d0c092796_o.png
---

![Silhouettes of a man and woman arguing, with their outlines superimposed over each other](/blog/assets/32498689184_2d0c092796_o.png "I wish I had YOUR life...")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Turnabout Intruder

I should call attention to what's probably the original version of this episode's main plot device.  It comes, as far as I can tell, from [**Vice Versa**](https://en.wikipedia.org/wiki/Vice_Versa_%28novel%29) by [Thomas Anstley Guthrie](https://en.wikipedia.org/wiki/Thomas_Anstey_Guthrie) in 1882.  Yes, the Judge Reinhold film is based on a Victorian novel.  Given the title, it seems also worth pointing out Hal Roach's [**Turnabout**](https://en.wikipedia.org/wiki/Turnabout_%28film%29), based on a 1931 novel, which would be remade into a [flop of a sitcom](https://en.wikipedia.org/wiki/Turnabout_%28TV_series%29) in 1979.

Of course, *Turnabout Intruder* is the final episode of **Star Trek**, though this series of *posts* will continue on to at least late March as we work through **Star Trek:  The Animated Series** and movies, and longer if I decide then to also dig through the first season or two of **The Next Generation** for comparison, given how much of the early series---compare the cast of *Encounter at Farpoint* with **Star Trek:  The Motion Picture**, for example---was obviously adapted from the unproduced **Star Trek:  Phase II**.

Anyway, we have plenty of time for that decision, so lets let Kirk ease us into the episode with some information about the setting.

 > Captain's log, stardate 5928.5. The Enterprise has received a distress call from a group of scientists on Camus II, who are exploring the ruins of a dead civilization. Their situation is desperate. Two of the survivors are the expedition surgeon, Doctor Coleman, and the leader of the expedition, Doctor Janice Lester.

The star appears to have been named for French writer [Albert Camus](https://en.wikipedia.org/wiki/Albert_Camus), known for his use of absurdism.

 > **LESTER**: Your world of starship captains doesn't admit women. It isn't fair.
 >
 > **KIRK**: No, it isn't. And you punished and tortured me because of it.

People have been confused by this exchange for over half a century.  It *might* mean that Kirk would never have gotten married, because a captain doesn't have time for relationships; Lester-as-Kirk will later comment that Kirk left when the relationship got serious, which *might* bolster that interpretation.  However, it could just as easily mean that Lester meant to be Kirk's peer and was rejected by Starfleet for being a woman; the most obvious evidence for it would be the central premise of the episode, which wouldn't be a viable revenge if we're only talking about a soured relationship.

Kirk's final line of the episode, that Lester's life "could have been as rich as any woman's" also seems to suggest the latter interpretation, implying that there are strict gender roles.  I don't have citations, but I remember that Gene Roddenberry was one of the people confused by this, as I've read him provide different explanation to various interviewers as his intent.

Since we're talking about sexism either way, I should probably sneak in a reference to [Valentina Tereshkova](https://en.wikipedia.org/wiki/Valentina_Tereshkova), the first (and youngest) woman in space since 1963 for context.

 > **MCCOY**: No, I believe it was celebium. However, Doctor Coleman disagrees. To be specific is essential because the treatment of celebium is quite---

Celebium appears to be original to the episode.

 > **LESTER-AS-KIRK**: Mister Chekov, plot a course for the Benecia Colony.

Benecia---whatever it's supposed to be---was mentioned throughout [*Conscience of the King*]({% post_url 2020-04-09-trek-conscience %}).

 > **SPOCK**: Captain, that will delay our work at beta Aurigae. It means reversing course.

[Beta Aurigae](https://en.wikipedia.org/wiki/Beta_Aurigae) (β Aur or Menkalinan) is around eighty light years from Earth.  As Lester-as-Kirk later mentions, it's a binary star.

 > **SPOCK**: Sir, I believe Starfleet will have to be notified that our rendezvous with the starship Potemkin will not take place as scheduled.

This is presumably an indirect reference to [Grigory Potemkin](https://en.wikipedia.org/wiki/Grigory_Potemkin).  The Russian navy later named [a battleship](https://en.wikipedia.org/wiki/Russian_battleship_Potemkin) for him, which became famous for a mutiny during the [First Russian Revolution](https://en.wikipedia.org/wiki/1905_Russian_Revolution).  Those events were dramatized in [a famous silent film](https://en.wikipedia.org/wiki/Battleship_Potemkin).  It's not useful for the [Free Culture Book Club](/blog/tag/bookclub), but since **Battleship Potemkin** has fallen into the public domain, a group crowdsourced a remake as [**re:potemkin**](https://re-potemkin.httpdot.net/), released under an unfortunately vague Free Culture license that doesn't seem to have any teeth.

That all said, Potemkin is probably most famous *today* for the [Potemkin village](https://en.wikipedia.org/wiki/Potemkin_village), a ruse where he allegedly made it appear as if the banks of the [Dneiper River](https://en.wikipedia.org/wiki/Dnieper_River) were inhabited, by moving fake buildings ahead of a boat.  And that idea of setting up façades certainly connects with the plot.

And nobody mentions this, not even Chekov, who's even in the episode.  The one time he could have been right about something...

Anyway, there's hilarious fan fiction to be written about the fake starship that pranksters left in orbit around Menkalinan to convince the *Enterprise* that it's a busy place.

 > **MCCOY**: No, sir. That is the opinion of Starfleet Command. I checked with them. Doctor Coleman was removed from his post as Chief Medical Officer of his ship for administrative incompetence.
 >
 > **LESTER-AS-KIRK**: There are no administrative duties required here.
 >
 > **MCCOY**: As well as flagrant medical blunders.

The fact that McCoy doesn't lead with the medical side seems to tell us a lot about his priorities and Starfleet's.  It's hard to say whether that carries over to the Federation at large, though.

 > **LESTER-AS-KIRK**: Promotions and demotions can be politically maneuvered. You know that, Bones.

While McCoy is dismissive of it, Lester-as-Kirk reminds us of comments that Kirk has made before about possible corruption involved with promotions.  For example, he spoke with Garrovick about the worries about him getting special treatment in [*Obsession*]({% post_url 2020-11-05-obsess %}) and mentioned that someone got him into the academy in [*The Apple*]({% post_url 2020-09-10-apple %}).

 > Captain's log, stardate unknown. I have lost track of time. I am still held captive in a strange body and separated from all my crew.

We've seen throughout the series that Kirk records his logs as audio, during quiet moments of a mission or after the fact.  This is...different.  Obviously, someone would notice Kirk-as-Lester recording an official log out loud, but the phrasing tells us that it's not from after the episode.

 > **CHAPEL**: Well, I'll be right back. I'm glad you're feeling so much better.

I feel like we should probably raise the question of why patients of any sort are given access to glass, which can easily endanger them or---in cases like this, where their mental state is troubling---allow them to escape.

 > **MCCOY**: The Robbiani dermal-optic is crucial. It reveals the basic emotional structure. You had one once before. Now I need another one to compare with that previous test. There should be no change in your dermal-optic reactions to the color wavelengths. Over here, Captain. Over here, Captain.

I can't find any reference to a personality test that checks skin and eye reactions to colors, though that sounds like an *exceedingly* 1960s kind of idea.  The closest that I can find is the later [Lüscher color test](https://en.wikipedia.org/wiki/L%C3%BCscher_color_test), which isn't nearly that ambitious.

I can't guess who Robbiani is supposed to be or if it's even supposed to be a reference to anybody specific.

I won't bother to quote it, but when Spock visits Kirk-as-Lester, she references events from [*The Tholian Web*]({% post_url 2021-04-15-tholian %}) and [*The Empath*]({% post_url 2021-05-06-empath %}).

 > **LESTER-AS-KIRK**: We certainly appreciate your being here. Everyone is deeply aware that you have been subjected to inordinate emotional stress. We had hoped to avoid any further stress, but Mister Spock disagrees. It is his opinion that your testimony is important in determining the merits of his case. And since we are solely interested in arriving at a just decision, I'm going to have to ask you a few more questions. I'll try not to upset you. You claim that, that you are Captain James T. Kirk?
 >
 > ...
 >
 > **LESTER-AS-KIRK**: Violence by the lady, perpetrated on Captain Kirk? I ask the assembled personnel to look at Doctor Janice Lester and visualize that historic moment. Can you, can you tell me why Doctor Janice Lester would agree to this ludicrous exchange?

While I don't want to get into an analysis of the episode's story, given how it fits with other themes of sexism and masculinity that we've talked about, I feel obligated to point out how much this episode is a metaphor for Kirk suffering a sexual assault.  The premise, of course, is that Janice Lester is using his body without his consent.  But in this "trial" especially, we can see how the goal is to undermine and re-traumatize the victim, even going out of the way to shame him for suggesting that a woman overpowered him.  The crew even laughs at that.  Actually, the fact that nobody speaks out against Lester-as-Kirk probably *does* tell us that Federation society doesn't have a problem with this sort of treatment at trials.

I wonder if this scene is one of the reasons that fans dislike this episode so much.  Like how the earliest episodes displayed explicit sexism through Dutch angles, this doesn't want us to think that it might an appropriate way to treat a victim.  I mean, the episode is also not *good*, but there's also a breed of fan that panics whenever the franchise holds a mirror up to us and asks us to stop.

 > **SCOTT**: Doctor. Doctor, I've seen the captain feverish, sick, drunk, delirious, terrified, overjoyed, boiling mad. But up to now I have never seen him red-faced with hysteria. I know how I'm going to vote.

This seems to be one of the few cases in the series, and maybe the entire franchise, where the Federation---in the guise of *Scott*, no less---seems to be significantly more progressive than whatever writer put together his line.

As a diagnosis, hysteria generally refers to [female hysteria](https://en.wikipedia.org/wiki/Female_hysteria), an old pseudoscience "disease" that was primarily used to pull "difficult" women out of society.  In other words, it was an excuse to have women committed, demeaned, or even *tortured* for demanding to be treated with respect.  So, the fact that Scott is willing to apply such a term to Captain Kirk is an impressive step for a man who once hated women until someone paid for him to visit a prostitute.  But in our time, men---[Brett Kavanaugh](https://en.wikipedia.org/wiki/Brett_Kavanaugh_Supreme_Court_nomination#Confirmation_hearing), for example---who go into screaming tirades are often described as "passionate."

However, if you think of the purpose that the line serves the real-world *production* instead of the in-universe conversation, it reads as a signal to the audience that Scott half-understands that Kirk is...acting "like a woman," basically.

A step forward, and a step back.

 > **CHEKOV**: Starfleet expressly forbids the death penalty.
 >
 > ...
 >
 > **SULU**: The death penalty is forbidden. There's only one exception.
 >
 > **CHEKOV**: General Order Four. It has not been violated by any officer on the Enterprise.

General Order Four was the subject of [*The Menagerie*]({% post_url 2020-03-26-trek-menagerie-1 %}).  This lends some clarity to the ongoing discussion of the death penalty in Federation society, by pointing out that it's specifically *Starfleet* that doesn't have a death penalty, leaving the Federation to be a more open question.

This, of course, raises new questions about why Starfleet has its own body of laws that it apparently may enforce on the general population.

## Blish Adaptation

We find this adaptation in **Star Trek 5**.  It goes slightly deeper into the Kirk-Lester relationship and names the doctor Howard Coleman.

 > This time the laughter was general. Kirk/J waited until it had ridden itself out, then continued...

This portrays the trial in a harsher light, showing the crew as joining in on shaming the possibility that Kirk could be overpowered by a woman.

Scott also tries to pitch a "temporary insanity" defense, suggesting that the radiation had gotten to Spock.

 > He stormed out of the room, leaving everyone stunned. McCoy began to pace. The silence stretched out. At last Scott said, "Who ever heard of a jury being forbidden to deliberate?"

For all the problems we've seen with the Federation in these last few episodes, this gives us a clear sign that jury deliberation is an important aspect of the judicial system.

 > "If only," Spock said, "she had ever been able to take any pride in being a woman."

Spock follows up on Kirk's last line for some overt misogyny.

## Quick Commentary

Other than the teaser [last week]({% post_url 2021-07-22-yesterday %}), I've managed to hold my tongue.  So, I feel justified in now asking the question that has been annoying me for years:  How do you (the writers of the episode, I mean, rather than my readers) bring in an ambitious woman named Janice, who feels wronged by Kirk and entitled to the power that she has been deprived, who---in the adaptation, at least---is demeaned for not insufficiently embracing her womanhood by Spock, and **not** make her Janice Rand?  Early episodes, after all, portrayed her as being the only member of the crew anywhere near as talented or as kind as Kirk, the closest thing that he really had to a peer, but was consistently held back by sexism, both interpersonal and internalized.

The central problem with this episode, after all, is that there's no heart to it, yet it *relies* on its heart.  We're supposed to recognize Janice Lester's plight and both sympathize with her and realize that she has gone too far.  Instead, she comes in as someone who we have no reason to care about, and quickly reveals herself to be delusional and murderous, apparently just because Kirk broke up with her when they were young.  A related flaw is that we're obviously supposed to see Lester's mannerisms and tone in Kirk's behavior, just as actor Sandra Smith gives us a credible impression of Captain Kirk, but we never *meet* Lester, so we only see a vague attempt at stereotypical femininity, Shatner in a lazy drag queen act.  It says terrible things about women.  It says terrible things about the mentally ill.  And it says terrible things about the writers who let this be the show's swan song...and possibly that of the entire *franchise*, since none of the proposed spin-offs got picked up at the time.

When imagining **Star Trek** produced today, as a completely rebooted modern TV series---something that I talked about in the [Season 1 Summary]({% post_url 2020-08-06-season1 %}) almost a year ago---I like to think of this episode as a genuine series finale, with Rand returning for a reunion with her old colleagues---welcomed back to the fold after being convinced to take a transfer that went horribly wrong, either affecting her mind or putting her under the influence of an alien force---but intent on taking control of the *Enterprise* with (maybe) the help of M5 from [*The Ultimate Computer*]({% post_url 2021-01-21-ultimate %}), replacing the captain indirectly, and possibly to stop an invader from outside the galaxy that caused her other assignment to fail.  In many ways, that is (or can be, with some adjustments) the same story---the same intensity and the same concerns about legitimacy---but it now hits close to home, makes us wonder when or even *if* Janice crossed the line, and it also brings the series full circle.

Even keeping the same **Vice Versa** or **Turnabout** plot, imagine the weight of the sexual assault metaphor, if the perpetrator is the person who we saw threatened and/or attacked in [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}) and [*The Enemy Within*]({% post_url 2020-02-13-trek-enemy %}), receiving almost no support and terrified to even raise the issue.  In fact, in the latter case, she was *openly mocked* by the person responsible for personnel complaints, too.

This, though, isn't great *Star Trek*, because there's nothing like commentary on society, except during the trial.  It isn't great science fiction, because there's nothing real about it to grab onto us and make us care.  And isn't even an effective **Vice Versa** adaptation, because nobody learns anything about their lives.  It's a surprisingly nice showcase for Smith's talent as an actor, and notable for having Smith as the only other actor to portray James Kirk until Chris Pine led the 2009 movie, but that's about it.

## Conclusions

As has been fairly typical for these final episodes, they're not particularly informative beyond the plots.  We got a hint that Potemkin is still famous---the only real indication that anybody in the Federation gives much thought to Russian history---and we get a mention of the Robbiani dermal-optic test.

### The Good

One of the few positive moments of the episode---surprisingly from Scott---is his willingness to characterize Kirk's behavior as "hysterical," rather than trying to dismiss his outbursts with a more complimentary term.

In the adaptation, there's a reference to jury deliberation being a standard part of trials, suggesting that verdicts are meant to be a communal activity, with discussion and argument at its core.

### The Bad

Lester tells us that the "world of starship captains doesn’t admit women," which at best, means that society expects women to put their lives on hold to support men, but there's also some evidence that it refers to a limit on promotions for women in Starfleet.  We also see some severe sexism in the trial, as nobody objects to "Kirk" trying to re-traumatize "Lester," nor do they have a problem with---and even enjoy, in the adaptation---shaming the idea that Kirk could ever have been assaulted by a woman.  In the adaptation, Spock also suggests that Lester's real problem is, in essence, that she's [uppity](https://en.wiktionary.org/wiki/uppity), and should have been content with her role as a woman in Federation society.

It's difficult to know how widespread it is, but we're given the distinct impression that doctors get judged more harshly for bureaucratic inefficiency than for what we might see as medical malpractice.  Interestingly, we never find out if leaving a partially restrained patient alone with objects that can be easily broken into jagged pieces is something that gets one reprimanded.

Related, we're reminded that many people see corruption in Starfleet, especially when it comes to rank and assignments.

### The Weird

We finally gain clarity on the death penalty issue, where it appears that the ban on capital punishment is limited to Starfleet.  It's apparently responsible for executions related to General Order Four (visiting Talos IV), but may not legislate any other capital crimes.  The implication of the discussion, however, is that the Federation might have other capital crimes and that Starfleet has some legislative power.

## Next

Next up, we have one last piece of material to cover for the original **Star Trek**, specifically one final James Blish "adaptation" to square away, the original story *Mudd's Angels*, ultimately written by J. A. Lawrence.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is based on [arguing-1296392_960_720](https://www.flickr.com/photos/148525251@N02/32498689184/) by the [j t](https://www.flickr.com/photos/148525251@N02/), made available under the terms of a [Creative Commons CC0 1.0 Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/); my version is licensed [CC-BY-SA 4.0](https://creativecommons.org/licenses/by-sa/4.0/) like the rest of the blog.
