---
layout: post
title: Tweets from 07/26 to 07/30
date: 2021-07-30 15:57:57-0400
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of July 26th, 2021
thumbnail: /blog/assets/CLM_14456_71r_detail.png
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:05 -- Mon 26 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1419644924610289673) [Evangelical support for Israel is neither permanent nor inevitable](https://theconversation.com/evangelical-support-for-israel-is-neither-permanent-nor-inevitable-164209) from The Conversation

 > While some did argue that support for the creation of a Jewish state in Palestine was a Christian duty, others defended the Arab majority’s rights in the Holy Land.

It seems odd that the word "[revelation](https://en.wikipedia.org/wiki/Book_of_Revelation)" doesn't appear anywhere in the analysis, since it's been fairly clear that anticipating the end of the world has influenced a lot of right-wing thought.  I've been thinking of writing a blog post about those converging influences, so this might be the prodding that I need.

## 12:02 -- Mon 26 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1419689467930058761)

 > The man who talketh much and never acteth will not be held in reputation by anyone.

{% cite Firdausī %}

## 9:04 -- Tue 27 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1420007060985434112) [These African animators are saving their native languages using cartoons](https://globalvoices.org/2021/07/20/these-african-animators-are-saving-their-native-languages-using-cartoons/) from Global Voices

 > The first new production is “Kizazi Moto” (which means Generation Fire in Swahili), an animated 10-part collection of Afro-futurist anthology films that explores Africa’s future.

I can't guarantee that I'll get to all of them, since I don't subscribe to everything, but I'll be sure to cover what I do see in the [**Entropy Arbitrage** Newsletter](https://entropy-arbitrage.mailchimpsites.com/).  Granted, I'll probably complain that [Book Dash]({% post_url 2020-09-12-bookdash %}) didn't get into this market first, but I'll still try to be fair...

## 12:01 -- Tue 27 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1420051603927801862)

 > The foolish undertake a trifling act, and soon desist, discouraged; wise men engage in mighty works, and persevere.

{% cite Māgha %}

## 9:03 -- Wed 28 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1420369196790190088) [Self-Reliance Index offers holistic view of refugee lives](https://www.futurity.org/self-reliance-index-refugees-2599012-2/) from Futurity

 > The index comprises 12 domains to try to show how a refugee family may fare on its own, including housing, food, education, healthcare, health status, safety, employment, financial resources, assistance, debt, savings, and social capital.

In 1968, just months before his assassination, [Robert F. Kennedy](https://en.wikipedia.org/wiki/Robert_F._Kennedy) gave a speech at the University of Kansas, where he talked about how the Gross National Product (we would use the almost-indistinguishable Gross *Domestic* Product, today) basically ignores people.  It took over half a century, but at least we're using that idea---his speech calls out many of the issues listed---on the fringes of society, if not in society itself.

## 12:05 -- Wed 28 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1420414998489321475)

 > Now the sirens have a still more fatal weapon than their song, namely their silence...someone might have escaped from their singing; but from their silence, certainly never.

{% cite Franz Kafka %}

## 9:02 -- Thu 29 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1420731333031075849) [Free school meals for all children can improve kids’ health](https://theconversation.com/free-school-meals-for-all-children-can-improve-kids-health-161957) from The Conversation

 > Children with outstanding meal debts could be shamed, refused a meal or provided a lower-cost alternative meal...

Yes, I know that it may seem shocking to everybody, but *feeding kids makes them healthier*.  I have to grant that, today, it's more complicated to feed a large group of children than it was when I was a kid, when we basically ignored anybody with a special diet and left them to discover any conflicts and fend for themselves.  But we've also been trying to figure this out since long before I was born, and decent food isn't *that* expensive.

## 12:03 -- Thu 29 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1420776883080376321)

 > The task of the educator lies in seeing that the child does not confound good with immobility and evil with activity.

{% cite Maria Montessori %}

## 9:01 -- Fri 30 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1421093469192212487) [Rein In Private Equity Before It Destroys More Jobs](https://otherwords.org/rein-in-private-equity-before-it-destroys-more-jobs/) from OtherWords

 > The firm faced six different lawsuits after abruptly laying off Pennysaver employees in the middle of a work day and failing to give workers their final paychecks.

I feel like it's safe to say that, if your business plan is to buy other businesses, saddle them with all our debt---including the debt that you used to finance the purchase---and then force it into bankruptcy, you don't actually have a business plan.  It'd be nice if we had laws that agreed.

## 12:04 -- Fri 30 July 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1421139522599804934)

 > Who so loves believes the impossible.

{% cite Elizabeth Barrett Browning %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [Try it: Name unrelated words to test your creativity](https://www.futurity.org/creativity-measurement-test-words-language-2601152-2/) from Futurity

 > Overall, semantic distance correlated at least as strongly with established creativity measures as those measures did with each other.

I don't know how accurate this actually is, but I have to admit that it was a fun quick diversion.  And I'm not just saying that because I did better than I expected; I came to that conclusion while filling in the words.  The instructions say not to, but I admittedly went blank a couple of times and picked the first thing to cross my field of vision.

## For Your---Well, *My*---Amusement

Because I can't help myself, Friday evening, after [last week's post]({% post_url 2021-07-23-week %}) went out, I replied to a tweet referring to the losers complaining about the new He-Man cartoon---which I haven't seen, since I'm still not back on Netflix, and also because I find Kevin Smith's writing tedious---taking [an obvious shot <i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1418645541194510341) at them.

 > If they're so insecure in their masculinity that they need to be constantly reassured that "He-Man" is the best thing to be, a cartoon is the least of their problems.

I'm glad that I did.

Two responses appear to have been pulled.  I never saw them, so I assume that (unless it's just someone that I muted) they either thought better of their comment or were removed for violating Twitter's terms of service.

One person half-heartedly tried to push back and (it appears) realized that worrying about a failure to center what's essentially [a satire of virility](https://en.wiktionary.org/wiki/he-man)---a character whose entire definition is basically a set of tropes about masculinity---in a culture that has historically done its best to sideline women is fairly literally insecurity over manhood.  Unless he comes back, I'm proud of him.

And then, there's the *other* response, from someone who I assume to be a pre-teen hoping that he can make his insecurities go away by projecting them onto me.  In the process, as he has thought himself clever for using someone else's comebacks instead of his own, he has proved himself to also be a misogynist obsessed with thinking that the existence of female genitals are insulting, and he apparently also thinks that Nazi terminology like "degenerate culture" is useful.  I'm familiar with his sort of idiocy from [Quora]({% post_url 2020-01-12-quora %}); he's looking to bully me into respecting him, and the only solution that I've found is to quietly hold a mirror up to the behavior.

While I'll admit that it's petty, I'm entertained at his meltdown, as he utterly fails to get a rise out of me at every turn, tries to project the emotions that he's feeling on me, and ultimately tries to claim that he was successful, anyway.  What?  I had a cat for twenty years.  He taught me the simple joy of batting something around a tabletop before finally knocking it away.  And really, could I have gotten a better illustration of my point about men insecure in their manhood than a kid *this* desperate to prove that he has a large penis?  If I wrote this as fiction, people would dismiss it as too improbable.

More seriously, I hope that that he learned something from the experience.

I don't actually recommend reading the full interaction, but this blog is about transparency, and that's a semi-significant part of my week on social media...

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
