---
layout: post
title: Real Life in Star Trek, Mudd's Angels
date: 2021-08-05 17:28:28-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/504114713_9f6dfd6931_o.png
offset: -6%
---

![Three women attempting to strike the "Charlie's Angels" title card pose in silhouette](/blog/assets/504114713_9f6dfd6931_o.png "Probably the right reference, right?")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Mudd's Angels --- Lawrence Adaptation

This "episode" is unique, as it only exists in the form of it's "adaptation" in the final book of adaptations, **Star Trek 13**, subtitled *Mudd's Angels* seemingly after this story.  Technically, this section of the book is given the disappointing title *The Business, As Usual, During Altercations*, but I'm going with the book's title as more consistent with other appearances by Harry Mudd.

This will be the only time that we work from prose as an original source, by the way, so don't worry too much if the format doesn't come across as well as quoting an episode that happens to be available from multiple streaming services, and that many fans could probably reproduce from memory.  I did consider tracking down copies of the early Bantam novels based on the series, but that didn't seem warranted; I'm only including this one, because it was packaged with adaptations of genuine episodes.  As a result of it *not* being a story that people have been re-experiencing regularly since its release, this will probably run longer than most posts, as I also try to summarize the major events.

As hinted by the header image, I have to *assume* that the title is meant as a reference to **Charlie's Angels**.  The show was two years old at the time of publication, and I can't find another context where "X's Angels" makes much sense as an idiom.

I should also mention that I edited out the assorted British-isms.  If you want to read it "in the original English," you'll need to snag a copy for yourself.  I also need to mention that this is a long and absolutely *miserable* story to read.  There are some good moments and some great ideas, so I'm not sorry to have read it, but it also has huge pacing issues---there's nothing like an act structure---and it sometimes loses its narrative thread and ends up lurching in an unrelated direction, as if it's mixing and matching parts of different stories without an overall plan.

 > Captain's log, Star date 6273.6. Top priority message from Star Fleet Command reporting abnormal shortfall in deliveries of dilithium crystals to starbase fueling depots. All Class 1 Starships abort non-emergency missions and investigate. Possible Condition Red.
 >
 > Accordingly, I have canceled the expedition to the Aldebaran Sector, and we are heading for the planet Muldoon, the nearest dilithium source to our present position.

The supply chains are collapsing, as usual, this time specifically for dilithium crystals.

There have been mentions of [Aldebaran](https://en.wikipedia.org/wiki/Aldebaran) in [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}), [*Operation---Annihilate*]({% post_url 2020-07-30-opann %}), [*Amok Time*]({% post_url 2020-08-13-amok %}), and [*The Deadly Years*]({% post_url 2020-10-29-deadly %}), so there shouldn't be much reason to talk about it here, except to note that it's prominent enough to have a "sector" named after it, suggesting that a sector might be similar to a [metropolitan area](https://en.wikipedia.org/wiki/Metropolitan_area).

Muldoon is such a common Irish surname that it's functionally meaningless as a planet name.  Probably the most period-appropriate reference is the so-called [Curse of Muldoon](https://en.wikipedia.org/wiki/Curse_of_Muldoon).

 > Chief Engineer Scott frowned over the printout message. "This could be vurra serious, Captain."

 I suppose that this is more technological than societal, but the Federation still puts messages on some sort of permanent medium.

 > A cadre of twenty miners had been shipped out four years earlier. The plant itself was, of course, largely automatic. "They were volunteers?"
 >
 > "Yes, Captain. And quite well paid."

This seems to indicate that some mining is *not* optional or paid well.

 > "For this job, we really need a commercial attaché, who could talk turkey and make it sound like chicken à la king." McCoy, stopping by with the sickbay list, grinned appreciatively.

I don't know if I'm ready to unpack Kirk's comment, here, from the food references with an implied scale of social value---and despite the name, I can't find any evidence that anybody considers [Chicken à la King](https://en.wikipedia.org/wiki/Chicken_%C3%A0_la_King) to be fancy---to the idea that diplomatic [attachés](https://en.wikipedia.org/wiki/Attach%C3%A9) (specialist advisors on a diplomat's team) are still fairly common.

 > "What about Yeoman Weinberg, Jim?" said the Doctor. "I've just had him in for his checkup, and he tells me he's aiming for the Diplomatic Service."

One of the most horrifying things that you'll see in offices are assignments for jobs based on whom the most recent person *seen* might be.  I point that out, because while it's worth noting that Starfleet can be considered a possible stepping stone to a position in government Diplomatic Service, there's no indication that Weinberg might have any relevant experience dealing with corporate contracting.

 > "You mean when Mister Spock pinched him?" said Uhura, smiling reminiscently.

The crew laughs about the time that the second in command of the ship *assaulted* a colleague in public.  Good times...

Down on the planet, we're told about how the food is "real fresh-frozen vegetables" from the garden.

 > Hijack. If that's it, Kirk thought, we are up against criminals who will fight. The punishments for hijacking were severe; even if we can find them, this could be a very rough assignment.

There's obviously no way to know---even the Federation might not know, given how fragile the supply chains already are---how common hijacking actually is, but it's disruptive enough and difficult enough to stop that anybody convicted gets a harsh punishment.

 > Mike handed Kirk the cassette. "Might be because we aren't selling to Star Fleet anymore, Captain."
 >
 > ...
 >
 > "Well, you see, our contract expired. We hadn't heard anything about renewing it, and we got a better bid. A lot better, as far as we're concerned. So we signed up with another outfit."

Government agencies compete with anybody else with money who wants the output of a mine over a particular period.

 > The First Officer busied himself with his console. "Captain," he said finally, "I am sorry. There is no information in our computer on either the company or the ship. Perhaps they are too new to have been programmed into the file when it was last updated."

There is nothing like access to a central database, I guess, for when the local database isn't enough.  Instead, the information is added when shipboard computers get other upgrades.

 > Kirk sighed. "Lieutenant Uhura, send a sub-space message to, uh, the Assistant Vice Chief of Star Base Supplies. Request information on these two matters, and report the situation found on Muldoon... Bureaucrats! Why don't they keep track of their contracts? Wasting our time, throwing Command into the jitters--"

Hatred of the civilian government still seems surprisingly common.

 > THERE WAS NO difficulty in establishing contact with the Coridans. Uhura's board was jammed with invitations from the inhabited planets of the system. All expressed an urgent desire for the company of the Enterprise crew and officers, all four hundred and thirty of them if possible, with offers of entertainment ranging from clambake to corroborree.
 >
 > "Me for the clambake!" said Sulu, in an undertone to Chekov.
 >
 > "Not me. I'm for the poo-jah. Never heard of it"
 >
 > "Well, I want to know what a clam is."

Coridan, as a prior note mentions, comes from [*Journey to Babel*]({% post_url 2020-10-15-babel %}), but I mostly quote this for Sulu not knowing about [clams](https://en.wikipedia.org/wiki/Clam).  Because I'm an ugly American, I was going to mention the [puja](https://en.wikipedia.org/wiki/Puja_%28Hinduism%29) and the [corroborree](https://en.wikipedia.org/wiki/Corroboree) as "new," but the Internet kindly corrected that notion.

 > "Good grief, it is the [British East India Company](https://en.wikipedia.org/wiki/East_India_Company)...Mister Sulu?"
 >
 > "The [Yukon Fur Trading Company](https://en.wikipedia.org/wiki/North_West_Company), sir."
 >
 > As the reports came in...The [South Sea Bubble Company](https://en.wikipedia.org/wiki/South_Sea_Company)...The [Muscovy Trading Company](https://en.wikipedia.org/wiki/Muscovy_Company)..."Vozdhrovia!" mumbled Chekov...The [Governors and Company of the Merchants of the Levant](https://en.wikipedia.org/wiki/Levant_Company)...The [Great Western Railway Company](https://en.wikipedia.org/wiki/Great_Western_Railway)... All with the same story. And contracts.

Company names link to the relevant Wikipedia entry.  Maybe notably in that nobody does more than bring it up in the abstract, Coridan is portrayed---as you might have guessed from the puja and corroboree---as including enclaves of many human cultures, and the company names appear to have been chosen to reference a prior *exploitation* of earlier iterations of that culture, such as the British East India Company having the contract with the group that threw the Puja.

You might argue that it's been a few hundred years, so maybe people don't care, anymore.  But here's a thought experiment for that:  Imagine opening up stores next door to Catholic churches near you, where each location is named for a Roman Emperor who actively persecuted Christians.  My own guess is that the reaction wouldn't just be an occasional person pointing out the connection clinically.

 > "Perhaps," said Spock. "The nearest dilithium source is the cracking station on Akladi. Shall we set the course, Captain?"
 >
 > ...
 >
 > Akladi was not a planet of great natural gifts, except for the isotope of protactinium necessary for the cracking of dilithium...

I can't find any useful reference to "Akladi," other than it being a family name in Eastern Europe.  [Actinium](https://en.wikipedia.org/wiki/Actinium) exists, one of the first elements found that don't naturally exist on Earth; we might hypothesize that **pro**actinium could be an element that degrades into actinium, but it's otherwise original to the episode.

 > She had slipped on the polished stone floor, and fallen against the corner of the console. The music squawked; Joe and McCoy reached her a second ahead of Weinberg and Kirk.

This is a technological detail, but colonists, at least, appear to play mechanically reproduced music, hence the characteristic "record scratch" when the woman jostles the table.  Either that, or---and I hope you'll pardon my accidental channeling of the show's writers for a moment---someone...or some*thing* has gone to great lengths to make us **believe** that the music is produced mechanically...like when camera software simulates the shutter closing sound.

It's not worth quoting due to the length scattered through many paragraphs, but we learn that the women that we've been seeing at each site have been sold "on a kilo per kiloton basis" for dilithium.  It's later thought that they might not be human, but an element of the series that Lawrence has (accidentally?) replicated precisely is the complete lack of reaction to the possibility of buying and selling people.

 > "Yes, sir. Their addresses... But they're all the same!" She stared at her readout display. "All fifty are based on the planet Liticia!"
 >
 > ...
 >
 > "We have no information on a planet of that name, Captain," said Spock, after a few moments.
 >
 > "Well, of all the dunderheaded---wouldn't you think they'd have the sense to send us coordinates for a new-registry planet!" said Kirk crossly. "Lieutenant, compose a polite request. If I try, I'll say something rude."

Liticia---as far as I can tell---is generally a woman's name, seemingly often Brazilian, though I see occasional references to a Judaic origin.

Maybe more interestingly, we see again that the *Enterprise* seems to rely exclusively on local databases.  If they can't find a planet, it can only be because Starfleet hasn't sent them an update.

 > "If what we think we suspect we know may be considered evidence, Captain," began the Vulcan, with distaste, "it would follow that hijacking has been eliminated; possible sabotage could be responsible for the non-renewal of contracts by Star Fleet; and the Klingons are still a possibility. I feel, however, that this summary is totally syllogistic and its logic so theoretical as to be a deception. On its own bizarre terms, it is unlikely to be both sabotage and Klingons---unless the Klingons have infiltrated headquarters, a probability of two in five billion, seven hundred million, fifty-three thousand, two hundred and one, in view of the Organian monitor."

I wasn't going to bother with this paragraph, since we already know that Spock is a jackass who enjoys undermining his colleagues.  However, he raises the possibility of infiltration---an issue with the Romulans in [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %})---and dismisses it on the basis of an "Organian monitor," a reference to the omnipotent beings in [*Errand of Mercy*]({% post_url 2020-07-09-mercy %}).  The low odds seem to imply that there's an actual Organian individual responsible for ensuring that both parties adhere to the treaty that they demanded.

 > "And the fat joker?"

Body-shaming is fairly common, I guess.  The phrase "fat joker" came out of nowhere and has since been used repeatedly.

 > Kirk laughed. "I thought you didn't have any imagination, Spock."
 >
 > "I do not, Captain," said Spock repressively. "But I do have an extrapolative faculty. A logical extrapolative faculty."

Way back in junior high school, I had a friend---not an actual drug user, to my knowledge---whose favorite joke in situations like this was "and I'm not addicted to cocaine; I just *really* like the smell."  That says it far better than I could.

 > "We've been here before, sir. I knew those coordinates were familiar! It's---Mudd's Planet, sir!"

If the title of the book, naming the initial ship *Interstella*, or the robots built for sex didn't tip you off, here's a direct reference to [*I, Mudd*]({% post_url 2020-10-01-mudd %}).

Lawrence adds a bunch of "I did so watch the show" asides that permeate *Star Trek* as a franchise, like giving the Big Three characters a moment to react to Chekov---this becomes a recurring crutch, in the form, "Kirk looked angry.  McCoy looked exasperated.  Spock raised an eyebrow."---then having McCoy whine about his "atoms" during transport.  Mudd explains that he had the Stella-bots turned into the *Interstella*; later, we find out that the other robots couldn't stand to see him "suffer" surrounded by copies of his wife, and disassembled her.

 > "My house," said Mudd modestly. "I rather took to the design. Saw it in a book somewhere."
 >
 > "It's the Taj Mahal, Captain!" whispered Weinberg. "An ancient tomb, I think."

Sure.  Why not the [Taj Mahal](https://en.wikipedia.org/wiki/Taj_Mahal)?

 > McCoy whispered, "They're all androids, Ensign. Don't let it get to you. He's a very persuasive character, this Mudd."
 >
 > ...
 >
 > "Fully programmed, of course," added McCoy.

Lawrence has done the impossible, here.  She made McCoy *worse*.  Now, he's also the creepy guy in the office who asks new employees if they think that sex workers are appealing.  It's not entirely out of character, but it's definitely worse...

 > "You malign me, doctor. A con man is dishonest, a low criminal type. I am very, very legitimate. Even the new name of this planet is 'Legal.' I learned my lesson."

Apparently, "Liticia" is meant to evoke words like "litigate."

 > A small sleek aircar was waiting in the courtyard.

This story might be the first time that we've seen anything like on-planet transportation.

 > "Wish you would pass on some of those techniques to the colonists," said Kirk, thinking of some of the bleak and barren places where settlers were struggling with nearly unlivable planets.

We're introduced to the idea that Mudd has been sitting on massive terraforming technology, which honestly makes the dilithium scam seem fairly pathetic in comparison.  In comic books of the era, it's the equivalent of a mad scientist building a giant robot to rob a bank.

 > "You just can't stop selling women, can you?" said Kirk with loathing.

There's the obligatory reference to [*Mudd's Women*]({% post_url 2020-02-20-trek-m-women %}), as well as the half-hearted---since it wasn't a big deal until they found the seller---hatred of slavery.  Mudd, rather shockingly, given when this was written and that this is clearly supposed to be comedy, tries the old trope that the slaves "need" ownership to feel "secure."

 > Weinberg's voice burst tinnily from the communicator. "There was a time when that line was applied to anyone unlucky enough to have been captured and enslaved. The feelings of animals didn't matter---even long after the slave and his grandchildren were free!"

I was going to be a lot angrier about Mudd's comments, but seeing Lawrence use them as an example at least shows that it was deliberate.

However, it feels like the conversation about mine-workers working voluntarily or not---from the start of the story---should have been more prominent, if this story is going to dig into civil rights.  Which I promise it will, but...well, look at the scroll bar for yourself.

 > Uhura broke off and squeaked. "Sixty-seven? Of me? ...Oh, that's too much, sir. I don't like it, Captain. It's---it's almost insulting!"

We've seen before that women in Starfleet---Rand in [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}) and [*The Enemy Within*]({% post_url 2020-02-13-trek-enemy %}), and Uhura in [*The Gamesters of Triskelion*]({% post_url 2020-11-26-games %})---are accustomed to ignoring some harassment and assault in the name of not bruising the fragile egos of their male colleagues.  However, Uhura is awfully nonchalant about discovering that Mudd now routinely uses replicas of her as masturbatory aids.  He might also be *selling* those replicas, potentially making this an early [revenge porn](https://en.wikipedia.org/wiki/Revenge_porn) case.

Don't worry, though, it's only *almost* insulting.

Somewhere in here, we also discover that we haven't met Mudd at all, but one of a series of androids, leaving them behind to stall while he escaped.  The Mudd-bot tries---as Spock has tried and as Spock attempts to support---a distinction between a drive to learn and making assumptions from wants and beliefs.  McCoy questioning that confuses the robots long enough for them to realize that Kirk's authority overrides Mudd's.

 > "Spock, can't you inspire this lot of tinware to come up with something useful?" muttered McCoy.

In the same story where there has been a discussion over whether the androids are actually living beings who can't be owned, McCoy still can't help dismissing them as things.  And then he pushes Weinberg into agreeing that they can't have souls.

 > The message from Star Fleet was unprecedented. The Klingon-Romulan League had approached the Federation, requesting a temporary alliance to deal with the dilithium crystal shortage. Ships of Star Fleet, and the great war armadas of Klingon and Romulan alike, were paralyzed.

I believe that this is the first (only?) time that we've heard of a "Klingon-Romulan League."  I know that [one game](https://en.wikipedia.org/wiki/Star_Trek:_The_Role_Playing_Game) would later posit an alliance between the two powers, but that's off in the future and not by this name.

Also, if story this is where **Discovery** got the idea for "The Burn"---a season-long plot about a Federation with little to no remaining dilithium---I'm going to be extremely disappointed...

 > "You know---if I were a collar button, where would I be?"
 >
 > "What's a collar button?" said Weinberg. McCoy whispered something to him. He nodded thoughtfully.

Like the clams, collar buttons are a thing of the past.  Actually, *buttons* are probably no longer in use, since the overall concept seems obvious if you know what a collar is and what a button is.  And we've *seen* collars in the series.

 > Chekov looked at McCoy and nodded. "I am not afraid of anything you would do, Doctor McCoy. You would never do me harm, nor harm the Enterprise."

The long way around the story is that, since Chekov quickly acclimated to being served by androids, they should---at Weinberg's urging, because Lawrence presumably didn't want to put the words in the mouth of anybody useful---drug Chekov into acting more like Harry Mudd.  McCoy, who has joked many times through the series about abusing patients, objects, but finally relents when the kid insists that they use him however works.

Instead, he basically shouts a bunch of words that seem to be a Russian retelling of the story of [Alexander the Great](https://en.wikipedia.org/wiki/Alexander_the_Great) or [Tamerlane](https://en.wikipedia.org/wiki/Timur), though we later find that he believes he's the latter.  Running the names through the computer, they find planets named for [Kuban](https://en.wikipedia.org/wiki/Kuban) and [Sarai](https://en.wikipedia.org/wiki/Sarai_%28city%29).

 > "What did I say?" asked Chekov. The recording, played back to him, merely baffled him. "I don't get it," he said. "What was that foreign word? It wasn't Russian--I don't even know it. And I've never seen a horse. It didn't mean anything."

Chekov has never seen a horse, apparently.  I don't know which word is "foreign," here.  Everything seems to be a place name or a famous person.

 > "I don't think you understand the principles of planetary traffic control, Yeoman," said Spock dryly. "Every parking orbit is assigned and known. We could inquire if the vessel has been here; they will know."

Sarai is their excuse for this bit of mercantile exposition.  Kuban is barren.

Also, "dryly" is apparently code for "harassing a colleague," here, because the entire first sentence is irrelevant, serving only to demean Weinberg.

 > "Sub-space radio doesn't work like real-time radio, sir. Once the message is coded into sub-space transmission, it becomes a part of the Dirac beep. Unless the message itself contains coordinates, you can't possibly trace a single message to its source."
 >
 > "The Dirac beep?" said Weinberg.
 >
 > "Sub-space contains all messages ever sent, or to be sent, simultaneously. Our receivers tune in only to messages especially coded, Yeoman." [For details, see "The Quincunx of Time," James Blish.]

The beep refers to quantum mechanics/quantum electrodynamics expert [Paul Dirac](https://en.wikipedia.org/wiki/Paul_Dirac).  [**The Quincunx of Time**](https://en.wikipedia.org/wiki/The_Quincunx_of_Time) has nothing to do with the *Star Trek* franchise, other than the author's wife using this story to advertise the re-released novel version.  Despite the link on the Wikipedia page, the copyright on the original novella, **Beep**, was renewed on schedule in 1981, RE0000098735.

If you're here trying to figure out what the heck a quincunx is and came here instead of [the Wikipedia article](https://en.wikipedia.org/wiki/Quincunx), it's a set of five dots in a cross pattern (⁙).  The story refers to the analogous orchard layout.

Did I mention that this is because they picked up a transmission for Mudd announcing the auction of dilithium?  I probably didn't.  I've honestly mostly checked out on this story.  It's not bad, it's just...trying exceptionally hard to simultaneously be "serious" science fiction, a "fun" Harry Mudd story, and an important statement about human rights, and it's long.  If this had been three short stories, it might have gone down far better.

 > "An area of 38,792.473 cubic parsecs, Captain. Rather a lot to search. He seems to be in the globular cluster NGC 104 in the constellation Tucana--close to the Romulan borders. It's not going to be easy to find one ship in a cluster, Captain," Spock said from his station.

Well, we now have a fairly good idea of where the Romulans live.  [NGC 104](https://en.wikipedia.org/wiki/47_Tucanae) or 47 Tucanae (47 Tuc) is the mentioned cluster, sitting around thirteen *thousand* light years from Earth.  It doesn't seem likely that Earth could have fought a war with them and enforced the restrictive borders that we've seen, though, prior to either power having access to faster-than-light travel.

 > "Do we, Doctor?" said Spock darkly. "I am still unsatisfied that all is well at Headquarters."

Mudd includes bids from the absent Klingons and Romulans in his auctioneering, leading McCoy to suggest that he's bluffing.  I'm not quite sure what Spock is referring to, but we later get some narration suggesting that there was a subplot about someone at Starfleet *sabotaging* those contracts for Mudd, so it's probably that, and we just lost that aspect of the story in the shuffle.

 > "...look!" The viewscreen focused in on a cluster within the cluster, eight spectacular double stars. "I've screened out the background light. Somewhere in there is either a small dead star---or a ship!"

I'm only quoting this paragraph, because I already mentioned the broad similarity to the third season of **Discovery**, and I'm pretty sure that **Picard** featured a similar grouping of binary stars.

 > "He's too far ahead, and gaining," said Chekov. "He's headed away from the plane of the Galaxy, Captain! He's accelerating toward the Barrier!"

This appears to confirm what we suspected *all* the way back in [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}), that the "edge of the galaxy" they keep heading for is "above" or "below," rather than away from the center.

Chekov lapses back into his weird trance, distracting everyone until the *Enterprise* crosses the Barrier.

 > "...The pool's flooded the corridor of Deck Twenty-one---Transporter
Room entrance warped in closed position...Mess room not functional...Sludge Tanks
Twenty-four and Thirty-eight exploded..."

There's a damage report that...why is there a *pool*?

Oh, and if you've ever been stuck in the inane argument that the *Enterprise* doesn't have toilets, I have to imagine that the presence of at least thirty-eight "sludge tanks" implies that it does.

 > "That's why the reports from Engineering are so incoherent! Take over, Spock, I'd better get down there. And hope the men on duty are capable of giving some idea of the situation."

We find out that Scott is among the wounded, so of *course* Kirk is the best person to take over for him.

 > "That, Captain, is an interesting question. We are now inside the small neighbor galaxy known as Nubecula Minor---the Small Magellanic Cloud. The Federation is about one hundred sixty-five thousand light-years from us. We could start back now, and reach Federation Territory in roughly four hundred sixty-six years, seven months, and twenty-three days, assuming that the Barrier does not present an insurmountable difficulty. Of course, we would perhaps have sufficient time to develop a way to penetrate it under control."

That's a lot of quote, granted, to call out the [Small Magellanic Cloud](https://en.wikipedia.org/wiki/Small_Magellanic_Cloud).  Otherwise, I find it best not to ask why we're not worried about anybody's psychic powers or how the Barrier threw the *Enterprise* into another galaxy or how that constitutes a "barrier" at all.

 > "...and not a minicredit less..." said Mudd. Uhura screamed. The screen was filled with her face, mouth stretched in a silent shriek of agony. The face turned away, and veils floated over the stars.

Yeah, I guess we also shouldn't ask how the Barrier sent the *Superstella* to exactly the same location.  But I'm quoting this for the "minicredit," which sounds like a subdivision of the credits that we learned about in [*The Trouble with Tribbles*]({% post_url 2020-11-19-trouble %}).

 > "Uniombee kwa Mungu! What was it?" cried Uhura in terror.

The literal translation from Swahili appears to be "Pray for me to God."

Anyway---I'm saying that a lot, aren't I...?  I guess I just keep thinking that we must be near the end---the Barrier has caused all the dilithium to expand, overtaking the ship until thrown out.  Chekov slips into [Tamerlane](https://en.wikipedia.org/wiki/Timur) again, which everybody's surprised by, even though the name Timur has been used multiple times.  The crystals finally explode into, basically, a planet that's growing and falling into the nearby star.

There's some hand-wringing about what'll happen with that much antimatter, so apparently dilithium is antimatter, now, but the sort that you can hold in your hands...somehow.  Oh, it doesn't make any scientific sense, but maybe the idea is that a dilithium molecule is a lithium atom bonded with an anti-lithium atom.

 > As Mudd was quick-marched off, Kirk spoke to the whole ship. "This is Captain Kirk. As all of you know, we have done all that was possible to gain time. We cannot go home, and there is no more time." The ship lurched. "The explosions are very close. Those of you who believe in God, pray now, for we are beyond the help of man..."

This can't be conclusive, but to my ears, Kirk's comment sounds like a suggestion that adherents of theistic religions are a minority ("those of you who..."), but a sufficiently powerful minority that Kirk would cause problems if he didn't give an explicit time for a final prayer.

Anyway, they're not dead.  Because we've given up on making narrative sense, blowing up someone else's galaxy dumps the *Enterprise* (plus Mudd and a crew of lady-androids who did a lot of work that I ignored) back to where it left from, inside the Barrier.  And "Kirk would never know more than this," so don't *you* go asking.

We're not done, though.  Starfleet doesn't know anything about a dilithium crystal shortage or the whereabouts of Harry Mudd, so the entire crew is up for psychiatric evaluations for their shared delusion, because they actually arrived *before* the story started.  Kirk and Spock prey on the local base's paranoia about the Klingons, so that Spock can contact a Lieutenant Spxyx, hoping to both confirm that there are two *Enterprise*s and that the contracts are about to expire; Spxyx's computer is malfunctioning, which goes back to the idea of a saboteur.

There's no duplicate *Enterprise*---the ship vanished killing all hands, I guess---so there's only one Mudd, who they magically capture with no explanation.

 > "This time," said McCoy with grim pleasure, "I find I have no ethical qualms at all."

Yes, it's hilarious that McCoy is willing to torture someone.  Why isn't this story over?  This feels like the third act of whatever show comes on *after* **Star Trek**.  Anyway (again), they try to leave him with the original Stella, but she'd rather have McCoy and threatens to kill Harry, so they beam out, with Mudd, for some reason, even though that would've been a legitimate ending.  Yet they bring Mudd back to Liticia.  There, the androids arrest Mudd.

 > The judge, a Mudd-model android in scarlet robes, entered the courtroom---formerly the Throne Room, under the old dome---with ceremony. The Federation flag was flanked by a bright new banner bearing a silver gear on a ground of the colors of the spectrum.

I figured that somebody might want to know what the android flag looked like.  For reference, there have been many [rainbow flags](https://en.wikipedia.org/wiki/Rainbow_flag) in history, starting in the 1400s.  The majority of them have horizontal stripes as you might imagine from the term, but not all.

Given that this trial is going to devolve into bickering about whether androids deserve basic rights, it's worth asking an obvious question:  Is this flag meant to signal an incoming metaphor for gender and sexual minority groups, appropriating the LGBT flag and slapping a cogwheel on it?  It's an appealing theory---and it would definitely be the obvious interpretation if the story had been released just a little later---but my guess is that it can't be, unless Lawrence was a friend of [Gilbert Baker](https://en.wikipedia.org/wiki/Gilbert_Baker_%28artist%29) and spoke with him about what he was working on at the time.  As far as I can tell, his flag didn't debut until late June 1978 at what's now the San Francisco Pride Parade, and I can't find a reference connecting gender and sexual minorities with rainbows earlier than his work.  This book, however, was in bookstores in *May* 1978, meaning that it had to have been written even earlier.  Baker was working on the flag as early as 1976, so it's not impossible if the two knew each other, but it's highly unlikely, otherwise.

The list of offenses takes two full days to read, and I'm honestly surprised that we're *told* this instead of padding out the text for another few hundred pages, with all the offenses that androids might devise.  The lawyers are named after TV lawyers, and what's worse than reading this story now, is how I'm going to need to *relive* it all, to write up the conclusions, below.

 > McCoy stood. "May I remind Mister Spock, who seems to feel that machine minds are more likely to offer justice, that in the ancient trial from which the defendant quoted (Shylock versus Antonio, Venice, 1504 Old Calendar) the issue was not decided by the emotional appeal---but by the letter of the law!"

I wasn't expecting a reference to [**The Merchant of Venice**](https://en.wikipedia.org/wiki/The_Merchant_of_Venice) crammed in here, though there's no version of the story that I can find dating to 1504, suggesting that...the play is supposed to have actually and literally *happened* in this universe?  Was the franchise's most cited author actually a journalist?  That'd be an unexpected twist for [*Conscience of the King*]({% post_url 2020-04-09-trek-conscience %}), if the Karidian Company actually staged public readings of police blotters in iambic pentameter.

More importantly, though, McCoy somehow gets involved, turning the trial into one about whether the androids are persons under the law...that they instituted.  It's mildly interesting, and Lawrence is trying her hardest to make this lousy story a valid allegory for the treatment of minorities, but why we're letting McCoy judge whether people deserve to be treated with respect is beyond me.  Oh, and Scott joins in; the man who refers to the *Enterprise* engines as his children opposes android liberation.

 > Behind them sounded a cough. "Sir," said Yeoman Weinberg, "I have brought a copy of the Articles of Confederation." He handed them the thick book, and added, "It doesn't say anywhere that a race has to have souls to be members." He saluted formally and departed.

I've known multiple people who can *recite* the entire United States Constitution, at least up to the amendments.  You're going to tell me that not even Kirk or Spock---someone who loves making flowery speeches about what the Federation symbolizes and someone who delights in citing laws and regulations in detail---knows what's in the founding document of their government?  Though I guess it's similar to current arguments about [statehood for Washington, D.C.](https://en.wikipedia.org/wiki/Statehood_movement_in_the_District_of_Columbia), where most arguments have nothing to do with the Constitution, except one about unintended consequences due to an amendment, even though that should really be the only argument.

 > "It is within the powers vested in the court to determine the sentence. In view of the case of Drashevin versus the Licensing Board of Shere Khan, and in view of the previous two convictions for the same offense on the part of the defendant, I sentence you, Harcourt Fenton Mudd, to banishment from this planet, from all contiguous planetary space and from all planets and planetary space contiguous to any Sector within the jurisdiction of the United Federation of Planets."
 >
 > Mudd looked disconcerted.
 >
 > "... under the control of the Klingon Empire..."
 >
 > Mudd looked disturbed.
 >
 > "... or under the authority of the Romulan Empire and its allies, for ever and in aeternum."

Apparently, the Federation is allowed to exile people from territory held by other governments.  They actually exile him from the Milky Way, on a new *Superstella*, crewed entirely by Stella-replicas who are programmed to destroy the ship if he tries to return home.

Also, [Shere Khan](https://en.wikipedia.org/wiki/Shere_Khan) is a character from **The Jungle Book**, apparently still popular enough of a book to inspire company names.

 > "I wonder," said Kirk, "since we came back in time---did the catastrophe to the Cloud occur at all?"
 >
 > "We'll know that in about one hundred sixty thousand years," said Spock, "when the light of its recent past reaches us."

Right?  Hilarious that Mudd may have triggered the violent destruction of the entire universe as that dilithium planet grows exponentially.  And by the way, this was the original focus of the trial---something completely abandoned by the story, when McCoy started interrupting the proceedings to demand proof of souls, mind you---so this would be a lot like ending [*The Changeling*]({% post_url 2020-08-27-change %}) with a quip about how the planet Malur certainly lived up to its name.

## Conclusions

This isn't official, so we'll meet up with Harry Mudd again in October 2021, in a story that can't possibly be this exhausting.  Actually, this was---as mentioned---published in 1978, and **The Animated Series** was 1973, so maybe this story is meant to come later than that one.  More likely, nobody cared beyond wanting something on bookstore shelves while fans were anticipating **The Motion Picture**.

Regardless, I'll try to take this mess seriously.

Rudyard Kipling is still read.  It's possible that Shakespeare wrote more than plays and sonnets.

Chicken à la King is considered fancy.  Clams *might* be extinct, or at least no longer considered common food, on Earth; at least, I think that we've established that Sulu grew up on Earth.  The state of the art for food preservation is (still) freezing it.

At least in this interpretation of the universe, sectors appear to be similar to cities with surrounding suburbs.  Planets can apparently be named for anything, including just arbitrary names otherwise used for people.  The Federation makes wide use of attachés.  Certain messages are placed on a permanent medium of some sort.  There isn't a central database to access, when a ship's information is insufficient.  Audio is either recorded on analogue media or computers are programmed to simulate damage to analogue media.  We're introduced to something called an "aircar," though we aren't given much information about what it does, other than carry people to destinations.

Spaceships sometimes maintain pools, for some inane reason that apparently doesn't involve aquatic crew.  Credits---presumably are composed of minicredits.  We get a sense of how commercial travel works on Sarai, with assigned and monitored "parking orbits."

There's a Romulan-Klingon alliance of some sort.  Collar buttons are a metaphor---not one that I'm aware of, but the way---for lost things, but nobody has ever seen a collar button.

### The Good

I *guess* that it's mostly good that Starfleet competes as an equal force for supplier contracts.  Granted, it seems ill-advised to not nationalize *some* supply to prevent the government from collapsing.  But the fact that the military might strong-arm private actors away from a sale is a bit frightening, even for this franchise.

It's brief and basically inconsequential to the story, but we get a moment where Kirk---once again---proves that he can do basically anybody else's job.  In Scott's absence, he rushes down to Engineering to take a report, make some recommendations, and reorganize the remaining officers.

### The Bad

Supply chains are still terrible, even for Starfleet itself.  By the time that contracts are up for renewal, they're already extremely low on necessary resources.  A significant part of the supply woes includes hijacking, which is disruptive enough to carry high penalties.  Meanwhile, the narrator tells us about "the bleak and barren places where settlers were struggling with nearly unlivable planets."

While it's been abundantly clear throughout the series that a mining operation can make its *owners* wealthy, but here we find that some mining jobs aren't well paid, and there's an implication that some aren't working voluntarily.  I don't know how that squares with the Federation's often-hypocritical stance on slavery---which *also* briefly comes up in the prose---but this seems like the story where unpacking it would have been justified, especially given that we take a hard left turn into debating civil rights in the final chapters.

Everybody seems to think fondly about the time that Spock rendered a fellow officer unconscious.  There's also still animosity---perhaps related, here---between Starfleet and its civilian oversight.

One of the most concerning issues that I see---in a story riddled with concerning issues---is that nobody is bothered by the spider-web of front companies being named for companies that exploited the ancestors of the people it takes advantage of.  Some of the civilians even *embrace* businesses with names associated with slavery and mass murder, because the name also contains a word that they recognize.  Similarly, but not as horrific, there's a long stretch of the book where the word "fat" constantly gets thrown around as an insult.

We also get a reminder---apart from the idea that it's more or less fine for Mudd to sell women into slavery---of the role of women in Federation society, in that they (Uhura, in this case) clearly doesn't think that it's wise to react too strongly to the fact that a criminal has turned her likeness into a mass-produced sex toy.

This is also, at its core---despite thousands of words struggling to pretend otherwise---a story about the bigotry pervasive in the Federation.  McCoy is the anchor for the story, but over the course of time (minus the middle section where we pretend that something important is happening that we're then told to ignore), every named character except the new yeoman openly considers the idea that an entire population should be deprived of rights *largely* on the basis that they reproduce with factories instead of through sex, invoking what amounts to magic, as their justification.  There's an implication through parts of the argument that the anti-Vulcan sentiment is related.  Meanwhile, everybody's also fine with the idea of McCoy torturing Mudd, but they also refuse to leave him with a wife who'd rather see him dead.

For all the comparisons between the United States and the Federation, the Federation appears to diverge by nobody in the crew knowing that there's no reference to "souls" as a requirement for membership, in the government's founding documents.

Federation law allows for exile from the *galaxy*, including from territory controlled by rival powers.  In a sense, given the constraints on the ship's movement, it would also seem that this also includes a life sentence in solitary confinement.

And finally, the crew seems utterly disinterested whether Mudd has destroyed an entire galaxy with a problem that may eventually engulf the universe, or holding him to account for that, if he did.  Maybe banishing him to intergalactic space is warranted, then.  The Small Magellanic Cloud has "hundreds of millions" of stars.  From *Balance of Terror*, we know that the Federation thinks that one in ten thousand stars could support life, though our current science says closer to one in fifty.  So, this dilithium scam could easily be responsible for the destruction of thousands of civilizations on the low end, possibly closer to a million civilizations.  And each of *those* could potentially be billions of intelligent lives.  And he tried to laugh it off by quipping that, based on off-ship calendars, it hadn't happened yet.

### The Weird

The religion situation continues to mystify, with Kirk offering to set aside a moment for people to pray to God, but it's phrased to imply direction to a small minority that he's not convinced are actually there.

## Next

Next up, we dig through the third season to consolidate what we've discovered.  Then, in two weeks, we start watching **Star Trek:  The Animated Series**.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [shadow posing](https://www.flickr.com/photos/rocksee/504114713/) by [Rocksee](https://www.flickr.com/photos/rocksee/), available under a [Creative Commons Attribution 2.0 Generic](http://creativecommons.org/licenses/by/2.0/) License.
