---
layout: post
title: Tweets from 08/02 to 08/06
date: 2021-08-06 15:37:37-0400
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of August 02nd, 2021
thumbnail: /blog/assets/CLM_14456_71r_detail.png
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:05 -- Mon 02 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1422181639380082688) [Corporations aren’t going to save America](https://www.vox.com/the-goods/22585831/starbucks-bathroom-privatization-government) from Vox

 > “I’d never say, ‘This company is doing a particular thing, then this company is great!’ And it’s really industries that are often culpable for creating situations that need to be addressed,” she said.

The quote gets right to the heart of a lot of issues---including privatization, but also spanning media representation, political contributions, and much more---where we all need to get into the habit of pushing companies to do more, but not let those occasional good deeds erase the harm that they cause.  Personally, I struggle with this most when watching television shows and movies, something I often point to in the [**Entropy Arbitrage** Newsletter](https://entropy-arbitrage.mailchimpsites.com/), where I'm often forced to reconcile a diverse cast and plots that aren't painfully regressive with knowing that these works are produced and distributed by near-monopolies that routinely mistreat employees, hollow out newsrooms, and restrict representation and plots for big-budget productions.

## 12:03 -- Mon 02 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1422226434509135879)

 > History has a long patience, and can wait centuries and centuries to condemn the defamation of men.

{% cite Alfonso Uribe Misas %}

## 9:02 -- Tue 03 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1422543272291958784) [Charter schools are money laundries](https://pluralistic.net/2021/07/26/aggregate-demand/#ed-bezzle) from Pluralistic

 > ...the 2019 valedictorians for Detroit’s Universal Academy used their speech to denounce the school, its curriculum and administrators.

This---and the reporting that it relies on---goes surprisingly deep into the utter failure of the market to provide anything that looks like a viable replacement for public education.

It reminds me a lot (though many things do, to be fair) about how many companies in the 1990s launched "privatized PBS" cable networks.  The Discovery Channel, the Learning Channel, the History Channel, A&E (Arts and Entertainment), Bravo, and many others were meant to prove that mass commercialization would find sustainable ways to bring smart cooking shows, documentaries, fine arts, opera, and other categories of "high brow" entertainment and education to the United States.  Today, though, every one of those channels once licensed to be shown in classrooms is now known for a race to the bottom of---I hope that you'll pardon the lazy term---trashy reality shows.

Arguably, a major factor preventing charter schools---which are roughly the same age as those cable stations as an institution in the United States, by the way---from replacing lessons with **The Real Soccer Moms of Mrs. Ekinci's Homeroom** or **Lost and Found Stars** is probably the widespread embezzling gutting the production budget.

## 12:02 -- Tue 03 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1422588570741657601)

 > Julio, in those libraries of death
 >
 > study the bodies of those bones—an assured evil;
 >
 > and learn from those characters
 >
 > that they form the abecedary of death!

{% cite Hernando Domínguez Camargo %}

## 9:01 -- Wed 04 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1422905408398581763) [Lessons from segregated schools can help make today’s classrooms more inclusive](https://theconversation.com/lessons-from-segregated-schools-can-help-make-todays-classrooms-more-inclusive-159791) from The Conversation

 > For example, having just one Black teacher by third grade reduces the risk of Black boys dropping out of high school by 39%.

It's clearly not the same as teaching young children from diverse ethnic and socioeconomic backgrounds, but one of the most useful jobs that I've taken was teaching adult education classes.  Teaching graduate-level computer science classes at an engineering college, where I could generally rely on an age range, geography, and set of cultural references in common---that is, the overwhelming majority of my students were born before graphical interfaces and Internet access, lived and worked locally, had enough excess money to take classes at a private college, were science fiction fans, and probably had at least some technical education---made it easy to contextualize whatever I was talking about, and I could quickly catch up anybody who wasn't following along.

However, the adult education classes were a far more diverse group.  I would regularly see college students, housewives, young adults retraining for new careers, veterans, senior citizens who didn't want to embarrass themselves in front of grandchildren, teachers who didn't want to embarrass themselves in front of students, people who just needed a night out of the house twice a week, and sometimes people who fit multiple identities.  They lived in the general area, but often moved from thousands of miles away, and sometimes only temporarily.  In other words, if I made the wrong joke or assumed the wrong piece of knowledge, I could easily lose most of the class...but I also couldn't "dumb down" the lesson, or I'd lose the entire class.

That's a lot of words to say "I could have used some of this advice."  I had to *build* shared experience, and make sure that I was always teaching on their terms instead of mine, even if they didn't have a specific list of tasks that they needed to learn to do.

## 12:04 -- Wed 04 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1422951461906878465)

 > I seek a form that my style cannot discover, a bud of thought that wants to be a rose.

{% cite Félix Rubén García Sarmiento %}

## 9:03 -- Thu 05 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1423268299975106565) [Tucker Carlson Keeps Interviewing a Congressman Who Is Also His Son's Boss](https://www.vice.com/en/article/n7bkjg/tucker-carlson-keeps-interviewing-a-congressman-who-is-also-his-sons-boss) from VICE News

 > Banks is a rising star in the GOP who’s emerged as a key messenger on their attempts to contain the political fallout from the Capitol riot.

I'm the first to say that calling out Republicans for their hypocrisy is both tired and futile, but this is an issue with *legal* implications.  The FCC generally ignores cable television, but this looks like it should run afoul of conflict of interest disclosure rules and could be argued is bribing a member of Congress to benefit Carlson's son.  That could bring in the FTC or even the Attorney General.

## 12:01 -- Thu 05 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1423313094713876482)

 > The man who doesn't ask his country for even a handful of earth for his grave deserves to be heard, and not only to be heard, but also to be believed.

{% cite Augusto Sandino %}

## 9:04 -- Fri 06 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1423630939280707585) [The essence of LeRoy Clarke, Trinidad and Tobago's master artist who died this week](https://globalvoices.org/2021/07/30/the-essence-of-leroy-clarke-trinidad-and-tobagos-master-artist-who-died-this-week/) from Global Voices

 > Every toe placed, every finger raised, every word uttered are as precise and as deliberate as the tiniest dot perfectly placed between two tightly drawn lines on his canvas.

Honestly, I have close friends born in Trinidad and Tobago, and I didn't even know about the 1990 coup until I read this article.  So, I obviously *also* didn't know anything about The Chief.

## 12:05 -- Fri 06 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1423676489417977860)

 > We have been ruled more by deceit than by force, and we have been degraded more by vice than by superstition.

{% cite Simón Bolívar %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [Stories from Black women's customer service hell](https://pluralistic.net/2021/07/29/impunity-corrodes/#arise-ye-prisoners) from Pluralistic

 > For one thing, it's a pyramid scheme: the people who work for it –-- disproportionately Black women –-- are not classed as employees, but as "contractors." They are paid for recruiting their friends to work for it.

Everything about this entire story---ProPublica's coverage is excellent, but it's nice to have Doctorow's summary---is infuriating, not only based on the facts, but also because "live chat" has largely become an excuse for corporations to deflect criticism by forcing us to go through their human shields.

That is, it's increasingly unacceptable for a package to go missing, given the last two years of rising stakes, with supply chain collapses and legitimate concerns about crowds.  Specifically, your box might be unimportant, but it also might well contain the majority of dry goods that you'll be eating for a couple of weeks.  Yet unlike an e-mail to an anonymous address---where it's obvious that your frustration isn't personal, and the recipient can take the time to do research and take action without wasting the customer's time---phones and chats mean that voicing your frustration at bad corporate policy is made to *be* personal, and so angry customers are both getting everybody (packager, deliverer, and now support tech) in trouble and prevented from being heard on corporate policy issues.

I don't want to know that someone is being punished for being connected to my problem; they shouldn't be.  I want to know that the company is going to take responsibility for fixing my problem beyond allowing me to *request* a refund after asking them to track down my package.  And I **certainly** don't want the added responsibility of placating their algorithms to get the service that I paid for without causing someone else added pain.

<i class="fas fa-square"></i> [Biden wants to crack down on bank mergers---here’s why that could help consumers and the economy](https://theconversation.com/biden-wants-to-crack-down-on-bank-mergers-heres-why-that-could-help-consumers-and-the-economy-164689) from The Conversation

 > ...it is now harder for you to obtain a mortgage or a car loan or you may be earning less interest in your savings account and paying higher transaction fees.

It's almost like the Reaganite obsession with price as the only viable proxy for consumer harm was a complete fraud, and we need actual enforcement of anti-trust laws.

I sometimes wonder if *any* element of "conservative thought" has been based on something true.  I'll probably write up a full blog post, some Sunday, but strong militaries, the War on Drugs, trickle-down economics, austerity plans, and just about everything else that they've pitched for half a century (and conned Democrats into following along, yes) have been repeatedly exposed as not just incorrect, but as deliberate frauds.

As you get further to "the right," you then find entire movements built around acknowledging real problems, but then refusing to dig deeper into the causes of those problems.  My big examples, here, are the anti-feminists of various stripes.  They'll rightly point out the suicide rate among men, the way that society frowns upon men who enjoy spending time with children, the association of paychecks with masculinity, and so forth.  But if you explain how this is a direct result of how we treat women, they get angry, because they need feminism to be wrong.

<i class="fas fa-square"></i> [Foods of abuse? Nutritionists consider food addiction](https://knowablemagazine.org/article/mind/2021/foods-abuse-nutritionists-consider-food-addiction) from Knowable Magazine

 > But ultraprocessed foods do appear to evoke chemical changes in the brain (such as cellular sensitivity to some signaling molecules) to an extent that natural foods do not.

I'm always uneasy whenever scientists---or science popularizers, rather---try to promote a mechanistic view of behavior without compelling evidence, as if we get out of bed and tolerate frustration and abuse to build entire societies or do anything else as just an incidental step on the path to eating or making babies.  So, whenever I see phrasing like "designed to optimize...the magnitude of the reward signal in the brain," I'm always suspicious.

That said, it has always seemed to me that, if this was merely a behavioral problem, people wouldn't almost universally prefer home-cooked foods, *while* obsessively eating industrial products.  I'm not necessarily an example to follow, but it's maybe notable that, when I mostly stopped eating processed foods in college---by learning to cook for myself, I mean, not because of some master plan---packaged foods became significantly more difficult to eat, because they taste awful.

In other words, if processed foods aren't intrinsically addictive, then people either wouldn't get excited about---to pick a common example---chocolate chip cookies made from scratch, because the industrial product would be superior, or wouldn't buy the industrial bags of cookies, when it's faster and easier to just bake a half-batch of your favorite recipe than it is to go shopping.  You could argue that the difference is price, but this cuts across economic class.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
