---
layout: post
title: Free Culture Book Club — Typhoon, Part 1
date: 2021-08-07 07:06:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the first quarter of Dustrunners∶ Typhoon
thumbnail: /blog/assets/typhoon-cover.png
offset: -26%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads the first twelve chapters of **Dustrunners:  Typhoon**, from *The Future* up through *Rush*.

![Dustrunners: Typhoon cover](/blog/assets/typhoon-cover.png "Dustrunners: Typhoon cover")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  *Dustrunners:  Typhoon*
 * Location:  <https://archive.org/details/Dustrunners_Typhoon>
 * Released:  2009, at least according to the introductory text.
 * License:  CC0
 * Creator:  [MCM](https://mcm.1889.ca/)
 * Medium:  Novel
 * Length:  Approximately 50,000 words
 * Content Advisories:  Violence (including using handguns for threats and police violence), dealing with trauma, alcohol consumption, uncharitable characterization of protesters, casual reference to sexual assault, objectification of a teenage girl

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Dustrunners:  Typhoon

Here's the book's blurb.

 > Kani isn't Tundra. Her friend, Stacey, has gotten mixed up with the wrong people, flying dangerous and illegal "dustrunner" sorties for the mob... and since Stacey's skipped town, Kani's forced to take her place as Tundra. As Kani soon discovers, in this world of asteroid piracy, the real threat is on the ground: violence and paranoia come at her from every side.
 >
 > But after her first nail-biting mission ends in disaster, she starts to realize there's someone else on her team that isn't who they say they are...and the truth may threaten the lives of everyone she knows!

There's something else that you might want to know from the *About This eBook* section of the text, before jumping in.

 > Typhoon was written as part of [#3D1D](https://twitter.com/search?q=%233D1D), a crazy live-writing experiment where I composed a novel online in three days with the help of my audience.

It looks like there are fifty chapters, a couple of which are short, so we'll cover a dozen chapters per week, with a thirteenth slipping through when there are any less than one page.

## What Works Well?

We don't get many of these---even in the broader culture---so however this book might go, let's savor the fact that it has the decency to start with an unexplained action sequence to grab the reader's attention.  Too many books, shows, and movies want to carefully establish the world before they let anything happen, apparently concerned about confused readers walking away in disgust, but also something that's always much more fun to write than to read.  The book then looks like it's *about* to do exactly this, in the second chapter, but then jolts us out of that mundane world and our worry about dry exposition.

Even dialogue seems to have been edited to what might actually be said in that context, rather than what the author wants the audience to know.  As I'll get to later, it's not always a perfect choice for the story, but it's never unpleasant to read.

After the first chapter, the major feature that I see as worth noting and praising is how---ignoring a certain B-plot, at least---the story keeps assuring us that something is always happening, by presenting a series of cliffhanger setups.  Many of them are resolved fairly easily and even anticlimactically, which may wear thin.  But sparking concern in these contexts nicely breaks up what could otherwise be a story that wants to explain things.  Instead, it keeps the stakes in view at all times.

You might think that the opposite could be true for the non-lethal weapons used in space.  But it's a clever way to keep the stakes high---a delay in those situations carries just as high a penalty, as we see---but also giving the action and tactics an added dimension of trying to minimize the time each fighter might be sidelined.

## What Works...Less Well?

The treatment of a mentally ill man as an irritating obstacle to remove is unfortunate, obviously.  It's probably not inaccurate to the life of a teenager with things to do, but it's still an awkward moment that's more awkward for it not telling us anything about Kani, society, or the man.  It's just...there.

I mentioned above that the story is one that "wants to explain things," and to its credit, the prose avoids explaining things in narration or insisting that the characters should tell each other things that they already probably know.  Unfortunately, there's a "want" in there.  The author clearly wants to tell us about the world that they've created, here, but it feels like we're trying to watch it through a tiny window, because what could be a single sentence about someone's situation gets fragmented across several non-consecutive chapters in unrelated contexts.  If these were real people, we might have reason to care about them enough to dig out those nuggets of information.  But not knowing who's going to be relevant later in the book, everybody's life story feels like an abstract puzzle with no reason to complete it beyond it being a puzzle.

One aspect of this is the fight with the United Nations patrol.  It seems like the cessation in hostilities and even banter between the two forces is meant to be important and resonate, somehow.  But without *some* explanation, I don't understand why the pirates care what happens to "Fireball," nor do I understand why "Spastik" tries to get them involved in a trivia contest.  It feels like the Warner Brothers cartoons where mortal enemies clock out for the day and go get drinks together as friends, but not joking.

A separate problem is that we basically spend an entire chapter so that the author can vent about how stupid protesters are, through a proxy character.  We're "treated" to a lengthy lecture insisting that opposition to treaties that favor wealthy multinational corporations must be a hatred of safety regulations; that opposition is also---the word is actually used---"fascist," in this speech.  If it felt like this was merely a character's opinion, it probably wouldn't be *too* bad.  However, it's wedged into another story with none of the style of anything that we see elsewhere in this quarter of the book, suggesting that it was wedged in deliberately.  Maybe it's not entirely fair, but given that the author is a commercially successful author who put this together around 2009, it's hard for me not to read this as a neoliberal or libertarian screed that can't imagine sane opposition to monopolization.

## Opportunities

It doesn't look like the author has been interested in building anything like a community around their work, which is odd, given the extensively produced website and the interest in "live writing."  It looks like this MCM person does produce commercial work, though, so you might consider supporting those.  The book itself---possibly a different edition---is sometimes available at [Better World Books](https://www.betterworldbooks.com/product/detail/typhoon-1926959035) and the occasional other outlet.

## What's Adaptable?

Even though we're only a quarter of the way through the book, I'm already willing to say that somebody should adapt the story to film.  The biggest objections that I have with the writing are that a naturalistic writing style doesn't *quite* work when we can only assemble profiles of the characters from fragments of prose.  By casting an actual young woman as Kani, for example, she could deliver on nuance and subtext that hold the story together.  And it'd justify discarding the side-stories.

We also have the Chromoco Mining Corporation ("Forging a Brighter Future") as what is, by context, apparently the first asteroid-mining company.  There's also the mostly unknown autonomous city-state of Monitor City.

And, of course, once the title is justified, the "dustrunning" concept seems like a reasonable term for this variety of piracy.

## Next

Next up, we'll continue reading **Dustrunners:  Typhoon**, chapters from *Departures* to *Devil Inside*.  If you start reading *On Your Knees*, you've gone too far.

While we wait for that, what does everybody else think about these first chapters?

* * *

**Credits**:  The header image is the cover of **Dustrunners: Typhoon** by ?, made available under the same terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/licenses/by-sa/3.0/) as the remainder of the book.

