---
layout: post
title: Real Life in Star Trek, Season 3 Summary
date: 2021-08-12 17:26:56-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/eso0733a.png
---

![Still scanning the galaxy](/blog/assets/eso0733a.png "Still scanning the galaxy")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Season 3 Summary

We seem to have even less information in this season than in prior seasons, but it's still enough to get a decent picture of at least some aspects of Federation life.

## Conclusions

As I mentioned in the [first season roundup]({% post_url 2020-08-06-season1 %}), unlike the discussions of individual episodes, I'm going to skip the judgment calls and instead break everything down by field of practice.

Before we get going, though, it's worth a reminder that it becomes clear that *Star Trek* doesn't show our future and didn't even show our then-present.  We're shown that the broad strokes of history are probably the same, but there are differences in ancient history, significant details have changed in 1968, and little beyond the original airing of the series has (not that we'd expect it to) come true.  I'm not going to collect those deviations---too many people have already done that work, and the company has even published official timelines---but I wanted to make sure that point was clear.

This season, I believe, has the clearest attempt to identify the year, suggesting sometime between 2100 and 2150[^PS] or roughly 2165[^SC].

### Training and Professionalism

The Academy is at least a few decades old, with the heroes of current command-level officers having been educated there[^WGD].

We continue to see that Kirk is---by far---the best trained member of the crew, frequently able to do their jobs better than they do[^EI] [^WoE] [^TWS] [^MA].  His big weakness is that he's *terrible* with women[^NB] [^CM].  By contrast, among Starfleet's managerial officers, a certain lack of tact during unpleasant situations is tolerated[^WH].  And we get a return to the early days, when people just ignore critical situations with their colleagues[^TW] [^WoE].

The rest of the crew can find themselves torn between their professional duties and their duties to Starfleet[^WH].  There is also seemingly a tradition of covering up mutinies, so that even though we've seen a couple in episodes, there is "absolutely no record of such an occurrence[^TW]."  Individual missions are definitely classified to a degree that later members of the crew aren't aware of what happened[^TI].

This might be related to the fact that Starfleet has a corruption problem, or at least a reputation for having one[^WtE] [^TI].

Similarly, Starfleet has a fascism problem, promoting authoritarian monsters to high in the chain of command, then acting surprised when they move to overthrow the Federation and start their own empires[^WGD].  It's possible that Starfleet's own policies even breed this behavior, by giving captains erratic-looking orders that they're not allowed to share with the crew[^EI] [^WGD].  Arguably, it's a related problem that they seem to happily promote people with bigoted or predatory views into positions of authority[^SB] [^EI] [^NB] [^SG] [^DD] [^WH] [^WoE] [^LB] [^MG] [^LZ] [^CM] [^SC] [^AOY] [^MA].

### Economics

Implied by Kirk knowing his family history across at least a few centuries to the 1800s, it seems likely that his family is or was wealthy[^SG]; the presence of wealth strongly implies inequality, which is extreme on some other member worlds[^CM] [^MA].

Planets appear to often be protected on the basis that they're critical hubs for interstellar trade, rather than because they have significant populations[^LB].  This ties in with what we've seen season after season, that supply chains are in terrible shape[^MG] [^CM] [^MA], partly from hijacking[^MA].  While Starfleet claims to only move cargo during times of emergency[^CM], there are many emergencies[^CM] [^MA].

Corporations apparently have more power than civilian governments, with Kirk perfectly willing to railroad over the latter[^RM] [^CM].

At least among the wealthy, there is a thriving private market for famous works of art[^RM].

Pricing---or at least something like a return on investment---guides significant public spending, from curing diseases[^PS] to deploying gravity-negating technologies[^CM].  For required commodities, the Federation and Starfleet are equivalent to private actors, who must negotiate contracts with vendors[^MA].  On the smaller side, the credits that we've heard used before can be sub-divided into minicredits[^MA].

#### Labor Relations

We see more evidence that Federation life stresses people out, to the point that a common dream is to just find a non-technological planet and abandon all non-survival responsibilities.  Amusingly, doctors claim that this was far more common in the twentieth century on Earth, going so far as to invent the term that we allegedly used[^IS], though it's apparently widespread in the Federation, some people fleeing to escape technologically enabled diseases[^WtE].

While it's almost never used to investigate the frequent mysteries presented to the crew, it's clear that the *Enterprise* records everything that happens aboard the ship[^CSL].

Ships vanish frequently enough that it can often take weeks for Starfleet to consider wondering what happened to a lost ship[^TW].  Starfleet does, however, get involved in labor disputes, when they threaten shipments of valuable commodities[^CM].  However, it sometimes sounds like not all workers in the Federation have a choice in their employment, and may not always get paid, with even the usual objections to slavery seeming to weaken[^MA].

There are at least hypothetical safety standards, in that it's considered inappropriate to make a hereditary position out of hard labor in inhospitable environments[^CM].  We're told that there's a Federation Bureau of Industrialization that can help with labor disputes, but it's not made clear whether its goal is to enforce regulation or to break strikes[^CM].

#### Colonization

There's a certain air of heroism associated with colonizing a planet, with members of a failed early expedition receiving a substantial communal burial[^CSL].  Many colonies start on planets that are barely survivable[^MA].

Colonies with populations numbering in the millions aren't uncommon[^CSL], though most appear to number in the hundreds[^DD].

Certain colonists carry old grudges against Earth societies[^WGD].

##### Prime Directive

The fundamental rule of space travel continues to be a top priority that can never be violated...unless there's just about any pretext to violate it[^WH].

#### Transportation

In at least one case, it's suggested that transporters aren't common on planets, and when they exist, there's often one for the entire planet, suggesting strong regulation and/or high costs[^NB].  Likewise, orbiting a planet for economic purposes requires careful negotiation to use monitored parking orbits[^MA].

There is still something deeply unsettling about the use of transporters, though the people voicing those concerns seem to now be marginalized as extremists[^NB].  Even space travel appears to make people feel uneasy, though how those concerns are handled appear to be based on how the people in authority feel about the person voicing them[^LZ].

We only see one in prose, but planetary travel appears to happen via air-cars[^MA], whatever they might be.

### Science and Technology

We still see significant mistrust in technology, now most often framed as allowing others to disbelieve sensor readings[^SC].  This appears distinct from the drive to abandon industrial and post-industrial societies[^IS] [^WtE].

The use of units is extremely muddled, with no consistency in usage[^TW] [^WoE] [^SC], weirdly claiming to "convert to" certain units for the benefit of important partners, despite using those units regularly[^SC].  The coordinate system used by ships is the same one used by twentieth-century (etc.) Earth astronomers, with Earth as the origin[^LB].

Cosmic rays are measured on the Ritter scale[^E].

Automation isn't complete.  Certain tasks, such as grinding small amounts of food or drugs, is still handled manually with sufficient frequency that a mortar and pestle doesn't need to be explained[^SG].

The *Enterprise*, however, has manufacturing facilities[^DD].

We're reminded that data and media are either recorded on analogue media or the analogue nature is carefully simulated[^WoE] [^MA].  It's possible that all technology is deliberately designed to seem archaic or slow[^WoE].

It's not always obvious enough to notice, but there's at least occasional evidence that video calls are filmed with multiple cameras[^MG].

#### Design

User interface design appears to still be terrible, with people delighting in forcing the designers to work with their own equipment to wager on their success[^NB].  This extends to the design of procedures for people to follow[^LZ].

Computer systems similarly allow for the worst passwords[^LB], and there are no safety restrictions on devices like the transporter[^SC].

#### Health Care

McCoy greatly objects to having his medical judgment questioned or supplemented[^SB], which given the lack of other doctors, we may be forced to accept as commonplace.  There is, however, a level of privacy expected between doctor and patient[^NB].

Starfleet appears to train officers on something similar to cardiopulmonary resuscitation, instilled well enough that some officers jump to it instinctively[^IS].  Apparently, nothing better has been developed, though a significant part of medical treatment looks a lot like acupressure[^SG].  There are also multiple tests to establish changes to someone's personality[^LZ] [^TI].

As we've seen in past seasons, healthcare also appears to rely on brand-name medications[^SG] [^DD] [^TW] [^RM].  It's possible that the brand applies to the formula, which people and organizations are allowed to mix, provided that they abide by the trademark requirements[^RM].

The "common cold" doesn't have a cure, which seems to indicate the continued high cost of developing something, compared to the mild symptoms[^PS].

Mental health is not prioritized at all, and in fact even seems stigmatized[^SC]; anybody who has had a traumatic experience and describes what other people can't see is treated like a danger to society[^NB], and those who can't be given a quick fix are essentially imprisoned and occasionally used for experimentation that may include complete amnesia[^WGD], notably a treatment *worse* than a prior antagonist's plan.  Even loneliness is considered a problem that you just live with on their own[^WH].  Similarly, handicaps are still essentially handled by exiling the person from their community[^NB] [^E], with an apparent thriving market for concealed prosthetics[^NB].

There's also increasing evidence that doctors have a free hand to experiment on patients in unethical ways[^TW] [^MA], though there's an occasional reprimand suggesting that this is just a "hobby" for McCoy[^E]...though McCoy is respected enough in Starfleet[^WGD] that I generally think that it's safe to use him as a proxy for medicine in general.  This is speculation based on some offhand comments, but it's also possible that the Federation is dealing with the fallout from a failed bio-weapons program[^WtE].

Somewhat similarly, a doctor's administrative failures seem significantly more likely to earn a reprimand than malpractice[^TI].

It's hard to say if it was considered a serious suggestion, borrowing a fringe theory, or just a desperate guess, but Federation science isn't opposed to the idea of individuals carrying the suppressed memories of all their ancestors[^SG].

Similar to the first season idea of identifying humanoid species based on the forms of fingers, we see at least one instance where a recorded message is ignored, in order to identify the form of an alien based on their art, as if nobody has ever painted a picture of an animal or an imaginary creature[^WoE].  There is also evidence that medical science doesn't really acknowledge the existence of creatures whose skin doesn't resemble an ethnicity from Earth[^LB].

Medicine appears to even be overtly racist, requiring doctors to presume that all creatures are essentially human, until the evidence contradicts them...like dying from a standard treatment[^LB].  Similarly, evolution is thought to be working towards some intentional goal of improvement, rather than just culling the individuals who can't survive current circumstances[^LB], an idea that's the justification of a lot of bigotry in the twentieth and twenty-first centuries.  In at least one version of a story, the crew brainstorms marketing campaigns to sell mass suicide to a population[^MG], too.

There are also sexist (and, historically, also racist) aspects to medical practice, as well, such as pretending to be able to diagnose psychosomatic illness by downplaying symptoms and then, lacking symptoms, concluding that the problem is imagined[^LZ].

#### Conservation

Clams and other shellfish may be extinct, at least on Earth[^MA].

#### Academia

The Federation has a deep anti-education streak, even among the educated, treating historical and scientific detail as ideas to be shut down as quickly as possible[^SB] [^SC] [^AOY] [^MA].  There are also certain topics that everybody "wonders about," but are apparently too taboo to bring up in conversation, until there's physical evidence available to gesture at[^IS].

This anti-intellectual streak appears to extend to a lack of care over ancient texts[^SB] [^WH] [^PS] [^LZ].  It also extends to cases that might involve a massive loss of life[^MA].

The Federation *does*, however, see an interest in preserving all cultural works from member worlds, creating an institution tasked with doing so...though oddly only at one site, and destroying the original works to make them available digitally at that site[^LZ].  There doesn't appear to be any such idea as remote access to a database[^LZ] [^MA].

Academic conferences are in-person affairs, often held annually, despite the presumed distance and expense involved[^TWS].  The same goes for libraries, minus the scheduling[^LZ].  It is suggested that academics also only consider the likelihood of invasion in their security plans, ignoring any natural or unintentional hazards[^LZ].

#### Food

We get the sense that the *Enterprise* kitchens routinely serve unhealthy snacks, leaving it to the crew to moderate intake[^CSL].

There is some automation involved in food preparation[^DD], but it's not thorough[^SG].  The state of the art of preservation is freezing while fresh[^MA].

Saurian brandy has been available for at least a century, and is considered a high-class alcoholic beverage[^RM].

Chicken à la King is considered a fancy dish[^MA].

### Crime and Corrections

At least when Kirk is lecturing aliens, the Federation is strongly opposed to killing people[^SB] [^SG] [^PS] [^ET].  One of the crimes considered more severe---again pointing to fragile supply chains---is hijacking[^MA].  By contrast, violence is considered an amusing anecdote[^MA].

Torture and other coercion are apparently valid ways of getting information from suspects in a crime[^ET] [^MA].

There are hints that the victims of crimes are routinely re-traumatized by defense attorneys at trial, to a degree that it's not worthy of comment or interruption[^TI].  Juries are expected to deliberate, however[^TI].

Incarceration is sometimes framed as hospitalization, but the "hospitals" are placed on deadly planets to make leaving impossible[^WGD].  Similarly, while past seasons have focused on the idea of rehabilitative justice, some crimes are punishable with a ban on participation in all future colonization efforts[^WtE], exile from the galaxy, including territory not controlled by the Federation[^MA], and (at least on Federation member worlds) death[^CM].  Starfleet itself, however, still has a ban on capital punishment[^TI].

### Government and Law

The cultures of the Federation---particularly humanity---learned through extensive hardship that trusting and cooperating is easier than constantly competing, yet produces approximately the same result[^DD].

There is a "Federation Council," which has the authority to direct the *Enterprise*'s missions[^EI] [^MG], though it's a combined chain of command with key interchange points, rather than a merging or unified chain[^MG].  Its authority appears to even extend to devising missions that are against the law[^EI].  The Federation is also willing to turn a blind eye to crimes such as theft, if the alternative is losing support in treaty negotiations[^WtE].

The Federation employs High Commissioners, though there is no indication of whether these are related to Galactic High Commissioners[^ET].  The children of ambassadors hold significant sway over Federation politics[^WtE].

It's suggested, though, that the Federation is more of a treaty-based inter-governmental organization than a government of its own[^EI].  It may be an extremely fragile organization or alliance, as well[^ET] [^WGD], possibly because planets merely enter by signing a treaty, with little investigation of their population or government, possibly caring less about active ethnic cleansing than a contagious disease[^MG].  The treaty obliges each planet to come to the aid---at a minimum, helping with supply shortfalls---of fellow members, with local governments held responsible for ensuring that the obligation is upheld, seemingly by any means[^CM].

The United Federation of Planets represents itself with a gold-on-red pennant with the organization's initials ("UFP") and thirteen stars or (at least in the adaptation) a green-and-red flag with UFP symbols surrounding a field of stars[^CSL], which may or may not have heraldic meanings.  Citizens are not generally familiar with the foundational documents of the Federation government[^MA].

Despite the fact that many people in remote parts of the Federation might live their entire lives without receiving or needing proof of their identity, it has become extremely difficult---probably within a human lifetime---to falsify identity documents, to the point where it's more economical to attempt to hide an entire industrial and scientific facility than it is to forge an ID that will probably never be used[^RM].

### Militarism

Contrary to prior episodes, we learn that Starfleet officers swear an oath to protect the security of the Federation[^EI].

In at least some cases, Starfleet officers have a duty to risk their lives to protect worlds that are not part of the Federation and with whom they have had no contact[^IS] [^E].

The Federation believes that it has ways to put an end to war[^DD].  Notably, the aversion to war appears to be a recent shift in the culture, with mid-career Starfleet officers recognizing a transition between their early days as purely soldiers, and their modern work that tends more to exploration and diplomacy[^WGD].  By contrast, older civilians are often only able to see the militaristic remnants poking through the facelift[^RM].  There's some evidence that interstellar war was routine, at some point in recent history[^MG], which may be related or may have simply influenced the culture.

Despite that, Starfleet officers continue to be dismissive of their civilian oversight[^ET], often spilling over into outright hatred[^MG].  This sometimes extends to local governments, presuming their briefings to be ceremonial welcomes[^CM] or treating them like obstacles to be removed[^RM].

It's possible that all civilians are responsible to Starfleet's chain of command, whenever Starfleet officers are responsible for them[^LB].

### Religion

People are (irregularly) careful with their language to avoid offense[^DD].

Metaphors and idioms deriving from Christianity and Judaism are common, though sometimes drift in concept[^DD] [^E] [^WGD] [^WtE].  Many people seem to be unclear whether the Federation has an official stance on religious issues, but it appears not to[^MA].

At times, passages from the Christian Bible appear to be quoted as if believed to be literal[^E], but nobody seems particularly concerned that they've met a character from the Bible, whose existence suggests that several of its stories are false or misinterpreted[^RM].

Burials are an important ritual, sometimes worth endangering the lives of the crew in order to complete it[^TWS].

The idea of witchcraft is dismissed as fantasy, despite the wild abilities that people have seen[^AOY], though there was also apparently a time in Federation history when witch-hunts were widespread[^AOY].

In times of danger, it's thought polite but barely relevant to offer followers of theistic religions an opportunity to pray, suggesting that they make up a tiny but vocal minority[^MA].

### Family

While we've seen some minor evidence to the contrary in the past, we learn that it's sufficiently common to have strong family units that it's considered suspicious if children don't actively mourn the deaths of their parents[^CSL].

It's not impossible for the more privileged humans to know their ancestry in some detail[^SG].

### Social Justice

It seems to be entirely normal to voice prejudicial views of entire alien cultures, on the basis that they look different from humans in some way[^NB] [^LB] [^MA], though everybody is taught to believe that nobody cares about appearance[^PS] or insults[^SC].

There's a similar hypocrisy revolving around killing[^SB] [^SG] [^PS] [^ET] and persecution[^LB].  The latter is especially interesting, given that we're told that opposition to oppressing minorities is an extremist position[^LB].

The Federation would never take anyone's private property without asking...except that they'll definitely threaten to do so violently, in an emergency[^RM].

We continue to get hints that slavery isn't considered as offensive as Kirk has often made it out to be.  It's not objectionable, for example, for a man to both claim that his property is intelligent, self-aware, and in love with him *and* assert the right to do with that property what he pleases[^RM] [^MA].  However, depending on who we believe, there *may* be some dawning realization that self-aware and intelligent property should be recognized as individuals[^MA].

There appears to be a lack of historical context, allowing people to get away with using the names of exploitative companies while exploiting descendants of the original's victims[^MA].

#### Gender Roles

We start the season with a heaping dose of both the incorrect idea that women can't be good engineers[^SB] and the more repulsive idea that women are most attractive when they're both sexualized and child-like[^SB] [^ET], with grown women often called "girl"[^NB] [^LZ] or considered to be inappropriate to hurt in a way that wouldn't apply to other men[^TWS].  Men are also expected to hound attractive women into settling down, and it's the *woman's* fault, if a rejected woman decides to go on a murder spree to take out his frustrations and feel powerful[^NB] or if a man creates android replicas of a woman to use and sell as sex toys[^MA].

Similarly, nobody seems concerned with a woman being forced into a marriage against her will[^ET], and it's generally thought not worth considering the possibility that a woman might have authority[^TWS] [^TI] or a good idea[^LZ].  Starfleet may even have a "glass ceiling" for women[^TI].

By contrast, the idea of a man being forced into a submissive position is something to be ridiculed[^TI].

Toxic or hegemonic masculinity seems pervasive in the Federation, in just about every other respect, too, with men policing each other's masculinity or puffing out their own chests to avoid such policing[^SG] [^WH] [^TWS] [^LZ] [^RM] [^MA].  In some cases, this extends to sexually assaulting women in order to use that abusive power dynamic to cover for attraction to someone who is otherwise unavailable or "shouldn't" be undesirable[^DD], and a proper woman is presumed to be submissive and deferential to the men around her[^ET].  Even non-consensual touching[^LZ] [^CM] [^AOY] and physical abuse[^ET] are considered reasonable.

Perhaps most notably, in this space, women are considered unavailable if (and apparently only if) another man has a "claim" on her[^ET].  Likewise, it's taken for granted that a man and woman are in love, if the man says so, without ever confirming it with the woman[^LZ].  And similarly, fighting over a woman (without her input) is treated as an almost sacred ritual[^RM].

#### Sexuality

On finding Kirk lying unconscious next to a woman asking about his wife, Spock's insistence that Kirk can't have a wife is the weakest but *clearest* evidence that we've seen that he and Kirk are a couple[^IS], while McCoy assures Kirk that a problem with Spock is none of his business on the basis that there's no romantic entanglement[^NB] in much the same way that Spock later acts like an authority on Kirk's love life[^ET].  Kirk likewise teases Spock for caring[^SG], and they are constantly jealous of women in each other's lives[^NB] [^ET].  They even fall asleep comfortably in front of the other[^RM], Spock removed an attractive woman from Kirk's memory without his consent, despite her appearance in log entries[^RM], and tends to otherwise act jealously[^TI].  However, in polite conversation, everybody in the Federation is assumed to be heterosexual[^NB], though there are times that it seems like McCoy is hoping to push them into revealing something[^NB] [^RM].

Somehow, it's acceptable for a male guest to wait for a female guest to leave a party, then announce his attraction to her to whoever remains[^NB], or even just incessantly compliment her appearance in a professional role, despite her obvious lack of interest[^LZ].  It's similarly considered polite conversation to speculate on the sexual availability and desirability of an entire culture[^ET].  Even incorporeal men believe that the most obvious pickup line is the best[^NB].

Prior episodes have suggested that the Federation is largely sex-positive, but other exchanges hint that sexuality is repressed to a degree that some people will literally do anything for a partner willing to flirt with them[^WoE].

In cases where overpopulation is a concern, the first suggestion is forced mass sterilization, with contraception being a possible alternative[^MG], though this may be partly due to the supply chain issues mentioned previously.

#### Race Relations and Nationalism

We see one of the clearest signs of overt racism when McCoy flips the script from feigning ignorance about Vulcan physiology to suddenly being conversant[^SB].  This extends to androids, to an extent that people will fabricate entire imagined bodies of law to exclude them from society[^MA].

The Romulans reiterate the peculiar idea that a person is supposed to have a special overriding duty to their species extends beyond Federation borders[^EI].

There's a distinct difference in how advanced technology found among aliens that look like white people[^SB] and aliens that look like non-white people are explained, with the latter provoking claims of outside interference[^IS].  People are also surprisingly comfortable marking entire alien cultures as "disgusting," in polite company[^LB].

Even among humans, there's at least some strife.  The warnings that we've heard about humanity being unable to deal with a budding telepath population might have already been an issue, as we discover that telepaths have existed for at least a couple of decades, and many need to leave Earth, because there are no facilities to help them[^NB].  Similarly, certain human cultures are likewise used as examples of canonical villainy[^SG] [^DD], and several Earth cultures appear to stand outside the Federation in some significant way[^SG] [^WtE], while "Earth" seems to mostly mean the United States and possibly selected allies[^SC].

However, there's some evidence that ethnicity isn't always exactly what it appears to be, such as characters whose names have an ethnic connotation being cast to look like they're from an unrelated ethnicity[^E], distinct from the casting of a white actor in heavy makeup in a distinctly non-white role, common to productions of the period.

#### Vulcans

While rarer, we still find occasions when Spock---as a proxy for all Vulcans---drops his emotionless mask long enough to remind us that this is all an affectation[^SB] [^EI] [^NB] [^SG] [^WH] [^PS] [^RM] [^WtE] [^CM] [^SC] [^AOY].  He is also willing to exploit stereotypes about his people, to gain a tactical advantage[^EI].  However, it's still important to maintain the reputation of being macho, the hardest worker with the fewest complaints who expects the same of his colleagues[^IS] [^CSL] [^NB] [^TW] [^ET] [^TWS] [^SC], not to mention the only one who isn't motivated by anything petty, no matter what you might *think* that you saw[^NB] [^SG] [^WH] [^ET], feeling humiliated when forced to even feign emotion[^PS], let alone when it slips out[^SC].

Similarly, families continue to be seen as strongly patriarchal[^SC].

There is some evidence that Vulcans are taught that any display of emotion might either kill them directly or bring harm to a loved one[^PS], seemingly an adaptation of historians' claims that ancient Vulcan only saved itself from a terrible war through its rituals and social engineering[^LB].  There's some scanty evidence that Vulcans have been rewriting history, claiming that ancient love songs (with orchestration) were actually just instinctive mating calls of their species[^ET], not to mention that clearly false idea that mating and other aspects of the culture are only mechanical processes that sometimes hints at a eugenics program[^CM] [^SC].  They also claim that every Vulcan has "learned to be delighted" with themselves for centuries, despite Spock being fairly clear about how he has spent his life shamed for his identity[^SC].

There is similarly some evidence that Vulcan society has implemented some form of active conditioning to reinforce these various behaviors, such that any Vulcan who spends an extended stretch of time out of range---or living in a time thousands of years before it was constructed---feel their interest in traditions weaken and "revert" to the monsters that they're taught that they are[^AOY].

However, more often than not, this mythology of logic is used in the service of hurting their friends and colleagues or showing dominance over them, rather than *avoiding* harm to them[^IS] [^TW].

Vulcan history appears to be largely a secret to the rest of the Federation, with nobody but Spock able to recognize someone who is largely both a religious figure and societal founder[^SC].  However, it appears that the society might identify itself with martyrdom, thinking of the founding as a time when a war was stopped by sending a constant stream of emissaries to their deaths[^SC].

For the first time, we're told, fairly clearly, that there's extensive discrimination against Vulcans in the Federation, both directly from Spock, and indirectly from Kirk[^EI] and others[^IS] [^NB].  This includes, as we've seen in past seasons, treating their physiology as incomprehensible, to make them uncomfortable seeking medical attention[^IS] [^TW] [^RM], possibly even to the point of erasing their skin color[^LB].  There's also a knee-jerk reaction of denouncing Vulcan institutions[^NB] and trying to find reasons to identify Vulcans as weak[^RM] or deprive them of credit[^RM].  To go with that, this season also introduces the idea that this makes Spock uncomfortable and everybody involved is *aware* of that[^SG] [^DD] [^ET] [^SC] [^AOY], though some seem to believe the stereotypes[^PS].  While not common enough, people can occasionally be counted on to stand up to bigotry[^SG].  Another variety of discrimination that we see is noting a skill that Spock has, considered intimate and secretive, and asking him to use it whenever it might speed up an investigation[^ET].

We get some information on the structure of Vulcan (and Romulan) names, with the evidence strongly suggesting that they're structured like most Western European names, a personal/given name and a family name[^EI].  We're also reminded that what we *hear* as Vulcan names are really just nonsense syllables that are easy for humans to pronounce, possibly physically beyond what non-Vulcans can reproduce[^EI].

It's hinted that Romulans aren't the only subculture to have fled Vulcan for a better life[^IS].

They do, however, at least claim to preach a philosophy of embracing diversity[^NB] [^WtE], despite the evidence, sometimes called Nome[^SC].  More likely, they're still just trying to unload the consignment of pendants that they bought from Roddenberry...

Depending on whom you believe, Vulcan may host a planet-wide music competition, prestigious enough that high-profile individuals enroll[^ET]

As hinted at in previous seasons, we continue to see that Vulcans and Romulans do *not* look as they're depicted on screen, but at least have vibrant green skin[^EI] [^WGD].  In one instance, it's hinted that there might be an in-universe reason for this disconnect, with Federation science refusing to acknowledge the existence of skin colors not found on Earth[^LB].

#### International Relations

Cultures are measured technologically with respect to their advancement measured against somewhere arbitrary on Earth, probably Europe, letter-scores (or sometimes number-scores) mapping directly to years, and each letter being roughly a century more advanced than the previous[^SB] [^WoE].  When confronted with technological histories that don't neatly fit into whatever location is used as Earth's development, the preliminary explanation is alien interference...at least when the aliens don't have Caucasian-like skin, that is[^IS].

The Federation also takes a keen interest in any world with dilithium crystals, but often doesn't inform crews sent to *survey* the planet what they're getting into, instead just asking them to kowtow to the natives[^ET].

We see further examples of Starfleet toppling a sovereign government, then moving in to "guide" the people to some unknown future state[^SB] [^WH], or just railroad them into alliances that happen to benefit the Federation[^ET].  This extends to raiding their libraries, just in case there's useful information, there[^WH].

We've also seen this in past seasons, but this time gives us more examples of aliens speaking English for the benefit of our Starfleet officers, rather than anybody using the universal translator[^EI] [^TW] [^MG], though there are times in adaptations that we're told that the language may actually be Federation Interlingua[^TW].  Civilizations are similarly expected to accept insulting names that paint the culture as dangerous, apparently excused by suggesting that humans are just biologically geared to prefer attractive things[^NB], because that's definitely not a tautology; regardless, people at least tell themselves that physical appearance doesn't matter[^PS].  Possibly similar, we see that the Federation considers its maps to be authoritative, regardless of what any locals might say to the contrary or how easy counter-claims might be to predict[^TW] [^ET], despite portions being drawn from legend[^SC].

By contrast, some cultures are so desired that explorers are instructed to pay any cost to make contact[^SG], though governments that approach the Federation for any reason are required to negotiate and sign a treaty, before the Federation will consider their requests[^LB].

There are strict rules governing the treatment of prisoners, but they're essentially unknown outside the Federation, which even has a reputation for brutality[^DD].  Even Starfleet officers appear to believe that the government would be willing to commit war crimes against a population that harmed them[^PS] or otherwise take revenge[^RM]; a possible instance of this is exiling the remnants of dying cultures that could be easily saved[^WoE], and foreign nationals who aren't protected by a specific treaty are tried for any criminal accusations by military courts[^LB].  Likewise, enemy powers are presumed to be uncaring monsters[^DD].

### Popular Culture and Fine Art

Children still sing versions of *Ring a Ring o’Roses*[^CSL].

Works that we know are still familiar in culture are the poetry of Lord Byron[^NB], **The Tempest**[^NB], **Mazeppa**[^SG], **Alice's Adventures in Wonderland**[^PS], **Through the Looking-Glass and What Alice Found There**[^PS], *Jabberwocky*[^PS], some of Shakespeare's sonnets[^PS] [^WGD] [^MA], A.E. Housman[^WGD], **Robinson Crusoe**[^TWS], Brahms waltzes[^RM], and **The Jungle Book**[^MA].

While we might imagine that there couldn't be a single style or genre of music that everybody in the Federation can support, we do see one song that gets the entire crew---on duty or off---into the spirit, at least akin to Raga rock[^WtE].

Art that can only be viewed by elites---held in private collections or shown in inaccessible galleries---is considered at least similar to public display, in that the destruction of those works is considered a loss to society[^RM] [^CM].

#### Language

While we've heard repeatedly that Starfleet officers speak English, we get occasional reminders that this is *not* because it happens to be the native language of all humans[^SG].

Particularly in adaptations, we find colloquial language shifting to produce improbable expressions of shock, such as *great looping comets*[^WGD].  Among younger people, the name Herbert has become a catch-all for any intrusive authority figure, and "to reach" has become a euphemism for interest[^WtE].  Maybe interestingly, we no longer see the absurd problems of prior seasons, where the crew isn't unable to understand obvious slang[^WtE].

Inclusive language appears to be sporadic[^LZ].

#### Fashion

We get a sense of celebratory men's fashion to some unknown degree of formality, which looks something like a business suit, but is a one-piece garment whose fake jacket lapel turns into a kind of sash, with a patch pocket on the opposite breast[^NB].  Most other civilian clothes seem reasonable for the 1960s[^TW].

In an adaptation, we get a reminder that Starfleet dress uniforms are absurdly uncomfortable, even to contact them from outside[^NB].

Buttons don't appear to exist[^MA].

## Next

Next up, we go for full-throated science fiction as we start **Star Trek:  The Animated Series**, only to find out that Filmation isn't necessarily the best studio for the purpose...and also accidentally stumble across a real-world political issue, as a nod to those of you who don't remember *Beyond the Farthest Star* as the first episode.

Note that adaptations of the episodes exist---written by industry icon [Alan Dean Foster](https://en.wikipedia.org/wiki/Alan_Dean_Foster)---but I don't have copies of them.  **The Animated Series** was largely ignored and dismissed by fans when I started investigating the franchise more deeply, so they weren't easily found in used book stores or weren't recognized as worth buying, in rare cases that they were available.

It looks like the Internet Archive has them available for loan, so I'll try to make sure I cover them as I have the Blish adaptations, and will try to track down copies for my own archives, but I can't make any promises on availability.  I also won't make promises on consistency, especially if it looks like not much is done with the episode beyond adapting the episode to prose.

While I'm already talking about the reception of **The Animated Series**, I feel like I should share a laugh at the expense of fans who refused to even acknowledge a Saturday-morning cartoon---except for the "important" episodes---but fully embraced the often incoherent and/or violent [role-playing game supplements](https://en.wikipedia.org/wiki/Star_Trek:_The_Role_Playing_Game) to a degree that there were letter-writing campaigns opposed to **Star Trek:  The Next Generation** for violating what they saw as canonical facts about Klingons and space marines...

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [The planet, the galaxy and the laser](https://www.eso.org/public/images/eso0733a/) by the [ESO](https://www.eso.org) and [Yuri Beletsky](Yuri Beletsky), released under the terms of a [Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/) license.

## Footnotes

This also serves as a list of posts for the season, though ordered based on where they were mentioned, rather than the order they were posted.

[^SB]: [*Spock's Brain*]({% post_url 2021-02-18-brain %})
[^EI]: [*The Enterprise Incident*]({% post_url 2021-02-25-incident %})
[^IS]: [*The Paradise Syndrome*]({% post_url 2021-03-04-syndrome %})
[^CSL]: [*And the Children Shall Lead*]({% post_url 2021-03-11-children %})
[^NB]: [*Is There in Truth No Beauty?*]({% post_url 2021-03-18-beauty %})
[^SG]: [*Spectre of the Gun*]({% post_url 2021-03-25-spectre %})
[^DD]: [*Day of the Dove*]({% post_url 2021-04-01-dove %})
[^WH]: [*For the World Is Hollow, and I Have Touched the Sky*]({% post_url 2021-04-08-hollow %})
[^TW]: [*The Tholian Web*]({% post_url 2021-04-15-tholian %})
[^PS]: [*Plato's Stepchildren*]({% post_url 2021-04-22-plato %})
[^WoE]: [*Wink of an Eye*]({% post_url 2021-04-29-wink %})
[^E]: [*The Empath*]({% post_url 2021-05-06-empath %})
[^ET]: [*Elaan of Troyius*]({% post_url 2021-05-13-elaan %})
[^WGD]: [*Whom Gods Destroy*]({% post_url 2021-05-20-gods %})
[^LB]: [*Let That Be Your Last Battlefield*]({% post_url 2021-05-27-battle %})
[^MG]: [*The Mark of Gideon*]({% post_url 2021-06-03-gideon %})
[^TWS]: [*That Which Survives*]({% post_url 2021-06-10-survive %})
[^LZ]: [*The Lights of Zetar*]({% post_url 2021-06-17-zetar %})
[^RM]: [*Requiem for Methuselah*]({% post_url 2021-06-24-methuselah %})
[^WtE]: [*The Way to Eden*]({% post_url 2021-07-01-eden %})
[^CM]: [*The Cloud Minders*]({% post_url 2021-07-08-cloud %})
[^SC]: [*The Savage Curtain*]({% post_url 2021-07-15-savage %})
[^AOY]: [*All Our Yesterdays*]({% post_url 2021-07-22-yesterday %})
[^TI]: [*Turnabout Intruder*]({% post_url 2021-07-29-turnabout %})
[^MA]: [*Mudd's Angels*]({% post_url 2021-08-05-angels %})

