---
layout: post
title: Tweets from 08/09 to 08/13
date: 2021-08-13 14:36:36-0400
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of August 09th, 2021
thumbnail: /blog/assets/CLM_14456_71r_detail.png
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:03 -- Mon 09 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1424717851097718786) [The lost history of the electric car — and what it tells us about the future of transport](https://www.theguardian.com/technology/2021/aug/03/lost-history-electric-car-future-transport) from The Guardian

 > ...it would be naive to assume that switching from one form of propulsion to another would mean things would otherwise continue as they were...

Something that drew my attention in this article was the detail about the early plan to replace car ownership with a privatized version of public transportation, which is what companies keep trying to push, today.  We're never given the full range of visions for the future, here.  It's always either "private, fuel-wasting vehicle ownership is *freedom*" or "a corporate monopoly should charge you for every minute that you're not at home, because we want to save the environment."

## 12:03 -- Mon 09 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1424763149580787716)

 > Beside the streamlet seated, mark how life glides on:
 >
 > That sign, how swift each moment goes, to me’s enough.
 >
 > Behold this world’s delights, and view its various pains:
 >
 > If not to you, the joy it shows to me’s enough.

{% cite Xāwje Shams-od-Dīn Moḥammad Ḥāfeẓ-e Shīrāzī %}

## 9:01 -- Tue 10 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1425079735617572867) [Amazon Unlawfully Confiscated Union Literature, NLRB Finds](https://www.vice.com/en/article/bvz3kv/amazon-unlawfully-confiscated-union-literature-nlrb-finds) from VICE Motherboard

 > ...an Amazon security guard approached him and told him he did not have permission to distribute the leaflets.

Last week included a fair amount of pushback on (at least) Apple, Amazon, and Facebook, for abusive practices.  I hope that this is the *start* of a story that includes punishments and regulation that force these monopolies to change their ways, rather than the end of a story about the companies facing a mild reprimand.

## 12:01 -- Tue 10 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1425125034108985346)

 > Those who wish well towards their friends disdain to please them with words which are not true.

{% cite Bharavi %}

## 9:05 -- Wed 11 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1425443130409578498) [Lack of upward mobility can shorten Black men’s lives](https://www.futurity.org/upward-mobility-mortality-rates-2606382-2/) from Futurity

 > With the exception of white males, limits to upward mobility early in life closely predict higher chances of death in early adulthood...

When you hear conservatives rambling on about the evils of (what they assert to be) Critical Race Theory, it's to shut down investigations like this.  They'd prefer you to believe that each of the individuals in this study had different careers and different lifespans, due to unrelated some personal decisions.

## 12:05 -- Wed 11 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1425488428670627851)

 > It is well that there is no one without a fault, for he would not have a friend in the world: he would seem to belong to a different species.

{% cite William Hazlitt %}

## 9:02 -- Thu 12 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1425804763103440903) [How (and Why) to Secretly Tape Calls With Abusers Whenever You Legally Can](https://www.vice.com/en/article/y3dej5/how-and-why-to-secretly-and-legally-record-phone-calls-with-abusers) from VICE News

 > You still might be able to help point to a pattern of behavior in a broader context, if you ever wanted or needed to.

I don't like the framing of this article, but I can agree with the premise and tell you that, if it helps you make the decision, abusers are probably *already* recording you.  Part of their "game" is that they think that they can act with impunity---usually by cultivating a careful public image in the community and mostly staying carefully within the boundaries set by law when others might see---while looking for ways to undermine the victim's credibility.

So, yes, if you're legally permitted---or if you're comfortable with evidence that can't be used in court, but can be used to convince individuals that their "neutral" stance isn't neutral---absolutely record your conversations with people who are hurting you.

## 12:02 -- Thu 12 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1425850061565698050)

 > The guilty man may escape, but he cannot be sure of doing so.

{% cite Epicurus %}

## 9:04 -- Fri 13 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1426167654222635008) [Formerly incarcerated teens share their research and ideas on how to improve the juvenile justice system](https://theconversation.com/formerly-incarcerated-teens-share-their-research-and-ideas-on-how-to-improve-the-juvenile-justice-system-160330) from The Conversation

 > It became an opportunity to focus instead on what could help the young people succeed and end probation earlier.



## 12:04 -- Fri 13 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1426212952668049410)

 > Gold gives the appearance of beauty even to ugliness; but everything becomes frightful with poverty.

{% cite Nicolas Boileau-Despréaux %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [Anyone Who ‘Seriously Annoys’ a Cop Could Be Fined Up to $50K on Long Island](https://www.vice.com/en/article/z3x87x/new-law-lawsuit-fines-harassing-annoying-police-long-island-nassau-county) from VICE News

 > The Republican-controlled Legislature passed the bill over concerns that “destructive rioting and lawlessness have deliberately targeted and victimized law enforcement officers,” according to the text of the legislation...

Some personal venting:  I live near Nassau County and have worked and shopped there.  I have *never* particularly liked the area, and this doesn't help.

What's especially telling is how the rebuttal from the legislators is that laws that do the same thing have already been on the books, so there's no reason to believe that this will change anything.  That sounds fine, except that the *legislature* clearly disagrees, or else they wouldn't have written and passed the bill.

<i class="fas fa-square"></i> [To Save the Planet, We Need to Demilitarize the Police](https://otherwords.org/to-save-the-planet-we-need-to-demilitarize-the-police/) from Other Words

 > Although the police claim to “protect and serve” the communities they work in, these confrontational, militarized responses would indicate the opposite.

I'm sure that it's just a coincidence that the Nassau County bill comes at the same time that there are renewed calls to demilitarize the police.

Also, this is a good place to remind readers that I wrote a decent-sized post that includes [the history of policing](https://john.colagioia.net/blog/2020/05/31/police.html), so I hope that nobody is surprised that organizations that derive from slave patrols, border patrols, and security guards to protect the value of slave plantations might prioritize bigotry and capital over the majority of the population.  It's not about "bad apples" or "corruption."  It's about the fact that the system was built to force officers to stand up for bigotry and power.

<i class="fas fa-square"></i> [Style and comfort in one: Adaptive clothing for people with disabilities](https://globalvoices.org/2021/08/06/style-and-comfort-in-one-adaptive-clothing-for-people-with-disabilities/) from Global Voices

 > One of the brand's core tenets is involving people with disabilities in the design process.

I feel like "clothes, but not as difficult" shouldn't need much of a flash of insight, but that's unfortunately the world we live in...

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
