---
layout: post
title: Free Culture Book Club — Typhoon, Part 2
date: 2021-08-14 07:45:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the second quarter of Dustrunners∶ Typhoon
thumbnail: /blog/assets/typhoon-cover.png
offset: -26%
update: [
  2021-08-07-typhoon1.md
]
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads the second twelve chapters of **Dustrunners:  Typhoon**, from *Departures* up through *Devil Inside*.

![Dustrunners: Typhoon cover](/blog/assets/typhoon-cover.png "Dustrunners: Typhoon cover")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  *Dustrunners:  Typhoon*
 * Location:  <https://archive.org/details/Dustrunners_Typhoon>
 * Released:  2009, at least according to the introductory text.
 * License:  CC0
 * Creator:  [MCM](https://mcm.1889.ca/)
 * Medium:  Novel
 * Length:  Approximately 50,000 words
 * Content Advisories:  Violence, alcohol and drug use, objectification of a teenage girl, sex work and judgments of same

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Dustrunners:  Typhoon

Here's the book's blurb.

 > Kani isn't Tundra. Her friend, Stacey, has gotten mixed up with the wrong people, flying dangerous and illegal "dustrunner" sorties for the mob... and since Stacey's skipped town, Kani's forced to take her place as Tundra. As Kani soon discovers, in this world of asteroid piracy, the real threat is on the ground: violence and paranoia come at her from every side.
 >
 > But after her first nail-biting mission ends in disaster, she starts to realize there's someone else on her team that isn't who they say they are...and the truth may threaten the lives of everyone she knows!

There's something else that you might want to know from the *About This eBook* section of the text, before jumping in.

 > Typhoon was written as part of [#3D1D](https://twitter.com/search?q=%233D1D), a crazy live-writing experiment where I composed a novel online in three days with the help of my audience.

It looks like there are fifty chapters, a couple of which are short, so we'll cover a dozen chapters per week, with a thirteenth slipping through when there are any that are about a page in length.

## What Works Well?

The chapters revolving around Kani still retain their tension.  Everything in those passages is sharp and focused, and it doesn't feel like our protagonist has ever been safe.

I had some concerns that the author was going to try to push the Kaso character as a legitimate romantic interest, but while his misogynist behavior isn't a great *model*, it was nice to hear him express that he only had a Platonic interest in Kani and was trying to joke around.  It makes him a character deliberately written as a jerk, who *might* be learning to do better, rather than the author's model for a story's love interest.

## What Works...Less Well?

Unfortunately, the book seems much less interested in Kani, for this run.

After all my praise last week about natural dialogue that doesn't waste time on exposition, this quarter of the book comes out of the gate with a "please bring me up to date on future plot points, so that the reader can discover them" conversation.  Other chapters have *so* much exposition, too, that it feels like they come from an entirely different book.  Likewise, "Hello, is this the mob?" is not exactly sparkling wit.

We also take time out for a reminder that opposition to unrestrained global capitalism is just awful.  "Turning your life around" is working for tips at a coffee shop.

Honestly, the side-protagonists seem like a waste of space for the book.  Kani is an actual character.  Yuri seems to be a character biography and accent serving as the author's mouthpiece---no character is nearly so passionate about anything as much as Yuri is passionate about protecting multinational corporations and judging women---so that his ranting is fiction and not a political essay.  And Freeman basically just knows the number for [Dial-an-Exposition](https://en.wikipedia.org/wiki/Dial-A-Joke).  And yet, we seem to be spending more time with them as we go, trying to justify the time spent with them by watching them get into fist-fights wedged in between dissertations.

## Opportunities

It doesn't look like the author has been interested in building anything like a community around their work, which is odd, given the extensively produced website and the interest in "live writing."  It looks like this MCM person does produce commercial work, though, so you might consider supporting those.  The book itself---possibly a different edition---is sometimes available at [Better World Books](https://www.betterworldbooks.com/product/detail/typhoon-1926959035) and the occasional other outlet.

## What's Adaptable?

King/Western is a major spacecraft manufacturing company with a presence in Europe, significant enough to have some connection to spaceports hundreds of miles away.  There's also the Parisian nightclub---but a weird kind of TV nightclub where people wander around trying to pay for sex while the bouncers have witty conversation, feeling like it escaped an [*Eroticature*]({% post_url 2021-07-31-eroticature %}) story when nobody was looking---Spangles.

There are references to five-years-earlier (possibly also current) United States President Campbell and current United Nations Secretary General Oda, but we don't get any sense of who they are.

## Next

Next up, we'll continue reading **Dustrunners:  Typhoon**, from *On Your Knees* to (since there are two short chapters) *Resolution*.  If you get into *Lost Friends*, you've gone too far.

While we wait for that, what does everybody else think about these chapters?

* * *

**Credits**:  The header image is the cover of **Dustrunners: Typhoon** by an uncredited artist (presumably MCM), made available under the terms of the [Creative Commons CC0 1.0 Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).

