---
layout: post
title: Age Cohorts, Ruining Things, and Apocalypses
date: 2021-08-15 06:58:12-0400
categories:
tags: [rant, politics]
summary: The enduring stupidity of age cohorts
thumbnail: /blog/assets/technology-antique-old-phone-telephone-communication-494891-pxhere.com.png
---

Before we get started, I'd like to apologize to those of you who read this blog from the RSS feed; if you don't use RSS or didn't notice anything weird on the fourteenth, ignore this paragraph.  I think I caught it quickly enough for most cases, but depending on when your feed reader scanned my site, you might have gotten stuck looking at an unedited "pre-release" version of this post, because I fouled up the release date.  There's a few hundred more words and more pictures, in this version.

![Multiple generations of telephone](/blog/assets/technology-antique-old-phone-telephone-communication-494891-pxhere.com.png "All the pictures of generations of people had unfortunate racial connotations, so humor me on this one...")

Because the idea won't seem to leave the popular discourse, it's time to let everyone in on a secret:  When you're talking about "generations" of people---Baby Boomers, Gen-X, Millennials, Zoomers, and so on---you're promoting a right-wing conspiracy theory that's *probably* behind a lot of things that you hate about the world today.

[Steve Bannon](https://en.wikipedia.org/wiki/Steve_Bannon) loves the idea.  That's the sort of issue that we're talking about, here.

## Strauss and Howe

Let's start with the basics.  The idea of fixed generations with predefined sociological characteristics comes from [Fourth Turning theory](https://en.wikipedia.org/wiki/Strauss%E2%80%93Howe_generational_theory).  It's barely coherent pseudoscience that would have made for a decent novel in the style of Isaac Asimov.  But instead, it tries to present a grand unified theory of history, where events magically transpire in eighty-or-so-year cycles of events...except when they don't.  Seriously, the chart has a generation missing, because the [American Civil War](https://en.wikipedia.org/wiki/American_Civil_War) started "too early."

Terms for different age cohorts existed before they published their book, but it was mostly just a tag to explain which parts of the readership should be offended by articles that boiled down to "kids these days 🤬🗯️."

I don't know if they imagined the Confederacy surviving for twenty years before anybody thought to do something about it, or if the idea was that the Southern states would wait until slavery had been completely outlawed for a while, before trying to secede.

Regardless, I'm pretty sure that there's a firm rule, somewhere, that if you need to claim that a major historical war---in this case, one often identified as the world's first "modern" war, and one fought over a critical issue of human rights---happened at the wrong time, then your theory goes in the garbage.  The rule especially applies, since there's (isn't there always, though?) a conspiracy theory that "the banks" secretly caused the Civil War, which is both anti-Semitic *and* tries to pretend that slavery wasn't the issue.

### Global Significance

Oh, especially given that I brought up the American Civil War...for the benefit of our international readers, I want to mention that when I say that the theory comes from a pseudo-analysis of *history*, I mean---but the book never really admits to meaning---the history of Americans of British (largely English) descent.  Some other countries in Europe are mentioned when an event happens to support the hypothesis, but if your ancestors weren't worried about the collapse of social institutions or roller-coaster markets in 1512--1540, then it sounds like that's supposed to be more a flaw of your ancestral culture, rather than ignoring all the data contradicting the hypothesis.

That's all to say that, if you don't live in the United States and you're using these age groupings to explain the world, it's a bogus categorization on the most rudimentary of levels.

### Tilting at Windmills

I should point out, as an aside, that fringe economic and sociological thought is crammed tight with this sort of trash, people claiming---almost always in books, and never a prominent peer-reviewed journal where they show their evidence and methods---to have found some all-important cycle that can tell us what happens next.  They all want to claim that there's some mysterious natural force out there crashing economies and starting wars.  The data is always fudged to fit the cyclical nature.  We can't fight it, they tell us, because it's just a normal part of the system; at best, we can take advantage of the weird defect.

![Don Quixote knocked off Rocinante by a windmill](/blog/assets/Don-Quixote-6-windmill.png "He could have gotten milled grain instead of an injury")

And it always ignores that certain political philosophies are usually ascendant at those times or certain organizations are perfectly positioned to take advantage of each crisis.

However, it's not hard to see that wars and economic crises are caused by individuals, who make decisions.  They're often aided by people in the media---especially fiction---who gleefully demonize a current or future "enemy" to make their suffering more palatable.  Today, this ranges from dozens of television shows and book series about how spies and the military protect us from vaguely brown-skinned forces, to how many fictional murderers are trying to protect the environment and need to be stopped before they hurt somebody.

It's not a universal force.  It's not a secret conspiracy.  Those are unnecessary, when there are people with the power to exploit everybody else.

## Pay No Attention to the Class Warfare behind the Curtain

The most immediate danger of "Fourth Turning" nonsense is that it pits generations against each other.  The idea that the current young people are "the worst" people in anybody's memory goes back for thousands of years, probably since the origins of language.  However, this tries to *entrench* the idea that the problems in the world are an age-based demographic failing to behave properly, rather than ultra-wealthy individuals and multi-national corporations exploiting everyone for private gain.  The pseudoscience makes it easier to dismissively shout [OK, Boomer](https://en.wikipedia.org/wiki/OK_boomer) than it is to call out [Koch](https://en.wikipedia.org/wiki/Koch_family) [astroturfing](https://en.wikipedia.org/wiki/Astroturfing) or the [cults of personality](https://en.wikipedia.org/wiki/Cult_of_personality) that hang on every word of various tech-company billionaires.

![The Wizard of Oz revealed as a "Humbug"](/blog/assets/Wizard-Oz-Humbug.png "He doesn't NOT look like Jeff Bezos, now that I think about it.")

It's not like there aren't prominent young people with bigoted and authoritarian views, of course.  But Strauss and Howe---indirectly, via the acceptance of their idea that the year you were born largely determines your personality and place in society---would have us believe that it's mainly the purview of our senior citizens.  And it's odd, because the idea that it's age-based is a view held by many of the same people who hold up certain politicians in the same age cohort as the only reasonable opposition to the bigotry and fascism.

I don't want to (ever) imply that ageism ever approaches the severity of racism, sexism, or most other major forms of bigotry.  But when we need to carve out massive exceptions for the many people who are "a credit to their" demographic, that demographic is almost certainly useless.

We're all being exploited by billionaires and under threat by fascists.  People of every age can and *should* be opposed to that.

### Except for Marketing...

Of course, there's an exception to ignoring generation-based discourse:  Marketing campaigns use this nonsense to *shape* consumer views, so that they'll be more likely to buy the offered products and services.

Companies care about your age, because it largely determines how much disposable income that you're likely to have, compared to other points in your life, and where you're likely to spend any surplus.  So, they're happy to lean into promoting "gender gap" theories, in service of convincing you that you shouldn't enjoy what your parents and grandparents enjoyed...especially if there's a chance that they might give you well-made items of decades past that you would otherwise need to buy with a lower quality.  You need *new* clothes and tools, because they're not your father's clothes and tools, and to the sellers, that's all you need to know.

For a critical example in modern politics, there's an important reason that older folks tend not to be as supportive of---to pick a big example---universal healthcare.  It's not that we think it's a bad idea.  It's that it's a *new* idea, and we've been indoctrinated with the countering idea that government money needs to "come from" somewhere, even though that's transparently false, unless we deprive governments of sovereignty.  However, that latter idea is one that was frequently pushed in the writings of Neil Howe, the latter half of the Strauss-Howe pairing.

## Millennials Ruin Everything

The foregoing is just prelude, though, because Fourth Turning probably isn't actually interesting or damaging on its own.  Instead, the theory's importance stems more from its convergence with *other* terrible ideas.  On its own, it's bad, but no worse than astrology (pick your favorite variety), which similarly groups humans into a dozen categories---usually in a four-by-three scheme, no less---based on when they were born, with no empirical backing.

### Uncle Sam Wants You

For example, given the theory's 1991 publication date, the theory's most important challenge was going to be to see what the [Millennial generation](https://en.wikipedia.org/wiki/Millennials) would do, since they were about to come of age---hence the name---and were predicted to be similar to the so-called [Greatest generation](https://en.wikipedia.org/wiki/Greatest_Generation) and the generations active during the aforementioned Civil War, the [Atlantic Revolutions](https://en.wikipedia.org/wiki/Atlantic_Revolutions), and similar major wars.  So, we're already off to a scheme that says that kids about to come of age were ideal for shipping off to wars.

![Uncle Sam Army recruitment poster](/blog/assets/James-Montgomery-Flagg-I-want-you-for-US-Army-1917.png "I'm surprised that Strauss and Howe didn't try to imagine latch-key kids in 1910")

However, that's not the only dangerous idea.  You might recognize the word "millennium" from other contexts beyond its modern literal meaning of a period of a thousand years.  And they're no less dangerous.

### The End is Nigh...Or Is It?

Specifically, [**Millennialists**](https://en.wikipedia.org/wiki/Millennialism) and [**Millenarianists**](https://en.wikipedia.org/wiki/Millenarianism) are on the lookout for some version of [final judgment](https://en.wikipedia.org/wiki/Last_judgment) that will issue in a new era, the [World to Come](https://en.wikipedia.org/wiki/World_to_Come), after all the terrible people have been judged unworthy and destroyed.

![A blurred picture of a person wearing a sandwich board reading "The End Is Nigh"](/blog/assets/8029801761_08fca52fca_o.png "Don't believe everything that you read, especially on sandwich boards")

For Christians, ideas of this final judgment and World to Come are drawn from the [Book of Revelation](https://en.wikipedia.org/wiki/Book_of_Revelation), which---to simplify---involves a devastating war between good and evil in the vicinity of [Israel](https://en.wikipedia.org/wiki/Israel).  Good people get rewarded.  Bad people get punished.  Jesus comes to life for a third time, to rule over whatever's left of Earth as its king.

With any luck, the knot in your stomach increasing through the last couple of paragraphs is *not* because I've butchered Christian lore, but, because you might be lining up dates and seeing the similarities between the above prophecies and the [War on Terror](https://en.wikipedia.org/wiki/War_on_terror)---focused on the Middle East, starting as close to the age of majority of Millennials as possible, pitched as a final battle of good and evil, and so forth---as being almost scripted precisely to fit these converging predictions/prophecies, and willing to sacrifice millions of human lives and faith in governments to do it.  You can see a similar influence in the obsession by some with recognizing Jerusalem as Israel's capital:  The city is named in the lore around *Revelations*.

The frustration with [Y2K](https://en.wikipedia.org/wiki/Year_2000_problem) not triggering any disasters and making the doomsday preppers feel foolish *probably* didn't make this a less compelling connection.

### Millennials Ruin Everything

Many readers might also see the seed of the media obsession's with Millennials.  You---I mean those people who were young adults or nearly so, in 2001---were theorized to all line up dutifully to fight in...I don't know, maybe we can call it the "[Hipster](https://en.wikipedia.org/wiki/Hipster_%28contemporary_subculture%29)'s [Crusade](https://en.wikipedia.org/wiki/Popular_crusades)."  Instead, you largely stayed home, expecting to be able to earn a decent living and not spend money on useless services like people.

Wages were kept low to scare you out of entering the workforce, so you took hourly work and lived with your parents, instead of signing your life away to fight overseas.

Like the Civil War "coming too early" instead of the theory just being wrong, I guess that we must have just received a bad batch of Millennials, who didn't know their place, generally preferring to oppose genocide and torture than to engage in it.  The [powers that be](https://en.wikipedia.org/wiki/Donald_Rumsfeld) had a perfect plan to bring about the end of the world, and they would have succeeded, too, [if it hadn't been for you meddling kids](https://en.wikipedia.org/wiki/Scooby-Doo) and your [dumb dog](https://en.wikipedia.org/wiki/Grumpy_Cat).  You ruined the end of the world...

If this sounds like *I'm* spinning a fringe political theory, I'd point out that [John "Blood Moon Prophecy" Hagee](https://en.wikipedia.org/wiki/John_Hagee) was called John McCain's "spiritual advisor" until Hagee made some anti-Catholic statements and everybody stopped talking about him; McCain, you might recall [sang to an audience](https://citizentruth.org/john-mccain-sings-bomb-bomb-bomb-iran/) about bombing Iran to protect Israel.  The likes of [Nazim Al-Haqqani](https://en.wikipedia.org/wiki/Nazim_Al-Haqqani), [Edgar Cayce](https://en.wikipedia.org/wiki/Edgar_Cayce), [Sun Myung Moon](https://en.wikipedia.org/wiki/Sun_Myung_Moon), [Tynnetta Muhammad](https://en.wikipedia.org/wiki/Tynnetta_Muhammad), [Ed Dobson](https://en.wikipedia.org/wiki/Ed_Dobson), [James Harmston](https://en.wikipedia.org/wiki/True_and_Living_Church_of_Jesus_Christ_of_Saints_of_the_Last_Days), and [Jerry Falwell](https://en.wikipedia.org/wiki/Jerry_Falwell) all picked 1999--2001 for their end of the world.  The big-name televangelists have also preached some version of the End Times being imminent---I've already mentioned Falwell, [Pat Robertson](https://en.wikipedia.org/wiki/Pat_Robertson) published a book suggesting 2007, and [Harold Camping](https://en.wikipedia.org/wiki/Harold_Camping) and [Jack Van Impe](https://en.wikipedia.org/wiki/Jack_Van_Impe) pick new dates whenever another date passes and we're still here---and are open about their support of Israel being connected to the end of the world.  If you wonder why voters of certain political parties tend not to care about corruption, it's because they're banking on things in this world being hopeless.

Hopeful people build.  Hopeless people destroy and accept destruction, because nothing matters to them.  I once read that terrorists and gangs both provoke authorities to attack them with significant damage to infrastructure and loss of civilian life, because it deprives the survivors of hope.  And a hopeful person isn't about to hold up a liquor store or strap a bomb to their chest.

So, while every group of young adults has been decried as self-absorbed and useless---the media was more than happy to ramble about "the Me Generation" until we started becoming their managers, advertisers, and investors, for example---Millennials are attacked with a fervor based on a predicted stereotype *and* a refusal to believe that the prediction of fervently nationalistic warriors couldn't just be bad.

### The Political Influence

A lot of the above isn't just in service of dissecting the idea of "generations," of course.  It's to draw attention to *how* that idea has compounded with other ideas, in order to produce a political climate where a sufficient segment of the population was so convinced that the world was about to end that everything stopped mattering to them.

![The Last Judgment, by Hans Memling](/blog/assets/Das-Jüngste-Gericht-Memling.png "I would think that the end of the world would involve either less nudity and/or less boredom...")

Why have so many right-wing politicians been peddling implausible and easily disproven lies, to no no backlash from their peers in the same political party?  Why are they able to openly commit large and small crimes without losing any supporters?  And why are they assuring you that millions dead from a pandemic is just something that we can get used to?  It's largely because their constituents have been conditioned to expect the end of the world.  And if there is no tomorrow, then they assume that there shouldn't be any consequences for today.

### The End Isn't Nigh...but Maybe It *Should* Be?

However, I'd be lazy if I didn't point out that there are *two* ideas about the end of the world, and one plays nicely into this idea of a rigid system that's always correct except when it isn't:  There are those who believe that their End Times are imminent, as we've said, but there are also those who believe that the End Times can't be imminent *until* society is remade into one that their interpretation of their god would approve of.  One gained power by associating with Fourth Turning, and the other has become a figurative release valve to take the pressure off the predictions by asserting that the world is still loitering because society is too secular.

So, as a postscript to the above, I wanted to at least *mention* that Strauss and Howe are (again, indirectly) driving the newer facet of the political right:  The drive for theocracy.  The Last Judgment has been postponed, in this line of thought, because the world doesn't sufficiently resemble (an abridged version of) a series of books that was written and rewritten (in its broadest strokes) from around 3,400 years ago to around 1,600 years ago.

Because either Millennials or everybody cheated them out of a perfectly good end of the world, they're working to *precipitate* one.  Religions haven't traditionally been fond of women or gender/sexual minorities, so they now want the most regressive laws to control them.  Traditional religions don't generally involve much bottom-up decision-making, so they're fine if overthrowing democracy ends up on the agenda.  And traditional religions have been quick to embrace (and slow to let go of) militarism, imperialism, and racialized oppression, so that's also on the table.

Not everybody who supports those policies does it in hopes of bringing about an apocalypse.  Some people are just terrible, after all.  However, the people spending money to drum up support for these policies are.

## Degeneration

I'm not policing anybody's language.  I don't even know how I'd go about doing that, short of a massive windfall that lets me buy out all the major social media platforms.

However, people should be aware that, when we divide people up into "generations" and try to use that as a proxy for personality, there's a ton of pseudo-intellectual and pseudo-mystical baggage associated with it that has propped up a bunch of terrible ideas.

Oh, and do/make things that make people hopeful.

![The Obama-in-a-tan-suit photograph, recolored to resemble Obama's "Hope" campaign posters](/blog/assets/P082814PS-0607-15043139586-hope.jpg "I couldn't think of anything more hopeful than recoloring the picture of Obama in his tan suit, because I lack imagination...")

It doesn't take much hope to keep people from wishing for the end of the world, usually just enough to convince them that *somebody*'s life can be made better.  And those you don't convince will just be confused, like the old Mark Twain quote.

 > Always do right. This will gratify some people, and astonish the rest.

Hope is similar.  If people are inspired to be less terrible or just wander away confused, that's a win...

* * *

**Credits**:  The header image is [untitled](https://pxhere.com/en/photo/494891) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).  The illustration of Don Quixote tilting and the windmill by [Gustave Doré](https://en.wikipedia.org/wiki/Gustave_Dor%C3%A9) is from the 1863 edition of [**Don Quixote**](https://gutenberg.org/ebooks/996), long in the public domain.  The illustration of the revelation of the Wizard of Oz as a fraud by [William Wallace Denslow](https://en.wikipedia.org/wiki/William_Wallace_Denslow) is from [**The Wonderful Wizard of Oz**](https://www.gutenberg.org/ebooks/43936), long in the public domain via an expired copyright.  [The End Is Nigh](https://www.flickr.com/photos/42420143@N02/8029801761) by [Alma Ayon](https://www.flickr.com/photos/almitaayon/) is made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.  [*Das Jüngste Gericht*](https://commons.wikimedia.org/wiki/File:Das_J%C3%BCngste_Gericht_%28Memling%29.jpg) by Hans Memling was created before 1473, and so has been in the public domain for a long time.  The [I Want You](https://commons.wikimedia.org/wiki/File:30b_Sammlung_Eybl_USA_James_Montgomery_Flagg_%281877-1960%29_I_want_you_for_U.S._Army._1917._101_x_76_cm._%28Coll..Nr._3116%29.jpg) by James Montgomery Flagg has been in the public domain as a work of the United States government *and* because it was published in the United States more than ninety-five years ago.  The image of Barack Obama is cropped and recolored from [President Barack Obama meets with John F. Tefft, U.S. Ambassador to Russia, in the Oval Office, Aug. 28, 2014](https://www.flickr.com/photos/obamawhitehouse/15043139586/) by [Pete Souza](https://en.wikipedia.org/wiki/Pete_Souza)---the origin of the inane [tan suit controversy](https://en.wikipedia.org/wiki/Obama_tan_suit_controversy)---which is in the public domain as the work of the United States government, with recoloring handled by the [GNU Image Manipulation Program](https://www.gimp.org/).
