---
layout: post
title: Real Life in Star Trek, Beyond the Farthest Star
date: 2021-08-19 17:28:28-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/beautiful-reefs-ocean-reef-underwater-coral-reef-marine-biology-1633325-pxhere.com.png
proofed: true
---

![A picture of seaweed standing in for the alien ship](/blog/assets/beautiful-reefs-ocean-reef-underwater-coral-reef-marine-biology-1633325-pxhere.com.png "Not an alien ship...probably")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Beyond the Farthest Star

This week, we kick off **Star Trek:  The Animated Series**.  For a variety of reasons---the episodes are shorter, the stories were written with an audience of children in mind, the Civil Rights Movement was no longer top of mind for most Americans, special effects are cheaper in animation, and so forth---these posts are likely to be shorter, through the end of the year.  There will exceptions, including next week, but this show focuses far more on the "real" science fiction plots and has less time to "waste" on vignettes about sexual harassment, deliveries when the industrial supply chain collapses again, or arguments about which fascist leader might have been the friendliest.

 > Captain's log, stardate 5221.3. On outward course beyond the fringe of our galaxy towards Questar M-17, a source of mysterious radio emissions. Mission, star-charting.

As you might guess, "Questar M-17" isn't a known space object.  More likely, it's a reference to [the energy company](https://en.wikipedia.org/wiki/Questar_Corporation_%28gas_company%29) now part of Dominion, the [telescope company](https://en.wikipedia.org/wiki/Questar_Corporation), or the science fiction publisher now owned and ignored by [Hachette](https://en.wikipedia.org/wiki/Questar_Science_Fiction).  It was also a [brand](https://en.wikipedia.org/wiki/Bull_Questar) of mainframe computer terminals.  Wherever the name comes from, it was probably front-of-mind for the writers, because Gene Roddenberry's [**The Questor Tapes**](https://en.wikipedia.org/wiki/The_Questor_Tapes) (with an **o**) made-for-TV movie would have been in production around this time.

Also, "beyond the fringe of our galaxy" suggests that the barrier from prior episodes is no longer of interest.  That's also a peculiar location, given the mission of *star-charting*, since the only reasonable definition of the galaxy's fringes would be where...well, like the episode title says, beyond the farthest star.

Incidentally, you'll notice the three-armed navigator sitting next to Sulu who sometimes vanishes.  He's the first non-human member of the crew that we've seen who couldn't easily pass for a human.

 > **MCCOY**: It's a starship like nothing I've ever seen. The size of it.

This is a good example of the sorts of problems that we're going to see in this show, as I hinted at above.  In live-action, this ship would be *either* a shoddy model that we shouldn't look at too closely and so would barely be seen, or an expensive model that needed a lot of filler dialogue with the crew speculating, to justify keeping the model on screen.

Here, it's a cartoon, so this didn't cost any more than animating a house or a bag of potato chips would, so it's less important.

 > **SPOCK**: Confirmed, Captain, but it isn't possible. That ship is dead. Temperature is absolute zero. There is no thermal reading to support life aboard her, and no energy store to send radio messages. Nothing except a slight magnetic flux reading which could be normal for the ship's metal.

Since we don't have much else to talk about, I should mention that---at least in the real world---[absolute zero](https://en.wikipedia.org/wiki/Absolute_zero) *should* be a sign that the ship has a significant energy source cooling it to a temperature lower than the vacuum of space, not to mention that it would need an object with a *lower* temperature to absorb excess heat.

 > **SPOCK**: Negative to both, Captain. Unknown alloy, harder and lighter than any registered metal. It is not a recorded galactic starship design. Retro analysis of the ship's spectra dates it as having been in orbit here for slightly more than three hundred million years.

This touches on one of the older themes of the series, the idea that the galaxy was extremely busy in the past, but those cultures have all fallen.

 > **KIRK**: We'll board her, Mister Spock. Scotty, Bones, you'll come with us. We'll need life-support belts. Mister Sulu, have the Transporter room stand by.

The life-support belts are obviously to keep animation costs down, but if we consider this series to be a fourth season, this would indicate that Federation technology is still advancing in significant ways.

 > **KIRK**: Until we learn more about it, Scotty, perhaps we should be ready to do the same. Take two of your men and arm the self-destruct device in the Engineering core.

The ship apparently has ways of scuttling itself that aren't nearly as theatrical as getting everybody together to read out their passwords.

## Minor Tangent

I've been told that, for people who lived in the Los Angeles metropolitan area, this was *not* the first episode aired.  In 1973, [George Takei](https://en.wikipedia.org/wiki/George_Takei) ran for a Los Angeles Councilman seat.  Local NBC affiliates didn't want to try to figure out how to count up the time that his lines took, in order to give equal time to the other candidates in the race.

Since Sulu doesn't appear in *Yesteryear*, they swapped the two episodes.

## Foster Adaptation

The episodes appear to have been adapted in televised order, three episodes to a book.  **Star Trek Log One** starts with a note of the stardates and of "James T. Kirk, USSC, FS, ret. Commanding," and this.

 > ...at the Galactic Historical Archives on S. Monicus I, stardated 6110.5
 >
 > For the Curator:  JLR

I assume that's a sly reference to [Santa Monica](https://en.wikipedia.org/wiki/Santa_Monica,_California), though I can't any reference for whom *JLR* might be.

 > ...James T. Kirk had at fingertip's call all the computerized resources of an expanding, organized galactic Federation in taped and microfilmed form.  Art, music, painting, sculpture, kinetology, science, history, philosophy---the memory banks of the great starship held enough material to satiate the mind of any civilized being.  Satisfy and fulfill him whether in the mood for matters profound or trivial, fleeting or permanent, whether curious about the developments of yesterday or those as old as time itself.

So, the good news is that this at least hints at a culture, with all those fields of endeavor put on the same level and...everything recorded on [microfilm](https://en.wikipedia.org/wiki/Microform).

The bad news is that it's only the first page of the story, and Foster's prose is so purple---all to set up that Kirk is looking at a map in his downtime---that I'm already tired.

 > The third and last assemblage fell somewhere in between, not quite artists, not quite mad.  These were the men and women who forsook the solidity of Earth, gave up the certain knowledge of a definite sky overhead and unarguable ground underfoot, to ply the emptiness between the stars.  Starship personnel.

Assuming that this narration is meant to be "in character" and not one fan playing to others, this entire discourse seems to suggest that people with psychological disabilities are considered by Federation society to be simultaneously worthless and pseudo-mystical---sort of a psychiatric version of the [noble savage](https://en.wikipedia.org/wiki/Noble_savage) stereotype---while also giving us some indication of the status that Starfleet officers have in society.

 > Few probes, even unmanned ones, had flown further outside the galactic rim than the *Enterprise* was now speeding.  Starships were too expensive to operate and too scattered for Starfleet Command to waste them on, say, just convoying experiments from world to world.

Given that we've watched the *Enterprise* deliver food and medicine, this gives us some indication of how Starfleet prioritizes scientific research.  Even here, we're told that the mapping mission is actually incidental; the crew is really visiting the Time Planet---from [*The City on the Edge of Forever*]({% post_url 2020-07-23-edge %})---which we're told that the *Enterprise* does often enough that Kirk merely finds the visits gratifying, rather than thrilling.  They're taking the long way around, exiting the galaxy, to get the mapping done on the way.

What does the not-its-designated-name-of-course Time Planet have to do with this story?  Nothing, but it'll be relevant *next time*.

 > Of course, the spatial engineers and physicists were agreed that it was impossible for any form of matter to travel faster than warp nine.  Kirk thought that this belief was simply a modern superstition.  It had also been said that man would never be able to fly or, wonder of wonders, exceed the speed of light.

Whatever the warp scale actually is, warp nine represents some sort of hard limit, which some people believe will soon be surpassed.  Maybe interestingly, there has actually been an implied issue, since I can only find two episodes---[*The Changeling*]({% post_url 2020-08-27-change %}) and [*Is There In Truth No Beauty?*]({% post_url 2021-03-18-beauty %})---where the *Enterprise* moves faster, both under some outside influence, and Scott says "Impossible. It can't go that fast," in the former.  [*The Enterprise Incident*]({% post_url 2021-02-25-incident %}), [*The Paradise Syndrome*]({% post_url 2021-03-04-syndrome %}), and [*The Day of the Dove*]({% post_url 2021-04-01-dove %}) all get the *Enterprise* to warp nine, but no faster.

Kirk gets a message from Spock to meet him on his way to the bridge where Scott has reported an emergency, and we're at the start of the actual episode, in case anybody was wondering what everything had to do with the main story.

 > "Now don't get excited, Mr. Scott---"  The question had to be asked, despite any damage that might incur to the engineer's pride.  "---but have you checked your instrumentation?"

The ship is in imminent danger, but Kirk is actually more worried about Scott's ego.

 > He hammered at the stubborn controls in front of him, as if that might have some naturalizing effect on the incredible information coming in.

It's a nice little moment for Sulu, sure, but I'm also taking it as a sign that the controls lock up often enough that even Sulu---never implied to be anything other than patient---gets frustrated.  And there's no backup system for him to use instead.

 > "Mr. Spock," Kirk demanded, "have you got anything yet?"  We'd operate a helluva lot more effectively if we had some idea of what we were up against, Kirk thought.
 >
 > ...
 >
 > "Davis, Gradner, get off your duffs!  The captain's going to be wantin' some work out'o ye in a moment---"

I'm not sure if it's really worth chronicling "helluva" and "duff," but someone will surely need to follow this project about life in the Federation with an analysis of profanity in the Federation...

 > "Praise the Lord and pass the ammunition!" called Scott.
 >
 > ...
 >
 > "I beg your pardon again, Mr. Scott, but you definitely said something, not nothing."  Scott gave him a pained look, and Spock suddenly comprehended.
 >
 > "Ah, I see.  The use of nonreferential archaic terminology served to audibilize the otherwise inexpressible emotions you felt at the moment."
 >
 > "So would a punch in the snoot, pointy-ears!" warned the chief engineer.

...Wow.  OK, so...

[*Praise the Lord and Pass the Ammunition*](https://en.wikipedia.org/wiki/Praise_the_Lord_and_Pass_the_Ammunition) is a 1942 Frank Loesser song, about an Army chaplain who abandons his duties during the [attack on Pearl Harbor](https://en.wikipedia.org/wiki/Attack_on_Pearl_Harbor) to shoot back at the Japanese planes.  This song is apparently popular enough to still be known centuries later, and clearly meant to be a cultural touchstone for Scott.  The earlier series already established Scott as both militant and bigoted, so this isn't nearly as surprising as it could be.

Then, Spock continues to be a jackass to his colleagues, correcting them on utterly inconsequential points, seemingly to provoke them.

And that brings us to how quick Scott is to respond with threats of violence, and the way that nobody else on the bridge seems to care.  Kirk looks away "so they wouldn't see the broad grin spreading across his face," because threatening to punch a colleague is funny, I guess.

 > Now, however, some idle conversation might have its therapeutic values.  He had a degree in that, as well as in medicine.

We had a paragraph where McCoy tells himself that he kept quiet during the crisis, because he didn't have anything constructive to say, as if that *ever* stopped him before.  But I mostly quote this because of the nonsensical idea that...McCoy has a degree in conversation as therapy?  I'm not sure how serious that's intended to be.

 > "A thousand cathedrals all thrown together and then they added a star-drive," whispered an awed McCoy.  "Tossed all together and lit like a Christmas tree."

Since Foster's version of the ship looks more structured, and he uses architectural terms that are deliberately suggestive of churches, I'd probably ignore either reference.  However, it's hard to imagine someone mentioning cathedrals---as objects of beauty, in particular---*and* Christmas trees without a strong interest in Christianity.

 > "But, Aesculapius, the size of it!"

Heh.  Despite my previous discussion of McCoy's presumed religion, his version of "my God" refers to (the Roman version of) [Asclepius](https://en.wikipedia.org/wiki/Asclepius), mythical hero and god of medicine.  Five syllables to announce shock...

 > Kirk continued to study the vast alien ship.  As usual, the sudden flash of insight that would solve all and make him appear the most brilliant spacer since O'Morion didn't occur.

Foster's own franchises often use "Patrick O'Morion" as an unexplained expletive; this line might be an answer to *that* mystery, but also indicates that this person has become a sort of folk hero in the Federation.

 > "Nothing extraordinary, Mr. Spock.  We have the time.  Curiosity.  Plain old ordinary human curiosity."
 >
 > "That is what I thought.  However, if that expression of exclusivity is intended for my benefit, Captain, you ought to know by now that it's misplaced."

While this is just used as a reason to get Spock and McCoy to bicker, Spock is basically explaining [microaggressions](https://en.wikipedia.org/wiki/Microaggression).  In this case, Kirk is unintentionally suggesting that only humans are curious.

 > As soon as everyone had recovered fully from the effects of transporter dislocation...

Huh.  Apparently, at least in this adaptation, *everybody* suffers some sort of effect from the transporter, but most people just ignore it and dismiss the complaints of those who don't.

 > "*Enterprise*," came the prompt reply.  Kirk was gratified.  That gal would make a fine captain someday.  "Uhura speaking."

I wonder if this line was inserted as "damage control" from the confusion around [*Turnabout Intruder*]({% post_url 2021-07-29-turnabout %})'s infamous comments (possibly) about women as captains.

 > It took Kirk, a trained gymnast and tumbler, only a second or two.  Then he was securely braced on the Vulcan's shoulders...

I don't even know what to do with the information that Kirk was also a gymnast, at some point in his life.

Incidentally, these little vignettes of Kirk and Spock hitting the buttons to unlock doors occasionally references the approximate sizes and shapes of the aliens who crewed the ship.  It accidentally raises an interesting point that I didn't notice with the episode, even though it mostly goes through the same motions:  The plot sets up this ghost ship as interesting, then abandons the entire idea, with no hints of information gleaned from the adventure.  Instead, it's half the episode introducing the thing that introduces the antagonist.

 > McCoy murmured, "I heard something like that, once.  Not exactly the same, but close.  Ever hear electric cello, Jim?"
 >
 > "Close, close," Kirk agreed."  I wouldn't swear to any similarity, though.  You know me, Bones, I'm more partial to classical stuff."

Not surprisingly, [electric cellos](https://en.wikipedia.org/wiki/Electric_cello) exist, though aren't particularly popular.  Of possible interest is that Kirk seems to suggest that an interest in [classical music](https://en.wikipedia.org/wiki/Classical_music) is common.

 > Spock consulted the all-purpose tricorder once more, wishing instead for the mythical terran supercomputer JWG.  Wishing was not logical, but under the circumstances, he permitted himself the tiny private deviation.  The tricorder singularly uninformative.

Apart from the grammatical issue in the last sentence and the odd lowercase usage of *Terran*, I can't find any other reference to what JWG might refer to.  It may be another reference to Foster's own science fiction work, but I'm not at all conversant in his work.  That said, we're told that it's a mythical computer, suggesting that such a myth actually exists.

 > "No, sir.  Its designers never envisioned a situation where it might be necessary to move such a heavy, vital piece of machinery by hand...."

In this version, Scott is trapped in a door that---somehow---was constructed to make it impossible to push back open.

 > "The creature has no respect for beauty, either."
 >
 > "Or history, Captain," Spock added, equally shocked by the invader's actions.  "All that knowledge...all those potential discoveries---lost forever."

As mentioned, the adaptation accidentally draws attention to how superfluous the adventure on the alien ship is to the plot, but at least it hints at a version of the story where it was more relevant.

 > "What the hell would the thing want in the galley?"

To catch you up on the deviation from the show, the creature has been more ambitious here than in the episode, shutting off life support on decks across the ship---seemingly an act designed to show that there are enough life-support belts for the entire crew---and disabled access to the self-destruct mechanism.  For the quoted paragraph above, Kirk glances over to Scott's console on the bridge and is able to pick out the galley's emergency light, among others, from his chair.

 > "All the information in the worlds of the Federation won't give it what it needs, Spock.  A manipulative digit.  In going through your library, I'm sure it discovered that we carry no manipulative robots on board that it could control."

Past episodes have suggested that the *Enterprise* carries a stock of ice cream and various perfumes, but doesn't have any robots.

 > "Is it...it...gone?"
 >
 > "Affirmative, Captain."  At moments like this Spock almost wished he could smile---but only for the therapeutic value it would have on Kirk, of course.

Spock is, of course, capable of smiling.  We've seen him do it for various reasons.  Instead, this is---maybe unintentional on Foster's part---the toxic masculinity talking, as we know that Spock isn't *allowed* to show emotion.

However, there's one person who makes him consider abandoning his traditions, Kirk.

## Conclusions

The episode itself doesn't have time for much outside the plot, though we get continued confirmation that the ancient Milky Way was possibly busier than it is during the series.  Almost all the rest of this comes from the adaptation, starting with a hint that **The Animated Series** is effectively the fourth season of **Star Trek**, though recounted from a future---roughly nine hundred stardates from the episode, assuming that's meant to be the same clock---where Kirk has been retired for an unknown stretch of time.

Foster also suggests---once again---that the Federation records information on analogue media.  It also gives us some potential insight into how Starfleet "spacers" are viewed, at least by those predisposed to it, casting them as heroes in the Federation.  We also get some small hints about the music people listen to, from classical works to 1940s novelty songs to electric cello compositions.

### The Good

Kirk's internal narrative at least strongly suggests that there either is no glass ceiling in Starfleet for starship command, or that Uhura will easily break through it.

As usual, Kirk also shows himself as the member of the crew with the ability to deal with anybody else's job, in addition to being a trained gymnast.

### The Bad

Mental illness is considered both marginalizing and something that bestows some almost mystical ability.  Ego, however, is something to be tiptoed around, lest a self-important man be offended.

While we've frequently seen the *Enterprise* delivering cargo to shore up supply lines, the Federation draws the line at using it and its sister ships to move scientific expeditions around the universe.

It appears that the mistrust of technology has extended to science, especially when it comes to physical limitations.  Technology might be worth distrusting, given that---apparently---everybody suffers ill effects from transport.

User interface design is still terrible, and there are no easy backups of critical controls, and some computerized controls are simply presumed to never need a manual system.

Scott and Spock continue to show their respective terrible belief systems, different sides of toxic masculinity, including Spock insisting to himself that he's unable to smile.  The crew has decided to find this funny, even when it results in threats of violence.  Spock speaks out against microaggressions, though he doesn't use the term.

### The Weird

The religion issue continues to be confusing, with McCoy both implying that Christianity is normal *and* reflexively referring to a Roman god.

There is a widespread myth about an ancient supercomputer on Earth, prominent enough that even Vulcans consider it plausible.

Starships don't carry any robots with manipulative appendages.

We continue to get hints of a romance between Kirk and Spock, as Spock seriously considers abandoning his culture's traditions to be able to make Kirk happier.

## Next

Next up, we get our first extensive look at Vulcan culture in *Yesteryear*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Beautiful reefs in the deep ocean](https://pxhere.com/en/photo/1633325) by [Tatyana2021](https://pxhere.com/en/photographer/3442559), made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
