---
layout: post
title: Tweets from 08/16 to 08/20
date: 2021-08-20 16:38:38-0400
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of August 16th, 2021
thumbnail: /blog/assets/CLM_14456_71r_detail.png
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:04 -- Mon 16 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1427254817978822658) [The push for a "PBS for the internet"](https://www.axios.com/pbs-internet-online-information-nonprofit-e9a78344-ae58-4214-9cb6-974ab9576cb1.html) from Axios

 > Revamping the underlying infrastructure that amplifies quality content...could give citizens a new source of news that doesn't rely solely on platform algorithms or polarized commercial outlets.

My concern is largely that the damage has already been done from algorithms boosting whatever makes people more fearful.  So, providing an alternative *now* isn't going to bring back the people who tell you that the millions of people dead from COVID-19 "were going to die anyway" or who think that they have the right to overturn an election because their guy didn't win.

## 12:02 -- Mon 16 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1427299612902137856)

 > To abstain from speaking is regarded as very difficult. It is not possible to say much that is valuable and striking.

{% cite Vyasa %}

## 9:03 -- Tue 17 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1427616954165174274) [Thailand protests against pandemic mismanagement met with police violence](https://globalvoices.org/2021/08/10/thailand-protests-against-pandemic-mismanagement-met-with-police-violence/) from Global Voices

 > There were reports that rubber bullets were used and that 2 protesters were arrested.

It's notable, though not at all surprising, that authoritarians are increasingly turning to abuse in order to suppress criticism, rather than fixing the problems that critics are highlighting.  Their goal is always to convince people not to feel anything about society's problems, rather than to solve any problems.

## 12:04 -- Tue 17 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1427662504197431300)

 > All kinds of beauty do not inspire love: there is a kind of it which pleases only the sight, but does not captivate the affections.

{% cite Miguel de Cervantes %}

## 9:02 -- Wed 18 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1427979090313707523) [Complicity and silence around sexual harassment are common — Cuomo and his protectors were a textbook example](https://theconversation.com/complicity-and-silence-around-sexual-harassment-are-common-cuomo-and-his-protectors-were-a-textbook-example-165930) from The Conversation

 > The way these networks are configured encourages members to be silent, silence others and not hear victims who voice concerns about sexual harassment.

If you ever wonder how a person can use their privilege to improve things, changing this behavior would be an obvious start.

## 12:05 -- Wed 18 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1428025143633367041)

 > Our time is like our money; when we change a guinea the shillings escape as things of small account; when we break a day by idleness in the morning, the rest of the hours lose their importance in our eyes.

{% cite Walter Scott %}

## 9:01 -- Thu 19 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1428341226479120385) [Human remains reveal how old Machu Picchu really is](https://www.futurity.org/machu-picchu-age-archaeology-history-2611362/) from Futurity

 > ...making the site at least 20 years older than the accepted historical record suggests and raising questions about our understanding of Inca chronology.

Admittedly, twenty years isn't a huge shift in the historical record of around six centuries ago.  However, anywhere in Europe, we'd push to find the *day* that a major city was founded.

## 12:01 -- Thu 19 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1428386524995928066)

 > Bootless grief hurts a man’s self, but patience makes a jest of an injury.

{% cite Richard Chamberlain %}

## 9:05 -- Fri 20 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1428704621049098245) [Party Like It’s 1979: The OG Antitrust Is Back, Baby!](https://www.eff.org/deeplinks/2021/08/party-its-1979-og-antitrust-back-baby) from the Electronic Frontier Foundation

 > With dominance comes the ability to impose corporate will on workers, suppliers, other industries, people who live near factories, even politicians and regulators.

A lot of damage has already been done in forty years, of course.  But this gives everybody a fighting chance to *not* live in the most boring cyberpunk dystopia available.

## 12:03 -- Fri 20 August 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1428749416127598594)

 > The government which had made the Negro a citizen found itself unable to protect him. It gave him the right to vote, but denied him the protection which should have maintained that right.

{% cite Ida B. Wells %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [Netflix animation “Trese” brings Filipino supernatural beings to our screens](https://globalvoices.org/2021/08/11/netflix-animation-trese-brings-filipino-supernatural-beings-into-the-screens/) from Global Voices

 > ...brings some classic Filipino supernatural mythologies to a city beset by gruesome crimes, police violence, government corruption, urban poor evictions, and other contemporary social realities.

I love this idea.  If you've been following my streaming decisions---especially in the [**Entropy Arbitrage** newsletter**](https://entropy-arbitrage.mailchimpsites.com/) where I occasionally delve into more detail---you know that I've stepped away from Netflix for a few months, at least partly (now) as an experiment to see if they can figure out how to lure me back.  This would be a great show to highlight in their e-mails, but they probably won't do it.

Regardless, when I ultimately do sign back up, this goes immediately on the list.

<i class="fas fa-square"></i> [Marjorie Taylor Greene Says Not to Worry About COVID: ‘We Can’t Live Forever’](https://www.vice.com/en_us/article/k78ymx/marjorie-taylor-greene-covid-deaths-hospitals) from VICE News

 > In short, a member of Congress who has a national profile went on television and argued that it’s fine to allow thousands of people to die from a largely preventable illness, while the nation’s hospital systems crumble into dust.

Since the start of the pandemic, I've been saying that anybody that doesn't respond to claims that we don't need to take preventive measures against COVID-19 by asking how many deaths they'll be comfortable with isn't being serious.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
