---
layout: post
title: Free Culture Book Club — Typhoon, Part 3
date: 2021-08-21 07:15:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the third quarter of Dustrunners∶ Typhoon
thumbnail: /blog/assets/typhoon-cover.png
offset: -26%
update: [
  2021-08-07-typhoon1.md,
  2021-08-14-typhoon2.md
]
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads the third quarter of **Dustrunners:  Typhoon**, from *On Your Knees* up through *Resolution*.

![Dustrunners: Typhoon cover](/blog/assets/typhoon-cover.png "Dustrunners: Typhoon cover")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  *Dustrunners:  Typhoon*
 * Location:  <https://archive.org/details/Dustrunners_Typhoon>
 * Released:  2009, at least according to the introductory text.
 * License:  CC0
 * Creator:  [MCM](https://mcm.1889.ca/)
 * Medium:  Novel
 * Length:  Approximately 50,000 words
 * Content Advisories:  Violence (including using handguns for threats and police violence), dealing with trauma, alcohol consumption, uncharitable characterization of protesters, casual reference to sexual assault, objectification of a teenage girl

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Dustrunners:  Typhoon

Here's the book's blurb.

 > Kani isn't Tundra. Her friend, Stacey, has gotten mixed up with the wrong people, flying dangerous and illegal "dustrunner" sorties for the mob... and since Stacey's skipped town, Kani's forced to take her place as Tundra. As Kani soon discovers, in this world of asteroid piracy, the real threat is on the ground: violence and paranoia come at her from every side.
 >
 > But after her first nail-biting mission ends in disaster, she starts to realize there's someone else on her team that isn't who they say they are...and the truth may threaten the lives of everyone she knows!

There's something else that you might want to know from the *About This eBook* section of the text, before jumping in.

 > Typhoon was written as part of [#3D1D](https://twitter.com/search?q=%233D1D), a crazy live-writing experiment where I composed a novel online in three days with the help of my audience.

It looks like there are fifty chapters, a couple of which are short, so we'll cover a dozen chapters per week, with the two short chapters slipping through this week, since they're only around a page each.

## What Works Well?

With some stumbles that I'll talk about in the next section, the chapters centering on Kani continue to generally be outstanding.  She's still sort of a Pulp adventure hero, the sort of person who might escape a fight by jumping off a skyscraper, under the theory that the fall might buy her a few seconds to come up with the next plan.

## What Works...Less Well?

The book keeps trying to push Yuri as interesting, heaping *far* too much detail into his life, and making sure that we understand how good he is at fighting.  Plus, this track of the story also continues to treat Rache like she's some wayward child who needs Yuri to rescue her from herself, as if he's done anything to warrant her respect, let alone what seems like it's supposed to be some grand love story.

And I don't know if it's poor editing or more of the weird xenophobic, pro-corporate nonsense from earlier in the book, but Yuri insists that he's on the side of the piracy crusader, because "piracy steals from poor, not from rich."  Because the guy living in poverty scrambling for money to save his daughter is, of course, opposed to poor people.

Similarly, Kani's chapters now feature substantially less of Kani, while various white guys exposit at her, which I assume must be some future treatment for radiation sickness.  Similarly, Kani starts telling Simon about her situation, as if we need that dialogue so much that it couldn't have been taken care of between chapters, while we're waiting for Yuri to get into his next pointless fist-fight.

And then there's Freeman, who still shows up occasionally, almost always to prompt someone else to deliver pages of exposition; his chapter in this quarter of the book adds the twist that a lot of the exposition delivered has already been raised before.

## Opportunities

It doesn't look like the author has been interested in building anything like a community around their work, which is odd, given the extensively produced website and the interest in "live writing."  It looks like this MCM person does produce commercial work, though, so you might consider supporting those.  The book itself---possibly a different edition---is sometimes available at [Better World Books](https://www.betterworldbooks.com/product/detail/typhoon-1926959035) and the occasional other outlet.

## What's Adaptable?

I don't think that we're introduced to anything new, in these chapters, other than an occasional code-name.

## Next

Next up, we'll finish reading **Dustrunners:  Typhoon**, from *Lost Friends* to the end.

While we wait for that, what does everybody else think about these chapters?

* * *

**Credits**:  The header image is the cover of **Dustrunners: Typhoon** by an uncredited artist (presumably MCM), made available under the terms of the [Creative Commons CC0 1.0 Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
