---
layout: post
title: Real Life in Star Trek, Yesteryear
date: 2021-08-26 17:28:28-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/landscape-nature-rock-wilderness-mountain-architecture-746291-pxhere.com.png
offset: -21%
proofed: true
---

![Stone arch, with a blurred and recolored interior](/blog/assets/landscape-nature-rock-wilderness-mountain-architecture-746291-pxhere.com.png "Not the Guardian, part two")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Yesteryear

I believe that, a few weeks ago, I mentioned that **The Animated Series** was frowned-upon as "not real *Star Trek*" for quite a while, with one exception.  *Yesteryear* is that exception.  It turns out that, if you feed fans enough "continuity porn," they'll even accept Saturday-morning cartoons.

In this case, we're learning about Vulcan culture, but it's also at least partly a sequel to [*The City on the Edge of Forever*]({% post_url 2020-07-23-edge %}).

 > **KIRK**: What a trip, Bones. Orion, at the dawn of its civilization. Even just observing, not touching anything for fear of changing some piece of history. What's the matter? Bones?

Maybe it's because I've read multiple stories where it was the actual plot, but given that we've been led to believe that the Orions aren't part of the Federation and none are present on the mission, this looks suspiciously like spying.  I can't identify any obvious direct harm to looking at the beginnings of a society, but knowledge of unknown archaeological sites and familiarity with the founders would certainly go a long way in diplomacy.

And that, of course, ignores the implied threat that---necessarily, even if it wouldn't be intentional---accompanies the comment about being careful not to change history:  They *could* go back and change history.  What Kirk frames as a possible accident could easily become warfare, anything from planting secret bases and colonies inside a rival's territory to disrupting their early societies.

Incidentally, you'll notice the fairly arbitrary bird-like alien on the team of historians.

 > **MCCOY**: Oh, I thought sure you'd know Thelin by now, Jim. He's been your first officer for five years.

This seems to indicate that Kirk has been the *Enterprise*'s captain for five years.  Maybe we're close to the end of the "five year mission" referred to in the opening credits of this show and its predecessor.

 > **BATES**: Yes, sir. I can relay that to your screen. Sarek of Vulcan, ambassador to seventeen Federation planets in the past thirty years.
 >
 > **SPOCK**: That is not correct.

We never find out what Sarek's actual position is, so this isn't particularly telling.  However, this idea does reinforce the idea that the Federation is more like NATO or the United Nations than the United States, in that NATO members exchange ambassadors, but there is no ambassador to...Arkansas, for example.

 > **BATES**: Amanda, wife of Sarek. Born on Earth as Amanda Grayson. The couple separated after the death of their son. The wife was killed in a shuttle accident at Lunaport on her way home to Earth. Ambassador Sarek has not remarried.

This at least strongly implies that interstellar traffic stops on the Moon ("Lunaport") for transfers to shuttles that take passengers to various points on Earth's surface.

 > **SPOCK**: The kahs-wan, a survival test traditional for young males.
 >
 > **ALEEK**: The date was...
 >
 > **SPOCK**: The twentieth day of Tasmeen.
 >
 > ...
 >
 > **SPOCK**: Yes. I will need a Vulcan desert soft suit and boots, and a small selection of streetwear circa 8877 Vulcan years. The carry bag should be of the same period.

This gives us a fair amount of detail on at least some aspects of Vulcan society.  We get a recent calendar year, something analogous to a month and the idea that Vulcan boys are ritualistically forced to prove that they're worthy of survival.

Also, thirty years later than 8877 means that the frame of the episode takes place in 8907 on the Vulcan calendar.  Given how central to Vulcan society that Surak was suggested to be in [*The Savage Curtain*]({% post_url 2021-07-15-savage %}), the calendar could imply when he is thought to have lived.  Of course, the calendar could also commemorate any *other* event, instead.

 > **THELIN**: True. A warrior race has few sympathies, but one we do possess is for family. In your time plane, you will live and so will your mother. That is valuable. Live long and prosper in your world, Commander Spock.
 >
 > **SPOCK**: And you in yours, Commander Thelin.

We haven't seen much of the Andorians, so far, to the point where this basically introduces their culture to us:  They think of themselves as warriors and---like Vulcans---maybe give themselves reasons to not care about people.  However, families are a central structure.

 > **BATES**: Spock. Age seven.
 >
 > ...
 >
 > **SPOCK**: I wish to visit the planet Vulcan, thirty years past, the month of Tasmeen. Location, near the city of ShirKahr.

Well, that gives us Spock's age fairly precisely.  For comparison, when the original **Star Trek** ended, actor Leonard Nimoy was 38 years old.  So, the character has a similar age, but not identical.

Of course, I'm *assuming* that Vulcan years are comparable to Earth years.  That's not necessarily so.  If Thelin's career on the *Enterprise* is supposed to be similar to Spock's, then Spock probably also served under Kirk for five years.  He previously served with Pike for more than eleven years.  The arithmetic suggests that either Vulcan years are longer than Earth years, or Spock served with Pike when he was no more than twenty years old.

 > **BOY**: Earther! Barbarian! Emotional Earther! You're a Terran, Spock. You could never be a true Vulcan.
 >
 > ...
 >
 > **BOY 2**: Your father brought shame to Vulcan. He married a human.

The animosity between humans and Vulcans is definitely mutual.

Also, the definitions of shame are either embarrassment or actions to feel sorry about.  Either way, that sounds like emotion.  Shame, however, is also the glue that holds toxic masculinity together.  So, naturally, Vulcan children are familiar with the concept when other emotions are forbidden...

 > **SPOCK**: My name is Selek, a humble cousin descended of T'Pel and Sasak. I am journeying to the family shrine to honor our gods.

Two details, here.

First, presumably the names thrown around here are for our benefit, since it has been fairly firmly established that Vulcan names are too difficult for humans to either hear or understand, and so they use simple substitutes with outsiders, which would justify the silly "five letters, starts with an *S* and usually ends with a *K*" rule.  So, if there's a "real" Selek or Sasak at all, that's probably not how they'd be introduced to Sarek.

Second, Vulcans have a polytheistic religion, as indicated by the plural "our gods."  The possessive ("our") might further indicate that the religion derives from ancestor worship, as something akin to [household deities](https://en.wikipedia.org/wiki/Household_deity).

 > **SAREK**: Spock. Spock, being Vulcan means following disciplines and philosophies that are difficult and demanding of both mind and body.
 >
 > ...
 >
 > **SAREK**: The time draws near when you will have to decide whether you will follow Vulcan or human philosophy. Vulcan offers much. No war, no crime. Order, logic and control in place of raw emotions and instinct. Once on the path you choose, you cannot turn back.
 >
 > ...
 >
 > **SAREK**: Soon you will undergo your test of adulthood in the desert. To survive for ten days without food, water or weapon on Vulcan's Forge will demand more of you than anything ever has. To fail once is not a disgrace...for others. If you fail, there will be those who will call you a coward all your life. I do not expect you to fail.

Being a Vulcan, you'll notice, largely means being performatively macho, always willing to prove their toughness.  Any failure is mocked mercilessly for life, assuming that they don't outright die, and the only time to opt out is at the age of seven...with no indication of what happens to the kids who decide that this mess isn't for them.

And while they *claim* that there's no war or crime, prior episodes strongly suggest that this is only true because they define their terms carefully enough to manipulate the statistics.  Even in this episode, we'll discover that crime still seems fairly typical.

 > **SPOCK**: Personal log, stardate 5373.9, subjective time. The timeline seems to have changed again. Yet I do not believe I have done anything to disrupt it. My memory is quite clear regarding the date my cousin saved my life, and it is tomorrow. The kahs-wan ordeal is an ancient rite of warrior days. When Vulcans turned to logic, they reasoned they must maintain the tests of courage and strength to keep pure logic from making them weak and helpless.

Again, if it surprises you that the Vulcans directly associate a rugged kind of independence and masculinity with their "logic," you probably haven't read much of the rest of this series, where I tend to find one of those threads in every episode.  However, usually it's subtext, whereas [Dorothy Fontana](https://en.wikipedia.org/wiki/D._C._Fontana) just made it text.

And note the excuse:  Their explanation is---if you translate it into modern terms---that this macho posturing is essentially because they're afraid of being called nerds.  Or, rather, they want to be able to beat up anybody who does so.

 > **AMANDA**: You don't think he'd harm Spock?
 >
 > **SAREK**: I don't know, Amanda. I will notify the authorities and ask them to initiate a search.

Do you happen to remember a few paragraphs ago, when there was no crime on Vulcan, because kids are left to fend for themselves in the desert?  That all seems less likely when they jump to call the cops about [stranger danger](https://en.wikipedia.org/wiki/Stranger_danger) the moment that their kid is late coming home.

As the story continues, we're more completely introduced to the pet sehlat I-Chaya---mentioned in [*Journey to Babel*]({% post_url 2020-10-15-babel %})---and a wild le-matya, a poisonous green and yellow cat-like creature.

 > **SPOCK**: There is some human blood in my family line. It is not fatal. What you do not yet understand, Spock, is that Vulcans do not lack emotion. It is only that ours is controlled. Logic offers a serenity humans seldom experience in full. We have emotions, but we deal with them and do not let them control us.

There's the outright confirmation that Vulcans merely suppress their emotions.  We know, of course, that the talk about serenity is a lie, because we rarely see Vulcans who are *not* in some sort of distress.  Rather, they *tell* themselves that they achieve more serenity than everybody else, because if that's not what they get out of the deal, then it wouldn't be worth the [sunk cost](https://en.wikipedia.org/wiki/Sunk_cost).

What's the cost?  The entire episode is about the pressure it puts on people---particularly children---to put themselves in danger to prove that they're not afraid or disappointed.

Also, it's less relevant because we don't know how worldly young Spock is, but it's at least plausible enough that humans and Vulcans have had children together before Spock was born, that Spock is comfortable making this claim of other "human blood" in the Vulcan gene pool.

 > **SPOCK**: By understanding every life comes to an end when time demands it. Loss of life is to be mourned but only if the life was wasted. I-Chaya's was not.

People on Earth say things like this a lot, and it's hard not to see it as suggesting that we embrace death, but cry for people who weren't sufficiently productive before it happened...

 > **SPOCK**: Doctor McCoy, you do not know your good fortune. If the times were different, you would have to recalibrate for an Andorian.

Even though we don't have the time of a full-length episode, here, I'm honestly surprised that we're not introduced to the "real" Thelin, just transferring to the *Enterprise* from another assignment.  It seems like it would be in keeping with the animated format to add more aliens to the crew, they already did the design work, and it would bolster the framing story to suggest that he was always likely to join the crew.

## Foster Adaptation

This continues on from [*Beyond the Farthest Star*]({% post_url 2021-08-19-farthest %}), as if the episodes were meant to be a single continuous story.  There's a mention of "reconstituted romboutton juice," suggesting that drinks are stored in dried/powdered form, though I can't find any reference to the juice's source.

 > "Quiet, Mr. Spock.  I'm recording.  Or trying to."  He hit the unlucky switch again, irritably.  "Cancel that last."

I believe that this is the first time that we've seen a log entry in progress, in addition to showing that it's an awkward process.

 > "Commander Spock and I will land to carry out basic research for the Institute of Galactic History, in conjunction with and in support of similar research to be conducted by historians Jan Grey, Loom Aleek-om, and Ted Erickson."

That explains who the planet-side group was in the episode.  Aleek-om is later identified as "a native of Aurelia," which is a name that (ultimately) seems to trace back to a prominent Roman plebeian family, possibly named for their "golden" hair.  I won't bother to quote his introduction, but we're assured that he has light bones and wings, and Foster talks about the "intricate scroll"---a tattoo representing his entry into manhood---on his beak, which seems to imply that it could have tied in with the main plot of young Spock being forced to prove his masculinity.

 > Uhura replied while taking the opportunity---now that the commanding officers were absent---to touch up her makeup....

Women, at least, are still expected to look like some idealized versions of themselves, where they need to handle maintenance whenever nobody important would be watching.  Men also wear makeup---we know, because Kirk used some in his quarters in [*The Enemy Within*]({% post_url 2020-02-13-trek-enemy %})---but there's never any indication that it needs to always be perfect.

 > "I do not believe I shall ever understand this extraordinary affectation of humans," mused Spock as they took their places in the transporter alcove," for answering a simple, direct question with half a dozen inane ones."

I guess it's not an episode, unless Spock openly says something offensive about his colleagues, while pretending that he's just a confused outsider and not their manager.

 > ...Anyone attempting to beam down to another part of the planet, illegally, would have found himself materialized instead---thanks to elaborate transporter intercepts---inside one of the well-armed armored fortresses that circled the time planet with unceasing, never-tiring vigilance.

I realize that the technology is dangerous---I wrote about exactly that, above---but this seems unnecessarily complicated for security.

Unrelated, but for those interested in this sort of thing, I won't quote it, but we're told that the city around the Guardian is called Oyya, a relatively minor city on the surface.  While researchers haven't had any luck convincing the Guardian to show the world's history, the lack of other bodies (planets and moons) or hints of space travel in the solar system has convinced them that the Guardian may have been used to relieve overpopulation by sending groups to colonize the past, though there's no mention of [*All Our Yesterdays*]({% post_url 2021-07-22-yesterday %}), despite that being the same story.

 > Dr. Vassily was elderly, silver-haired, scintillating of mind, very female, and built like a hockey puck.  Notwithstanding, she had the voice of a pixyish eleven-year-old.

Add in a comment about whether her clothes are appropriate for her job, and I think we have misogyny bingo...

 > There was no gate, no artificial barrier in evidence around the Guardian.  It had value beyond measure, value that transcended mere monetary considerations.  Anyone who wished to try and destroy it---if, indeed, it could be destroyed---might seemingly have free and clear access to it.  It had been demonstrated time and time again that madmen would attempt most anything.
 >
 > Nor was there any visible bar to potential misusers of the device.  It seemed that anyone who could manage the time and expense necessary to reach the Time Planet and who shuttled instead of beaming down to its surface could make whatever use of the Gate he wished.

Apart from the gendered and ableist language that we can blame Foster for, this is probably most notable for how much it centers money in the value of access to history and of crime.

 > But that would mean war.  Access of a belligerent to an enemy's past, well, it was unthinkable.  So three empires and two interstellar federations cooperated in policing the Time Planet.  They were reassured by the certain knowledge that anyone of them who dared to make use of the Guardian for its own purposes would invite the immediate wrath of the other four.

The detail this story gives to the operations around the Guardian, basically a third of the adaptation, makes me wonder of Foster was trying to pitch a time-travel spinoff.  However, I'm more interested in the empires and federations.  I don't know if I actually believe that the Federation would tell any other power about the find, given that---as the quoted paragraph even points out---just the potential for abuse is likely to trigger war.  And there's no way to prove that it works as advertised *without* changing history.

Later, we find out that Kirk's team visited the Empire of Orion (or Orionic Empire), which may or may not be one of the three empires mentioned.

 > Physically, it was impressive without being massive.  Certainly in size it was nothing to match such awe-inspiring artifacts of ancient civilizations as the Temple of Halos on Canabbra IV, or the Aljaddean Wall on Qalitan.

The names are probably arbitrary.  The closest matches that I can find are "qalitan," the Somali word for surgery, and الجد ("aljadu") translates roughly to Grandpa, as in the nickname.  But I doubt that grandpa's wall in surgery-world is that big...

 > He'd figured this group of academicians for something much duller and more mundane than this.  Say, the Butterfly Wars of Lepidopt, or the ceramic- and porcelain-making era of Sang Ho Hihn.

I don't know if these are meant to be the most boring things that Kirk can imagine or real events, but...at least in my head, there were boring butterfly wars in the *Star Trek* universe.  [Lepidoptera](https://en.wikipedia.org/wiki/Lepidoptera) is the biological order of insects (the class), which includes butterflies and moths.  You might assume that implies that it's an invention of Kirk's, but more than a few planets and cultures have been given on-the-nose names by humans.

 > ...It was forbidden to profit materially from a journey through the Gate.  Otherwise, the most dedicated researcher might be tempted to travel back in time to, say Earth's past and return with some little valuable knickknack like Praxiteles lost gold statue of Pallas Athena.

Again, there's the worry about money, though here, it's largely just an excuse to introduce the reader to [Praxiteles](https://en.wikipedia.org/wiki/Praxiteles).

At this point, we finally get into the episode, more or less the same flow.

 > The command briefing room was small, with a single free-formed table of dark mahoganylike wood from the forests of IandB dominating the center.  Holographic portraits of various alien landscapes decorated the walls, along with a framed copy of the Federation charter, and there was a musical rain sculpture shifting and chiming softly in one corner.

Two weeks into these adaptations, and I have many problems with Foster's writing, but the man knows how to lay out a room...even if "IandB" looks like a typo.

 > "There are few Vulcans on the *Enterprise*, Captain.  I'm not likely to forget any, let alone a commander."

Through the original series, the only member of the crew that didn't look entirely human was Spock, even when we've encountered other ships, except for the *Intrepid* in [*The Immunity Syndrome*]({% post_url 2020-12-10-immunity %}).  We saw a navigator with three arms, last week, then Thelin and mention of other Vulcans this week, so maybe Starfleet has finally decided to take Diversity, Equity, and Inclusion work seriously.

By the way, an oddity in this adaptation is that everybody is pretty sure that Thelin wouldn't exist in the original timeline, rather than just assuming that he would be the second in command (or nearly so) on some other starship or sitting at home playing video games.

If you're interested, the Vulcan kids get names, Stark, Sofek, and Sepek.

 > Spock calculated rapidly.  His father should now be seventy-three standard years old, in the prime of Vulcan life.   He wore the sandy-hued, neutral clothing Spock remembered so well.  No loud shirts or bold prints for him!  It was brightened only by a single spot of color, the adhesive badge of his office.

As another point of reference, in [*Journey to Babel*]({% post_url 2020-10-15-babel %}), Sarek says that he's 102.437 years old, which I assumed were Earth years in that post, because McCoy was involved in the conversation.  Of course, this is presumably at least two Earth-years later---we've had one full season between the episodes, and Thelin's history implies that this series is meant to be the fifth year of Kirk's five-year mission---so he'd be 104--105 in the framing story.  If we assume that *both* numbers are "standard years," and that Earth is unnecessarily standard as in so many other fields, then thirty Vulcan years are thirty-two to thirty-three Earth years, 389 to 402 Earth days long, basically.

Also, why is Spock's narration about Sarek's refusal to wear loud shirts?  Now I need Vulcan mercenaries in bold prints fighting in the Butterfly Wars.  If anybody at Paramount is reading this, I will be first in line to...well, actually I'll stream the film, rather than going to the theater, but you get my meaning.

 > "A distant relative.  My name is---"  He paused.  It wouldn't do to give an easily recognizable false name here.  "---Selek.  A humble cousin, descendant of T'Pal and Sessek.  I...am journeying to the family shrine in Dycoon to honor our ancestors." ...

The shrine isn't on Sarek's property, here, which I thought was implicit in the aired episode.  Instead, it's in a nearby town called Dycoon.  And this strips the overt religious connotations out of the visit; Foster *could* be alluding to ancestor worship, but it's just as likely that it's no different from a twenty-first century human visiting a friend or relative's grave.

 > Sarek indicated a well-stuffed lounge of the type no longer made---there seemed to be few craftsmen left anymore---and then a nearby mechanical servitor.  Spock eyed the quaint antique and tried not to feel superior.  There were so many things he could tell his father, if only...

It sounds like technology on Vulcan has been through some sort of overhaul in the past thirty-odd years, implicitly a trend toward mass-produced gadgets and away from traditional craft.

 > "...And that is all I have to say on the subject, for now," Sarek concluded.  "Soon you will undergo your test of manhood, in the Kahs-wan.  To survive for ten days without food, water, or weapons on Vulcan's Forge---as our human associates have so quaintly renamed the Sas-a-shar desert."

The fact that the English name is the one that Sarek implies is canonical and what I would consider a bitter tone lends some credence to prior suggestions that Vulcan might have been conquered by humans at some point.  That may also be connected to the comment above, suggesting that Spock isn't the first child of a Vulcan-human relationship, why Sarek's marriage is considered shameful, and even why this episode uses the for-use-among-human names and never mentions that the formulaic names aren't native.

 > Sarek could not admit to himself that there was anything so alien as emotion swirling through his mind.

I appreciate how thoroughly this episode and adaptation make the point that Vulcans are completely delusional about their emotionless lives.

 > The sehlat was not that intelligent.  It did not understand.  But it was sensitive to emotions.  It snuffed and nudged nearer the boy, edging close in rough affection.  Young Spock put his arms around as much of the massive neck as he could and hugged hard.

This is potentially an interesting twist.  If sehlats have some empathic ability, then it's possible that all mammal (or mammal-analogue) life on Vulcan does.  And that might provide a more compelling argument for structuring Vulcan *society* around suppressing emotions.  That doesn't explain their macho, harassing ways, but it could at least justify the society that they believe that they have.

 > It grew dark rapidly and soon young Spock had to depend on his natural, well-developed night vision.  Vulcan had no moon.

Another item to add to the list of possible evidence that Vulcan was conquered, here, is that ultra-pedantic Spock previously referred to Tasmeen as a "month," but the word implies association with a moon.

 > The writing unthinking vines of the carnivorous *d'mallu* did not ponder on the near miss.  They merely recoiled and reset as the plant---with the inherent patience of all growing things---arranged itself once more to wait for less elusive prey.

It seemed worth mentioning that the plant has a name.

 > The youth nodded knowingly.  He'd expected something like this.  Vulcan gossip reached far and lasted long.

While it's surprising for them to admit it, it's *not* surprising that Vulcans traffic heavily in gossip.  It fits neatly with the idea of shaming people for deviating from stereotypes that they would make sure that the group participating in the shaming is large and has a long memory.

 > It was a thick purr now, rough and mechanical.  He scanned the dark horizon wishing, wishing for a battery of portable lights from the starship.  But the *Enterprise* had not even been built yet.  He didn't have so much as a flare.

At times, it's been hinted that the *Enterprise* is a relatively old ship, sometimes even considered obsolete.  But it's less than thirty-three years old, based on calculations above.

 > Spock was studiously examining an ancient Terran book.  It happened to be a fantasy, a childhood favorite of his by a Terran with an odd name.  Sarek could not see the title and it probably wouldn't have set any thoughts going in his head anyway.  The paper books were Amanda's province.  His mother, however, might have made something of the coincidence, but she was too relieved to notice much of anything but her son just now.

It's a shame that Foster chooses not to select an author, not just because it would give us insight into how he views Spock's childhood, but so that we can compare it with what has been revealed in recent years.

## Conclusions

This episode is mainly about Vulcan culture, so I'll talk about it as usual.

Otherwise, we increasingly get the sense that the Federation isn't a government of its own, but rather an inter-governmental organization; member worlds have diplomatic missions to other member worlds.  We also get a sense of how personal transportation works outside Starfleet, with interstellar ships moving from port to port, and then shuttles bringing passengers to specific locations within a given solar system.

For artifacts of Vulcan culture, we know the year of their calendar, the name of a month, their lack of a natural satellite, and some names for animals, plants, and cities, and we can estimate the length of their year.

The adaptation tells you anything you could ever possibly want to know about the time portal.  It is also deeply concerned with money and crime.  And it brings a wide variety of cultural references.

### The Good

Based on a couple of comments, it's possible that Starfleet has been putting effort into a more integrated fleet, with more Vulcans on the *Enterprise*, at least two non-human aliens working with the crew in this and the previous episode, and the possibility of Andorian officers.

### The Bad

At least in the adaptation, we get a strong whiff of sexism, showing Uhura conditioned to maintain her cosmetics during the day.  Dr. Vassily is likewise judged on her age, her hair, her body, her voice, and her femininity; she's "scintillating of mind," but I guess just not likeable...

Our one look at Andorian culture tells us that they look for excuses to not care about other people's pain.

We've now seen the Vulcan-human hatred from both sides, where mere association with humans is considered shameful to many Vulcans.

The big deal introduced in this episode, is the idea that Vulcan boys are essentially forced to take part in rituals to prove that they're macho enough to warrant their continued survival.  Being Vulcan is associated directly with being masculine, with men being consistently forced to prove their toughness or risk being shamed by the community or worse.

Each Vulcan is given exactly one time in their life where they can choose not to participate in this swamp of toxic masculinity, when they're in the equivalent of elementary school.  They are not given any information about what happens to those who choose another path.  All of this masculine posturing is because they believe that their adherence to logic---which is really just a euphemism for suppressing their emotions to the detriment of their health and relationships---makes them look weak.  We even see this posturing bleed into the relationship side, as Spock (claiming to just be confused) openly insults his team.  Vulcans also gossip and spread rumors to enforce this toxicity.

While Vulcans claim that their logic and masculinity means that there isn't any crime, they're still suspicious that strangers are criminals, and are quick to call the authorities to check the situation out.  They also talk about death in such a way that suggests that death is normal, but we should mourn *lives* that weren't sufficiently productive.

It's all an adjunct to the fact that Vulcans are emotional, but bottle up those emotions to claim that they have vanquished their weaknesses.  The ultimate origins of this *may* be their rudimentary empathic/telepathic abilities, and the inconvenience of picking up the emotions of those around each individual, rather than the stories they tell about it preventing war.

Neither the episode nor adaptation actually suggests this, but the circumstantial evidence piles up (especially in the adaptation) that humans may have conquered or otherwise occupied Vulcan in the relatively recent past.

### The Weird

We have two different takes on Vulcan religion.  The canonical one implying a polytheistic belief system that changes with familial relationships.  The non-canonical version doesn't mention gods, but does appear to believe in an afterlife or other reason to pay ritualistic respects to ancestors at their resting places.  As mentioned above, on Earth, the former has often evolved from the latter, so these may not be inconsistent.

I'm dropping it down here, because I don't actually believe it given the lack of evidence, but the Federation at least *claims* to manage and exploit the time vortex with several other intergovernmental organizations.

## Next

Next up, we all experience déjà vu as the *Enterprise* chases yet another destructive cloud creature in *One of Our Planets Is Missing*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is based on [untitled](https://pxhere.com/en/photo/746291) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
