---
layout: post
title: Free Culture Book Club — Typhoon, Part 4
date: 2021-08-28 07:06:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the final quarter of Dustrunners∶ Typhoon
thumbnail: /blog/assets/typhoon-cover.png
offset: -26%
update: [
  2021-08-07-typhoon1.md,
  2021-08-14-typhoon2.md,
  2021-08-21-typhoon3.md
]
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) wraps up **Dustrunners:  Typhoon**.

![Dustrunners: Typhoon cover](/blog/assets/typhoon-cover.png "Dustrunners: Typhoon cover")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  *Dustrunners:  Typhoon*
 * Location:  <https://archive.org/details/Dustrunners_Typhoon>
 * Released:  2009, at least according to the introductory text.
 * License:  CC0
 * Creator:  [MCM](https://mcm.1889.ca/)
 * Medium:  Novel
 * Length:  Approximately 50,000 words
 * Content Advisories:  Violence (including using handguns for threats and police violence), dealing with trauma, alcohol consumption, uncharitable characterization of protesters, casual reference to sexual assault, objectification of a teenage girl

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Dustrunners:  Typhoon

Here's the book's blurb.

 > Kani isn't Tundra. Her friend, Stacey, has gotten mixed up with the wrong people, flying dangerous and illegal "dustrunner" sorties for the mob... and since Stacey's skipped town, Kani's forced to take her place as Tundra. As Kani soon discovers, in this world of asteroid piracy, the real threat is on the ground: violence and paranoia come at her from every side.
 >
 > But after her first nail-biting mission ends in disaster, she starts to realize there's someone else on her team that isn't who they say they are...and the truth may threaten the lives of everyone she knows!

There's something else that you might want to know from the *About This eBook* section of the text, before jumping in.

 > Typhoon was written as part of [#3D1D](https://twitter.com/search?q=%233D1D), a crazy live-writing experiment where I composed a novel online in three days with the help of my audience.

It looks like there are fifty chapters, a couple of which are short, so we've covered a dozen chapters per week, except for a couple of extra short chapters, last week.

## What Works Well?

Honestly, the book fell apart in the previous quarter.  There are some vaguely interesting ideas in the space-fight, but nothing gets cashed out to a degree that anything feels intentional.

## What Works...Less Well?

The chapters about Yuri continue to be frustratingly insipid, but now they also come with unearned praise and everybody bending over backwards to help him.  The book desperately wants him to be the protagonist, and he's not at all interesting.  He even now pollutes the action sequences, with his "Tundra is the worst" teen angst.

Introducing the comic relief astronaut also seems like a suspect decision, and it goes nowhere.

The big, multi-chapter scene with the freighters is a mess, where everything goes wrong and the tension is supposed to be as tight as it goes, but there are no consequences for anything.  The freighters apparently don't need engines to end up in the right place.  A debris cloud isn't dangerous.  The UN fighters take a coffee break for most of this, and only show up to harass Yuri.  A delay of a full orbit in the middle of a battle is no big deal.  Getting caught in the middle of an explosion won't cause any damage.  Even the typhoon that has been teased since the second chapter isn't anything to worry about, because they can just send the freighters somewhere else.  None of it makes sense, and it makes even less sense that Yuri just heads home, after he's outed.

Also, since I'm dumping on Yuri almost continuously, here, what's his deal with Rache?  No matter what she does, he judges her for doing the wrong thing.  His chapters, especially, could do with at least ninety percent less misogyny and emotional abuse.  Though I'd also be fine with less Yuri, in general.  I mean, throwing in a dying kid seems like such a cheap hack to make a character seem more sympathetic, but they don't meaningfully interact even when they're interacting, so Anya might as well be a broken window.

The financial information doesn't really ring true, either.  If a freighter holds less than fifty thousand dollars worth of metal or ore---split four ways, Kani still needed help to pay Stacey's remaining twelve thousand dollar debt---then the freighters don't need to be much bigger than a mattress for even the cheapest ores, and the shipments don't come regularly enough to be worth the massive investment in an asteroid mining operation *or* hijacking.  Meanwhile, assuming that Stacey didn't have a more legitimate business lined up and only turned to hijacking to pay her debts, then it only costs half a million dollars to secretly get regular access to space.

Like I suggested above, the previous quarter seemed to lose interest in the story, so these chapters feel like they're just rushing to get to an ending, *any* ending.  Even the bland mystery of the mole---for an organization that we don't know enough about to care---was never important until now, at which point they resolve it with the final word in the book with no build-up or clues.  And the author pretends to resolve it prematurely, by having a grown man drug a minor with the apparent intent of beating a confession out of her.

It's a disappointment, because the first third or so of the book had such promise.  Like I said in [the first post about the book]({% post_url 2021-08-07-typhoon1 %}), the good parts of this could easily form the core of a movie or series.

Oh, and speaking of the early parts of the book, was there supposed to be a point to the first chapter?  For those of you who don't remember that far back, the book *opened* with an Arab man, three years ahead of our main story, trying to save people from a bomb in New York.  None of our other characters is Arab, in New York, or connected to anyone making bombs.  We jumped from a cliffhanger in his story to Kani, three years prior, and never returned.  So, it now seems like that was accidentally copied-and-pasted from some other book or just forgotten about.

## Opportunities

It doesn't look like the author has been interested in building anything like a community around their work, which is odd, given the extensively produced website and the interest in "live writing."  It looks like this MCM person does produce commercial work, though, so you might consider supporting those.  The book itself---possibly a different edition---is sometimes available at [Better World Books](https://www.betterworldbooks.com/product/detail/typhoon-1926959035) and the occasional other outlet.

Now that we've seen this through to the end, it especially seems like a shame that the author doesn't have a community, because a group could easily polish this story, so that Kani doesn't get lost in the shuffle and/or the other characters actually contribute to the overall story, instead of living in their own worlds.

## What's Adaptable?

The Alpha One space station is probably the only item introduced in these chapters, and we unfortunately don't know much about it other than that it's difficult to plug in a heater.

## Next

Next time, we'll play **Cataclysm: Dark Days Ahead**, a survival horror Rogue-like game.  The worlds are randomly generated, so none of us are likely to get a similar story, but I've heard good things about the game, at least.

While we wait for that, what does everybody else think about **Dustrunners:  Typhoon**?

* * *

**Credits**:  The header image is the cover of **Dustrunners: Typhoon** by an uncredited artist (presumably MCM), made available under the terms of the [Creative Commons CC0 1.0 Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
