---
layout: post
title: Real Life in Star Trek, One of Our Planets Is Missing
date: 2021-09-02 17:28:28-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/eso1145a.png
proofed: true
---

![A space-cloud](/blog/assets/eso1145a.png "Please don't eat the planets")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## One of Our Planets Is Missing

I'm surprised that this episode wasn't aired first, as a kind of series pilot.  The plot is straightforward, and introduces most of what the writers obviously want the show to be.

 > Captain's log, stardate 5371.3. A huge cosmic cloud has been reported moving into the outer fringe of our galaxy. Nothing like it has ever been seen before. Starfleet Command has sent the Enterprise to investigate as we're the only vessel in the vicinity of the phenomenon. Our present position is in the Pallas XIV system, which contains Mantilles, the most remote inhabited planet in the entire Federation.
 >
 > **SULU**: We will intercept the cloud in the vicinity of Alondra, the outermost planet, sir.

Greek mythology is packed full of characters named Pallas, the most prominent of which is [Athena](https://en.wikipedia.org/wiki/Athena), which is where [2 Pallas](https://en.wikipedia.org/wiki/2_Pallas).  Also relevant might be [Peter Simon Pallas](https://en.wikipedia.org/wiki/Peter_Simon_Pallas), for whom the [Lunar crater](https://en.wikipedia.org/wiki/Pallas_%28crater%29) is named.  I'm not sure why it would be numbered, unless Pallas is meant as a constellation.

Though it's more likely meant as a reference to a location like the [Antilles](https://en.wikipedia.org/wiki/Antilles) islands, but [mantilles](https://en.wiktionary.org/wiki/mantilla) are those Spanish lace veils that most of us have probably only seen in movies set in old Spanish regions.

Alondra is a common name in Puerto Rico and other Spanish-speaking countries, but it's more likely a reference to [Alondra Park](https://en.wikipedia.org/wiki/Alondra_Park,_California), a town in Los Angeles County.

 > **AREX**: It's immense. Twice the diameters of Saturn, Jupiter and Neptune together!

That's an oddly specific calculation, for someone who presumably doesn't live on Earth.  Speaking of which, however, the new navigator is Lieutenant Arex, who we first/previously saw---but didn't hear from---in [*Beyond the Farthest Star*]({% post_url 2021-08-19-farthest %}).

 > **KIRK**: Bones, I need an expert psychological opinion. Do we dare tell the people on Mantilles, try to save a few who could get away?

Other science fiction gets to this point often enough that I suppose that it was inevitable for it to leak into this franchise, but that doesn't make the "maybe at least the wealthy and powerful can escape the disaster" any more entertaining.

 > **MCCOY**: Who's the governor of Mantilles, Jim?
 >
 > **KIRK**: Bob Wesley. He left Starfleet for the governorship. He's no hysteric.

I see two interpretations to this.

First, it's possible that Starfleet officers have sufficient clout that they can be easily elected to positions like governor, in democratic elections.

Second, historical mercantile colonies often have appointed governors, and those frequently came from military backgrounds.

 > **SPOCK**: The streamers are a combination of koinoenergy, almost an ambiplasma with an unusually powerful attraction force.

Spock seems deliberately cryptic, here.  [Koinomatter](https://en.wiktionary.org/wiki/koinomatter) is another term for what we'd otherwise call "matter," as in atoms that aren't antimatter.  It's a normalizing term, comparable to the adoption of "cisgender" to refer to people who aren't transgender.  So, he means "energy," basically.  Ambiplasma comes from [plasma cosmology](https://en.wikipedia.org/wiki/Plasma_cosmology), a hypothetical [plasma](https://en.wikipedia.org/wiki/Plasma_%28physics%29) that includes matter and antimatter.

 > **WESLEY**: There is no choice, Jim. We'll save the children.

An entire cohort torn from their parents to watch their planet die.  There aren't good decisions, here, and this is a show *for* children, but still.

However, it does hint that this world is functionally occupied by the Federation, and Wesley is an appointed ruler, rather than a public servant.  It's easy to imagine a king or emperor saying "we will collect all children and send them away on boats during this crisis."  It's much harder to imagine an elected official unilaterally declaring that to be the plan.

 > **KIRK**: Villi?
 >
 > **MCCOY**: The human small intestine is lined with millions of them, to absorb nutrients into the body.

I find it hard to believe that Kirk wouldn't know this.  We've seen him to be extremely widely read, and this is the sort of thing that gets taught before high school.  I mean, it's simple enough that the writers were comfortable including it in a Saturday morning cartoon.

From a writing standpoint, I can understand *why* Kirk needs to be the audience's surrogate to sneak in some educational content.  But it still doesn't fit the character.

 > **SPOCK**: Captain, this is a living creature. Starfleet regulations---
 >
 > **KIRK**: I know the regulations against the killing of intelligent life forms, Mister Spock. But we don't know this life form is intelligent. And we do know the people on Mantilles are doomed if we don't stop it. If I have to be a judge, I decide in favor of saving Mantilles.

This introduces banning killing as a military regulation, essentially, apparently even in self-defense or the defense of others.  Interestingly, it also introduces the regulation's loophole, which is ignorance.

You hear similar arguments when people today talk about animal cognition, and therefore animal rights.  Because many people enjoy the taste of the meat of some animals, there's motivation to treat all stories of animals presenting intelligent-looking behavior as anecdotal, dismiss the behavior as instinctive, or otherwise narrow the scope to where it no longer sounds like intelligence.

More worryingly, similar dismissals and narrowing scopes have been used to prevent racial minorities, women, the disabled, and other groups of humans from having their basic human rights protected.

 > **KIRK**: Am I doing the right thing, Bones? Once, I said, man rose above primitiveness by vowing "I will not kill today."

That's actually a nice callback to [*A Taste of Armageddon*]({% post_url 2020-06-18-taste %}).

 > **WESLEY**: As best it can. There was some hysteria at the beginning, but most agreed to let the children be taken off first. But it's only five thousand children out of eighty-two million people.

This gives us the size of the (large) colony, and also suggests that the governorship has wide authority.

The pictures of Earth are interesting.  Two that stand out, for different reasons, are the futuristic smoggy city and what appears to be a few modified frames from near-contemporary fellow Filmation cartoon [**Lassie's Rescue Rangers**](https://en.wikipedia.org/wiki/Lassie%27s_Rescue_Rangers).

Oh, and it's thoroughly implausible, I suspect, but if you ever wanted an official description of how the engines are supposed to be put together, this episode (literally) illustrates their thinking at the time.

## Foster Adaptation

For those keeping track, this adaptation closes out **Star Trek Log One**.  After three episodes, as this is, seems like a good point to note that Foster generally doesn't alter anything significant from the episodes, at least so far, mostly the occasional description or line of dialogue that probably reads better on the page.  Rather, he works outward from the episode, lengthening scenes and generally adding more around what we have.  So, unlike Blish's work, if you enjoy **Star Trek:  The Animated Series**, it's probably worth tracking down copies of these books, because they feel like longer versions of what was animated.

 > "Quién sabe?  Who knows, Captain?"

Foster introduces us to Arex by assuring us that he knows Spanish.  Maybe he *did* grow up on Earth.  I won't bother quoting it, but Foster keeps returning to Kirk snapping at him, for some unexplained reason.

This adds another planet to the Pallas system, Bezaride, which doesn't appear to refer to anything.

 > The system revolved around a double star.  Double-star systems were far from unusual, but those with planets were.  And those with inhabited worlds were very much so.  The Pallas system was very carefully studied before settlement was recommended.  Not that Pallas II---Mantilles---was not a hospitable world.  Quite the contrary.  But Federation authorities wanted to make, well, double certain that the twin-star system was stable enough to support Mantillian life for at least a minimal period of time.  Say, for or five hundred million years.
 >
 > In addition to being blessed with two shadows per person, Mantillians enjoyed the notoriety of being the most remote inhabited world of consequence in the entire Federation.  And while the planet was now safely populated and well beyond the initial stages of colonization, the Mantillians still liked to think of themselves as pioneers---their backs to the populous Federation and galactic center, their faces turned to the beckoning gulfs of intergalactic space.

This is the first time that we've had some indication that the Federation is careful about where it drops colonies.  Often, it's been strongly implied that colonists can ask to be evacuated, but are otherwise on their own to survive.

However, it's far from the first time that it's been hinted that many colonists reject what Earth or the Federation are, in favor of their own pioneer cultures.

 > Sulu did a small thing.  Only God and helmsmen could warp the very fabric of space---and at times like these, some helmsmen got the two confused.
 >
 > That's why navigation officers and chief engineers had the highest rate of turnover and mental crackup in Starfleet.

The terminology isn't exactly inclusive or sensitive, but this is the first that we've heard about widespread burnout in Starfleet.

 > "Uhura?"
 >
 > She scrambled back into her seat, grimacing at the lingering pain, and started checking her console for breakage.
 >
 > "Sore backside, Captain, that's all.  Nothing vital damaged."
 >
 > "That's a matter of opinion," McCoy disputed.  Everyone was too tense for a really honest laugh, but the sortie took the edge off their initial shock.  Kirk even managed to smile.  As usual, Spock stared blankly at his chuckling comrades.

Yes, it's definitely an "honest laugh" that a doctor and one of the ship's most powerful administrators has just declared that a woman's primary use is for him to stare at her backside.  It's an honest laugh, and not grounds for immediate dismissal.

 > He shook his head and cursed the vilest curses he could think of.  There were times when he wanted to take the old, antique projectile weapon out of its protective case in the officer's lounge and blast away at everything fragile and delicate in sight.  That was the trouble with modern weapons.  Phasers had no recoil, made no more noise than a door buzzer.  Their destructive capabilities were considerable; their psychological value to the wielder, nil.

So...here's Kirk frustrated to the point where he's idly fantasizing about going on a violent rampage through the ship, and bemoaning how doing so with a phaser wouldn't make the destruction *satisfying* enough to him.

 > "Villi?"  Kirk looked back questioningly at the doctor.  Physiology, human or otherwise, had never been one of his favorite subjects.  It seemed he'd spent too much time on spatial physics, astrodynamics, and administrative operations.  True, a starship captain is supposed to have at instant beck and call only slightly less information than a ship's computer banks, but even so...

Well, this at least *tries* to justify the issue that I noted in the episode.

 > As McCoy droned on with his biological comparisons, everyone on the bridge had plenty of time to study the actual process.  Though it was hard to compare the titanic forces at work on the screen to what was taking place beneath one's own stomach.

Normally, McCoy is part of the vanguard of actively ignoring people with useful information.

 > "Are you implying, Captain, that my reaction was emotional?"  Even tempered or not, Spock managed to sound outraged.  Tense moment or not, there were some things that couldn't be permitted to go unquestioned.

There's less than an hour to save tens of millions of people, but Spock has time to pick a fight with basically the only person who's willing to be his friend.

 > "What on Vulcan is the matter with you two?" queried Spock blankly.

Ever-unemotional, Spock is frustrated that Kirk and McCoy are engaging in gallows humor, and he's frustrated enough that it provokes what I can only assume must be a perfectly logical outburst.  See?  I can play that game, too, and it sounds *just* as stupid when it comes from me.

 > If such a possibility appeared imminent while they were in free space, he could have shot the log clear.  It was permanently mounted in a special, super-fast courier torpedo equipped with a powerful homing beacon.  The entire setup was supposed to ensure that even if a starship was visited with total destruction, its log---and perhaps the reasons for its destruction---would survive.

Here's more evidence that neither Starfleet nor the Federation have anything like an always-online communications system.

 > People began to fill the screen...lots of people.  People working, people playing, people eating and producing and reproducing and caring for children.  Children playing as the chronometer went to thirty seconds.

I choose to believe that *reproducing* means that Kirk had the cloud watch pornography.  "Do you...like movies about gladiators?"

## Conclusions

As mentioned, this episode is primarily notable for the sophisticated plot---a rampaging monster that is entirely open to reason---and its strong opinions on how the engines are structured, with the nacelles used for storage of matter and antimatter.  However, we still get a few hints of the culture, particularly in the adaptation.

### The Good

There is finally some indication that the Federation only allows colonies when long-term survival is likely.

### The Bad

There's some indication that non-humans are exposed to Earth and its culture consistently enough that their initial reactions to events involve Earth-related references.  Whether this is because they've been indoctrinated or just assume that humans are generally too ignorant to understand anything else, we don't know.

In the event of a planetary disaster, it's generally handled by quietly circulating news among leaders to hand-pick the few people who they'll allow to survive.  In a sense, that implies an authoritarian leadership of colonies, with a governor able to split up families over the course of a couple of hours.

Starfleet has a regulation against killing intelligent beings, implying that it might not be a civilian law.  Ignorance of the victim's intelligence is also considered to be a legitimate excuse.

What little we see of Earth implies that cities are still centers of pollution.

There's some animosity between colony worlds and either Earth or the Federation.  We also see some disgusting sexism, at least in the adaptation.  It also brings us more of the anti-intellectualism that we've seen, with McCoy as the target, this time.  And Spock---our proxy for Vulcans---continues to make it clear that he will fight anybody who suggests that he might be emotional...to prove that he's not emotional.

The adaptation is surprisingly specific about the level of burnout expected in some jobs.  There's also still a point where people don't have ways to relax and instead feel the need to vent their frustrations through violence.

## Next

Our immediate future---next week, in particular---is female, as the Federation worries about surprisingly few missing ships in *The Lorelei Signal*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [The cool clouds of Carina](https://www.eso.org/public/images/eso1145a/) by ESO/APEX/T. Preibisch et al. (Submillimetre); N. Smith, University of Minnesota/NOAO/AURA/NSF, available under a [Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/) License.
