---
layout: post
title: Free Culture Book Club — Cataclysm — Dark Days Ahead
date: 2021-09-04 07:07:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the Cataclysm — Dark Days Ahead
thumbnail: /blog/assets/cdda-screenshot.png
offset: -26%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) plays **Cataclysm:  Dark Days Ahead**.

![Screenshot from Cataclysm: Dark Days Ahead](/blog/assets/cdda-screenshot.png "Into the unknown...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Cataclysm:  Dark Days Ahead**
 * Location:  <https://cataclysmdda.org/>
 * Released:  2013, based on a prior game released in 2010, with a release as recently as this week.
 * License:  CC-BY-SA
 * Creator:  [CleverRaven](https://github.com/CleverRaven), among others
 * Medium:  Video game
 * Length:  Open-ended
 * Content Advisories:  Violence, zombies, survivalist work, lots of walking

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Cataclysm:  Dark Days Ahead

Here's how the project describes itself.

 > **Cataclysm: Dark Days Ahead** is a turn-based survival game set in a post-apocalyptic world. Struggle to survive in a harsh, persistent, procedurally generated world. Scavenge the remnants of a dead civilization for food, equipment, or, if you are lucky, a vehicle with a full tank of gas to get you the hell out of Dodge. Fight to defeat or escape from a wide variety of powerful monstrosities, from zombies to giant insects to killer robots and things far stranger and deadlier, and against the others like yourself, that want what you have…

It's based on a game simply called **Cataclysm**, which never left its early test releases before going on permanent hiatus.

As I probably mentioned last week, the game worlds are generated randomly, so we probably won't have the same experience, if you play.  I don't know how much the various "set pieces" are placed near your starting point in every game and how many are coincidental.  I should also mention that I used the graphical tiles, since the idea of interpreting a text-based landscape didn't appeal to me at all.

## What Works Well?

The care put into this game is astonishing, with far more sub-systems than I would have expected.  None of my characters have survived long, but a few of them have had interesting activities.

 * One was able to chop down trees, and then chop the logs, ultimately creating two-by-fours to (presumably) be used for construction, if there were enough of them and there were fasteners.
 * Several were swarmed and killed by wolves.
 * One appears to have been shot to death for attempting to steal a car...I think.
   * Another character later found a blood smear and equipment where that character died, but couldn't get close enough to investigate without also being shot to death.
 * A different car was stolen and crushed a few zombies, before the windshield and doors were smashed to let the remaining bunch of zombies in to kill the character.
 * One found a lake with fish; another found an apple orchard...though the orchard turned out to be the aforementioned zombie hangout, for some reason.
 * I've stumbled across several wrecked military vehicles, with metal and other parts that could *probably* be used for making other things.
 * Various characters have been briefly unable to walk due to damaging their legs or frostbite in the winter.
 * Another character found a waste treatment plant with a truck chassis, sealed cloning vats that seem out of place, and cleaning robots.
 * One starving character, because I assumed that seeds were food, spent a couple of game-time days hallucinating animals attacking.

So, if you actually plan your game instead of just creating random characters and running around without a plan, like I mostly did, there's clearly a lot to do.  Allegedly, there are robots, mutations, and cyborg implants to play with, too.

Progress in the world is mostly saved across "deaths," which is nice, once you get used to exploiting it.  There's a pile of two-by-fours and scrap wood in my little evacuation shelter, from the character who (miraculously) had an ax.  However, that also means that the emergency blanket that a poorly protected character used as armor is gone, though it looks like dead characters might drop most of their equipment where they die, *if* you can remember where they were lost and get at it.  Sometimes, there are even additional dead NPCs, who might have been carrying something useful.

With some planning---creating a series of characters from different backgrounds, specifically---it's possible to build a good collection of tools to work with, not to mention a library of books for characters to improve skills.  I'm still not sure what to *do*, in a lot of cases, but my little home base now has an ax, a shovel, and a knife.  The shovel has gotten me an assortment of metal bits from nearby vehicle crashes, which are...probably useful, eventually.

On the technical side, you can type {% key ? %} at any time, to get a reminder on which key does what, instead of the game assuming that we all memorized [NetHack](https://en.wikipedia.org/wiki/NetHack)'s control scheme as teenagers.  Similarly, while I'll complain later about everything being hard to read, a significant amount of control is put into pop-up menus, which means that there isn't much that a player needs to actually know.

## What Works...Less Well?

Probably the most frustrating issue that I ran into is that everything in the game looks so similar, mostly browns and dark greens.  Similarly, important text is often dark green or dark blue on a black background.  Playing in a well-lit area basically makes the screen unusable, to a significant extent.  Shadows in woodland areas are easy to spot, but you'll be warned about a variety of animals---mostly mice and rats, unless you go for a long walk---that are effectively invisible on the screen.  You *might* run across them, and they might attack, or you might bump into them and watch the game chide you for fighting a blob.

Maybe more frustrating in the longer term, though, is that the game isn't really interested in smoothly escalating difficulty or making progress obvious.  It took me a long time just to figure out how to drink water---examine the space with the water, and you'll get an option to drink it---to stop my character from being dangerously thirsty.  I haven't been able to figure out how to turn a dead animal into food, not even fish, or find any edible plants.  And unless it's described somewhere else, there's no clear indication of what might be specifically required for crafting or how to get it, especially to create tools, often listing stats that the required equipment should need.  But other times, you'll just walk for an extended period and hope that you don't get lost or walk into a horde of zombies.  And even after reading advice on various sites, I still haven't the foggiest idea of how to start a fire, other than start my next game with a character who has a lighter.

The zombies and other creatures that want to kill the protagonist are their own difficulty issue.  I have been able to successfully kill the occasional zombie or minor animal---after the character with the ax made some "long sticks" that I assume were like staffs, I might add---but have otherwise had no luck in fights.  Even dogs are apparently too dangerous without significant skill and equipment.

This is also a place where the random world might be an impediment.  While it's obviously good for replayability if no two games are the same, it makes it hard to concoct anything like a written tutorial, as evidenced by the incoherent *playable* tutorial provided.  Allegedly, setting a fire makes the tutorial progress, but for me, the fire just burns out, and the character can't throw the grenade far enough to be useful.

However, for all the game's breadth and depth, a lot of the game also seems weirdly lifeless.  A good example is the ubiquity of berry bushes that don't seem to provide any way of harvesting the berries.  Given how quickly characters get hungry, that seems like an obvious early game source of food, but even the "grape bushes" don't seem interactive.  Similar, but probably not food-related, there is a wide variety flowers, but there's nothing to do with them, except learn that lilies or bluebells or roses exist.  There's a hint that they might be relevant (much) later in the game during their appropriate harvest season, but if so, *something* to interact with in the early game would be nice.

## Opportunities

The project page links to many routes to getting involved with the community.  There's the code itself, game forums, a Discord channel for developers, an IRC channel, a Wiki, and other projects and sub-communities.

## What's Adaptable?

There probably isn't too much, since the game is clearly built around systems, rather than storytelling.  Unless everything is buried deep in the game, the story is almost entirely in the characters' present.  So, it's a setting that resembles New England, and there are apparently many NPCs who aren't mindless monsters trying to kill the protagonist, but nothing obvious that seems specific enough that it's easy to imagine spinning off into its own movie franchise or the like.

If you'd like to dig into the fragments of background, the community has assembled all the available [lore](http://cddawiki.chezzo.com/cdda_wiki/index.php?title=Lore), which *does* have a few surprises.  Although, I discovered later that the newspaper pages are readable by holding them in inventory and just selecting them, giving the text in a description.  "Read" doesn't apply, in that case.

In any case, the lore *does* (apparently) have a handful of projects, government agencies, and so forth that could be borrowed for other projects.

## Update:  One Month Later

As mentioned above, I have enjoyed the game to keep playing---maybe too much for a week or so---and it still holds up.

One thing that I should have considered when playing the game for this post is the version.  On Ubuntu, the current version available to install is "Denny," which is somewhat old, with "Frank" (D-E-F, two versions later) having been released just before the original version of this post.  It's a version prior to working NPCs, which helps to explain why the world seems so barren for me.  I haven't played it for more than a few minutes, but I did compile the latest code for myself, and the new game started out with an NPC waiting at the starting location to suggest tasks, an instant improvement.  New versions of the game put roofs on buildings, too, meaning that the character can climb to and use that space.

I should have also considered the software that I use, when talking about colors.  I run [Redshift](http://jonls.dk/redshift/) to redden my screen substantially at night---and slightly during the day---and that "gamma shift" is what leads to everything in the game seeming so muddy.  Disabling Redshift while I play eliminates that problem.  Disabling Redshift for an hour has the side effect of reminding me to stop playing before I just get used to dealing with the fictional chores.

Finally, especially for this post, I should have investigated whether there was a system in place to cheat.  There is, in fact, an extensive debugging system that can be used for cheating.  And since I enjoy this more from the exploration side than the "watching my character improve" side, it has enhanced the experience dramatically (for now) to walk into spaces and kill the monsters or create whatever objects that I might need.  The upshot is that my character---now a surprisingly utilitarian cyborg---has cleared out, repaired, and moved all their equipment into a mansion with a room that has electricity (due to a car covered with solar panels parked outside) an empty farm up the road, and uses a solar-powered electric scooter to get from town to town.

Maybe the most interesting discovery since the original post has been the underground laboratories scattered around the map.  As I write this, I just found one that's underneath a residential basement and behind a wall from subway tracks.  Many labs have facilities to install and remove the aforementioned bionic enhancements.  So, the mention above of the game having many systems almost looks like an understatement.

## Next

Next time, we'll read **An Affair**, by Nick Stokes.  There seems to be some conflicting information on the licensing, but...actually, no.  I'll save all that for *next* week's post, when it's relevant.  The important thing for now is that there is definitely a Free Culture edition, and the book runs to around sixty thousand words, split into two parts, with (about) seventeen chapters in each.  So, we'll split it into four posts, with the first covering---maybe appropriately---*Affair Begins* through *An Affair*.

While we wait for that, what does everybody else think about **Cataclysm:  Dark Days Ahead**?  I'll probably keep playing, at least occasionally.  If you read about the game, you'll notice that there are competing groups of humans and missions that this post doesn't even mention, simply because I haven't run into anybody.  So, I'm curious what form that takes.

* * *

**Credits**:  The header image is a screenshot of **Cataclysm:  Dark Days Ahead**, made available under the terms of the [Creative Commons Attribution Share-Alike 3.0 Unported](https://creativecommons.org/licenses/by-sa/3.0/) license, matching the rest of the game.
