---
layout: post
title: Real Life in Star Trek, The Lorelei Signal
date: 2021-09-09 17:28:28-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Heine-Bronx-1.png
proofed: true
---

![Lorelei Monument, Bronx, NY](/blog/assets/Heine-Bronx-1.png "Why is it in the Bronx? Anti-Semitic trash kept it out of everywhere else...")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Lorelei Signal

This has always been a popular episode, and it's easy to see why:  It actually acknowledges Uhura as relevant to the crew.  I like to imagine that a full-length episode would have done more with the all-woman rescue party than showing a quick diversity of faces.

You probably want to know that [Lorelei or Loreley](https://en.wikipedia.org/wiki/Lorelei) is a rock on the Rhine's bank.

![The Lorelei, in 1900](/blog/assets/Loreley-LOC.png "It was a BIG rock...")

It's relevant to this story's title, because of [Clemens Brentano](https://en.wikipedia.org/wiki/Clemens_Brentano)'s 1801 *Zu Bacharach am Rheine* ballad, about "Lore Ley," a woman accused of bewitching men and leading them to their deaths, ultimately dying when she falls from the Lorelei thinking that she saw her lover's face in the river.  [Heinrich Heine](https://en.wikipedia.org/wiki/Heinrich_Heine) adapted the idea for his 1824 poem *Die Lorelei*, who's a [siren](https://en.wikipedia.org/wiki/Siren_%28mythology%29) or similar creature who lives on the Lorelei.  The header image is a memorial to Heine.

 > Captain's log, stardate 5483.7. The Enterprise is en route through an unfamiliar sector of space where a series of Earth Federation ships have disappeared mysteriously during the last a hundred and fifty years. Recent joint discussions with the Klingon and Romulan Empires have revealed that a starship has disappeared in this sector precisely every twenty-seven point three-four-six star years.

I'm going to be honest, here.  We've seen so many episodes where the *Enterprise* goes chasing some ghost ship that nobody's great-grandparents would be old enough to remember, that no more than five lost ships---27.346 into 150 is less than five and a half, so this would be the fifth or sixth incident, depending on how you round the fraction---across three governments seems minor.

Interestingly, though, the decimal implies that a "star year" is 360 days, since a thousandth of our year (365 or 365-and-a-quarter days) isn't clean enough to be meaningful, with 346 thousandths of a year being 126 days, nine hours, two minutes, and nine and six-tenths seconds.  By contrast, a year of 360 days comes to 124 days, thirteen hours, twenty-six minutes, and twenty-four seconds.

Now, there's no reasonable reason that Starfleet should *have* this kind of precise view of the disappearances, since there's (by definition) no way to know when a ship vanishes down to the second.  It vanished, after all.

 > **SPOCK**: It is the Taurean system. A small star at the extreme edge of this sector.

I can't find a reference to anything (except for a young basketball player) named Taurean, so I assume that this is a reference to the constellation [Taurus](https://en.wikipedia.org/wiki/Taurus_%28constellation%29), in an adjectival form.

 > **SPOCK**: Fascinating. Like a Vulcan marriage drum. I am experiencing audio-visual suggestion, Captain.

Vulcan weddings apparently include some ceremonial drumming.

 > **MCCOY**: First time I ever admired a body function.

...As if McCoy hasn't established himself to be predatory for a long time before now.

 > **MCCOY**: Probably that nectar. It's potent as Saurian brandy.

The implication is that Saurian brandy is especially intoxicating, that it'd be used as a point of comparison.

Also, the scene of Spock having some sort of panic attack because he can't catch entertains me more than it probably should.

 > **COMPUTER**: Working. Probe directed at ship from planet surface is severely enervating to humanoid males. Exposure causes increasing weakness. Possibly to point of death.

Because Filmation has always operated on a small budget, you might notice the prominent recycling of voices, here.  The computer and Davison are both clearly played by Nichelle Nichols, and most of the women on the planet are played by Majel Barrett.

 > **SCOTT**: Dwyres dirion o forynion...

Scott is singing *Yr Hufen Melyn* ("The Yellow Cream"), a Welsh song with lyrics adapted from a poem of the same name by [Eifion Wyn](https://en.wikipedia.org/wiki/Eliseus_Williams).

 > **MCCOY**: Cortropine. Could help. It's a strong stimulant.

Cortropine appears to be original to the episode, and also another brand name, since it doesn't really match up to the generic stems.  Technically, *-cort-* can be used for [cortisone](https://en.wikipedia.org/wiki/Cortisone) derivatives, but cortisone isn't a stimulant and the stem isn't interior to the word, so we can rule that out.

 > **SPOCK**: Instruct female engineer to divert ship's energy into deflector shields. Block probe.
 >
 > **CHAPEL**: We tried that.

Way to mansplain the literal first thing they probably tried to the people who just saved your life, Spock...

 > **SPOCK**: Our restoration. It holds the molecular pattern of our original bodies when we beamed down to the planet.
 >
 > **KIRK**: Spock. Can the transporter be programmed to re-pattern us as we were?

And so was introduced the franchise's most transparent plot device to roll back any problems that might have arisen in a given plot.  For context of what this would look like, current estimates are that there are around a hundred trillion atoms in a human cell, and similar estimates suggest that a typical human has around 37 trillion cells...just human cells, no bacteria.  So, if we're to take Spock literally, we're looking at four quadrillion data points per person.  The landing party has also been back to the ship, suggesting that the computer maintains *multiple* scans per person, even though there's no use for it.

And while I don't like using these posts to nitpick the plot, the *right* ending---the one that actually fits the episode---would be to follow the precedent set on the planet, that the effects of the world will revert after a few weeks away, leaving Uhura and Chapel in charge of the ship, until the higher-ups recover.

## Foster Adaptation

Apparently, I was wrong, and the adaptations don't *actually* appear in their airing order, after the first book.  **Star Trek:  Log Two** adapts *The Survivor* (the episode covered in two weeks), this episode, then gets back on track with *The Infinite Vulcan*, which we'll cover in three weeks.  *More Troubles, More Tribbles* (next week's episode) doesn't show up until **Star Trek:  Log Four**.  Either Foster is jumping around, or Paramount+ has chosen a different order to stream the episodes.

This unfortunately means that anybody who's trying to read along with the series and hasn't found another source for the books might be competing with me in a given week, depending on how far ahead I've gotten.

This story begins with shore leave after *The Survivor*, so I'll try to remember to return to it then, to pick up any references that I might have just skipped, this time.

 > While Valeria was still something of an outpost world, its larger cities offered sufficiently sophisticated fleshpots to satisfy the more cosmopolitan tastes of certain of the *Enterprise*'s crew.  And her rural attractions sufficed to assuage the nerves of the less adventurous.
 >
 > ...
 >
 > Kirk spent a week fishing at a magnificently clear, unpolluted mountain lake---relaxing, hiking, and letting his beard grow....
 >
 > ...
 >
 > He returned to the *Enterprise*.  Two days later the last member of the crew had been rounded up, brought back on board, and either treated for accumulated cuts and bruises, formally bailed out, or sobered up.

So...*that*'s what shore leave looks like.

 > Once back in free space, Kirk set the *Enterprise* on a course that would bring it 'round in a wide swing to pass close by Rifton, one of the Federation's seven principle Starfleet bases.

Rifton might be named for [the New York hamlet](https://en.wikipedia.org/wiki/Rifton%2C_New_York) primarily known for including the site of [Sojourner Truth](https://en.wikipedia.org/wiki/Sojourner_Truth)'s birth.

In this case, it's probably more notable that the Federation maintains seven starbases of significance for Starfleet.

 > In a sense, the log entry would only be a duplicate of the same orders, but apparently some analyst somewhere deemed it necessary.  He sighed.  Formal procedure, red tape, bureaucracy---as Einstein had claimed, one could circle the universe and arrive back at the starting point, which always seemed to be a forty-page report in triplicate.

Once again, we see the distrust between Starfleet and the civilian government, since that's *why* you would have officers log the orders that they're given.  Without it, ship crews could claim to have misinterpreted or lose the orders, whereas this allows for basic auditing that the orders received are equivalent to the orders given and the actions taken.

He also objects to the orders themselves, though I won't quote it.  Here, they're escorting an ore caravan, from "Carson's World" to Bethulia III, the latter presumably named for [the Biblical city](https://en.wikipedia.org/wiki/Bethulia), whereas there are too many possible Carsons to even try to guess Foster's intended reference.

 > "This shipment of alloy ores is necessary to the development of the burgeoning metals industry on Bethulia III, and to the planned construction next fiscal Starfleet year of two and possibly three new deep-space Starships.  In view of the Federation-Klingon treaty of 5260 limiting offensive weaponry in this quadrant of space, it appears---"  He frowned before really noting the source of the annoyance.

It probably shouldn't be a surprise that it's still up to the *Enterprise* to shore up the supply chain, but it feels weird to have it introduced into the adaptation of a cartoon.

Also, Foster has decided that the series is set around the year 5260, by far the furthest in the future that has been suggested.

The episodes actual plot comes courtesy of Vice Admiral for Science Julianna van Leenwenhook, presumably named in honor of [Antonie van Leeuwenhoek](https://en.wikipedia.org/wiki/Antonie_van_Leeuwenhoek).  Kirk mentally compares the stakes to "the Mantilles Incident," as a reference to [*One of Our Planets Is Missing*]({% post_url 2021-09-02-missing %}).

 > "You are familiar with the section of peripheral space that is now on---let's see---your port plane?  Sector 4423---also known as the Cicada Sector?"
 >
 > "Cicada?"  Kirk's brows drew together as he considered the strange word.  Oh, yes, the cicada was a Terran insect that spent many years underground to eventually emerge for but a few days of activity in the sunlight before returning to the soil to develop and change.

This fills out some minor detail missing in the episode.  She goes on to explain that this first happened *over* 150 years ago, presumably 164 years and about a month, based on the math outlined above.

 > "I know you will, James.  Discovery to you!"

I realize that this is a weird science fiction trope of occupation-based expressions, as if people in the 1960s and 1970s knew carpenters who would raise a glass and shout "lumber."  But it still might indicate that people sometimes wish each other something more specific than luck.

 > He was tempted to beam directly to Starfleet Science Headquarters on Vulcan and talk to Admiral Weems himself, but he dismissed the idea as soon as it occurred.  Even a Starfleet captain had better be very sure of himself and his reasons before trying to go around a vice admiral---even if only for clarification of detail.

At least to Foster, Starfleet's science division is based on Vulcan.  And while it's obviously meant as a joke, it's at least considered to be in the realm of possibility to molecularly transport over interstellar distances.

 > "Beautiful," Kirk murmured.  "Might as well let everyone enjoy it, Uhura.  Pipe it through the ship."
 >
 > "Yes, sir."  She didn't notice that the men on the bridge had entered into a state of musical appreciation bordering on Nirvana.  They stopped just short of actually swaying in time to the alien rhythm.  Even Spock had to force himself to concentrate on his computer readouts instead of on the music.

Now that Foster mentions it, this series *has* been missing somebody stupidly ignoring their colleagues falling apart on the job.

 > She started to sway alluringly, moving lazily from side to side as she played.  Yes, he could hear it, jungle drums accented by picked guitars and delicate Vulcan tassans. ...

The woman that Spock hallucinates plays the marriage drum, having jewels woven into her hair and on her leotard, giving some further impression of what a Vulcan wedding looks like, beyond what we saw in [*Amok Time*]({% post_url 2020-08-13-amok %}).  We're also (briefly) introduced to the *tassan*, which from context probably isn't a stringed or percussive instrument...not that every culture decides on the same categories of musical instrument.

I'll skip over the men on the crew lapsing into casual speech and generally not caring about their jobs, and then that the Taurean women are extremely tall (two and a half meters, or over eight feet) and have pink/gold skin.  And after that, the Opto-aud has been replaced boy the *Oyya*, the name Foster used for the city around the Guardian in [*Yesteryear*]({% post_url 2021-08-26-yesteryear %}), with no comment made about it.  They call the probe the "Lura-mag," though, so it's not like the goal was to eliminate silly names like "Opto-aud."

 > "Prettiest body functions I ever saw," McCoy mumbled, utterly enthralled.

Clearly, Foster saw fit to fix the anomalous line in the episode, so that McCoy could be his normal level of creepy old man.

 > ... McCoy fumbled at his waist and pulled out a short, thick cylinder with tiny studded dials running down one side.  "Cortropine.  It ought to help.  It's a powerful stimulant---but it'll make its demands later.  Not the safest stuff in the world to use."

Apart from the naming issue discussed above, Starfleet, at least, allows for ready access to powerful stimulants with dangerous side effects.

 > Panting heavily, Spock rested there and surveyed the glade.  No one was in sight, for which he was thankful---though he wouldn't have objected, say, t the sudden appearance of a heavily armed Vulcan peaceforcer car.

The hilariously dissonant term "peaceforcer" aside, this basically confirms what we suspected in *Yesteryear*, that Vulcan "doesn't have any crime" due to careful definitions, but they have a renamed police force.

 > The sumptuous settings of the temple interior and occasional strange alien artifacts didn't bother them.  They'd all (especially Uhura) been on far more alien worlds, in far more upsetting surroundings.  Starfleet security personnel were trained to fight by battling their way through robotic recreations of their own worst nightmares.

We don't get to know many members of the security team, so we can't say what effects this training actually has.  However, generally speaking, in *our* world, this has the effect of training officers to see everything as a likely threat that they should use deadly force on.

 > "Get me engineer Sco---"  She stopped in midphrase.  Chief Engineer Scott was in no condition to program a coffee pot, much less handle complete realignment of the *Enterprise*'s generators.  "Get me Subengineer Hondo McDuff."

Hondo appears to be a Shona African boy's name, though that's clearly not the intended context, here.  It's also a surname from various parts of the world---famous people with the name come from Equatorial Guinea, Germany, Japan, Mauritania, and Zimbabwe---and McDuff is sometimes given as a name to children.  My point is that we can't guess much about this person, except that she's probably a woman.

Possibly more interesting is the title "subengineer," implying that "engineer" is a *rank*, rather than a job.  Although I suppose that it's also possible that it's something of a placeholder title implying that Starfleet doesn't employ female engineers, for some reason.  That's probably not the intent, though, since the adaptation is fairly progressive.

They don't get much (if anything) to do, but we're introduced to Subengineer Lewis the transporter operator, Ensign Tadaki, and Vierne.

 > "Mr. Spock's screen is working," he said in answer to Uhura's unvoiced question. ...

This line is in the episode, too, but what's interesting to me is that Spock really shouldn't get credit, here.  His contribution is to increase the power, but the aforementioned Hondo McDuff did the work.  Scott definitely has a misogynist streak, though, making me wonder if this sleight was intentional.

In any case, the women have a slightly more sympathetic back-story, and the reconstruction-by-transporter effectively undoes the entire mission for the landing party, since what gets beamed back has no memories of the intervening days.

 > "There are major medical facilities on Kinshasa.  We'll take you there."  ...

The facility seems to have been named for [the capital](https://en.wikipedia.org/wiki/Kinshasa) of the Democratic Republic of the Congo.

 > The doctors professed they were only interested in studying the endocrine irregularity that seemed to prolong life---but Kirk suspected that more than scientific curiosity motivated the male portion of the staff.

This probably gives us a decent idea of the sexism beyond Starfleet, if an entire civilian hospital is falling over itself to study women.

## Conclusions

This episode gives us a hint as to the length of the Federation's year and a few hints about Vulcan marriage ceremonies.

### The Good

We finally get some indications, at least in the adaptation, that the Federation is *not* just the United States, with Foster introducing the audience to a handful of African names, as well.

### The Bad

There's---maybe naturally, given the era and the plot---a fair amount of sexism in this episode that nobody really comments on.  McCoy openly leers at the native women.  Spock---I exaggerate slightly, but not much---treats the remaining female crew like children who need elementary commands, getting credit for the entire solution, in the adaptation.  Uhura and Chapel are never thanked for solving the puzzle and saving the entire crew.  And we're told that the Federation hospital has doctors lining up to treat the new women, because they're fantasizing about them.

Foster gives us a picture of shore leave that suggests that most Starfleet officers mostly carve a path of destruction through the local settlements, unless law enforcement arrests them.  Starfleet routinely bails its officers out of prison, and the implication of starship life suggest that they don't show up for their trials.

We continue to see antipathy between officers like Kirk and their superiors, and supply chains are still fragile enough that the *Enterprise* is needed to escort small caravans carrying ore.

The adaptation has yet another instance of key members of the crew ignoring the evidence presented to them of distress among their colleagues.  We're also told that security officers are trained to expect that every planet will be their---apparently literal---worst nightmare.  Starfleet also regularly issues a powerful stimulant with harsh and possibly deadly side effects.

### The Weird

We still get the impression that the drugs that Starfleet uses are all name-brand products.

## Next

Next time, I'm just going to assume that Notorious B.I.G. was inspired by *More Tribbles, More Troubles*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [The Loreli, the Rhine, Germany](https://www.loc.gov/pictures/collection/pgz/item/2002714142/) by an unknown photographer.  The picture of [Ernst Herter](https://en.wikipedia.org/wiki/Ernst_Herter)'s [the Lorelei Monument](https://commons.wikimedia.org/wiki/File:Heine_Bronx_1.jpg) is by [Schreibkraft](https://de.wikipedia.org/wiki/Benutzer:Schreibkraft), made available under the terms of the [Creative Commons Attribution-Share Alike 2.0 Germany](https://creativecommons.org/licenses/by-sa/2.0/de/deed.en) license.
