---
layout: post
title: Free Culture Book Club — Affair, Part 1
date: 2021-09-11 07:02:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the final quarter of Affair
thumbnail: /blog/assets/stokes-affair-cover.png
offset: -26%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) starts reading **Affair**.

![Affair cover](/blog/assets/stokes-affair-cover.png "Affair cover")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Affair**
 * Location:  <https://archive.org/details/affair-stokes/mode/2up>
 * Released:  2014
 * License:  CC-BY-SA, though see below
 * Creator:  [Nick Stokes](http://www.nickstokes.net/)
 * Medium:  Novel
 * Length:  Approximately 60,000 words
 * Content Advisories:  Near-obsession with bodily fluids, an ethnic slur that (to be fair) many people haven't realized is a slur, other coarse language, trivialization of trauma and mental illness

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Affair

Here's the book's blurb.

 > Affair is a novel by Nick Stokes. A man who collects sticks and gathers stones has an affair with a woman in the woods and struggles to return to his wife. An author writes about a man having an affair in order to destroy the man and discover who he is. The two stories are woven and inextricable.
 >
 > Affair is influenced by magical-realism, surrealism, absurdism, postmodernism, modernism, post-postmodernism, premodernism, realism, organisms, and ismism.

Since I've mentioned the license confusion, the Internet Archive page lists the book as having a non-commercial license---echoed on Stokes's personal website---but the book itself does not.  Then, over on [Unglue.It](https://unglue.it/work/145808/), there's also mention of a version under a CC0 or other public domain license, but I wasn't able to get access.  Whatever the *intent* was, this is the version most easily available, and the primary evidence says that the license is CC-BY-SA, so this is what we're working with.

## What Works Well?

The opening is a slog, *but* it does an interesting job of portraying a racing mind.  The repeated thoughts, the peripheral points of focus, and so forth strike me as somewhat realistic, even though the diction and choice of focal-points feel like they were generated randomly.

Mary seems like she could become a more interesting character.  She actually has opinions and a field of expertise.  Her role in these chapters has been minimal, and her rare comments have mostly been in service to her husband's life.  However, while I *doubt* that we'll see her grow dramatically and take over the book, there's a seed there that wouldn't surprise me.

Likewise, something *may* come of the brief hint at the family's Spanish or Latinx heritage...though again, probably not.

## What Works...Less Well?

We have a chapter that admits "He does not want to write a story about writers, so he isn’t writing one," because nobody wants to read about writers, and yet...here we are, a story about a writer.

As I mentioned, the story is difficult to focus on.  There's "experimental," and there's "not very good," and the line between the two is easy to obscure.  I feel like a story where we're buried under implausible metaphors and obsessive references to human anatomy and what might be released from various parts of the body *tends* to be on the wrong side of that line.  My earlier praise only lasts so far, because nobody's mind races for an entire novel.  You can get away with that if you're [James Joyce](https://en.wikipedia.org/wiki/James_Joyce), but bluntly, not many people get to be James Joyce.

That's doubly true, when we have two protagonists who are basically indistinguishable in their internal narrations, especially in sex scenes that make what we saw from [*Eroticature*]({% post_url 2021-07-31-eroticature %}) look like sensitively written high art.  Their similarity is narratively justified, but it's still an impediment to reading.

And speaking of narrative justification, bluntly, the fictional novel seems terrible, and that seems like something that should have come up in the author's life, by now.  The protagonist is clearly just him.  The only other character that we've been introduced to is nothing more than a sex object, a means to an end.  And there's so little mileage in the idea that story that, as we close out this section, he has just asked his wife how to continue it.

## Opportunities

I don't see much, here.  Stokes seems to have a lot going on, so you might consider supporting something else that he has done, but there isn't any obvious path to interaction.

## What's Adaptable?

I don't see much here, either.  We have a fictional novel, but the author has no name, and he probably won't be a successful author with only one character---Antoinette doesn't count---who has his personality.  We have a math teacher, but because she's married to a nameless person, she only has a given name.  Nobody has family names in the interior story, either.

## Next

Next time, we'll continue **Affair**, reading chapters titled *Address:  Splash, Wail, Roar, Remain, Stagger* to *Post-Ironic Flush, or The End of Part 1 of Affair*, which---as you might guess from the latter chapter title, closes out the first half of the book.  If you get to *Affair Begins Again and Begins to End as Part Two Begins*, you're clearly charmed by the chapter titles, but you've gone too far.

While we wait for that, what does everybody else think about these first chapters, with less ambitious titles?

* * *

**Credits**:  The header image is the cover of **Affair** by Omar Willey,  made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/) license.
