---
layout: post
title: Real Life in Star Trek, More Tribbles, More Troubles
date: 2021-09-16 17:28:28-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/4361933128_6691830072_o.png
proofed: true
---

![A tribble-substitute on a tile floor](/blog/assets/4361933128_6691830072_o.png "A lot of tribble for a simple joke")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## More Tribbles, More Troubles

For a handful of introductory references, I'll just point you to the post on [*The Trouble with Tribbles*]({% post_url 2020-11-19-trouble %}).  I should note that there *is* an interesting story, here, hobbled as it is by the shorter format.  However, the few references to law are mostly personal opinions, rather than actual legal discussions.

To start with---since this post is going to be pretty short, otherwise---that this is our first look or one of our first looks at the Federation's civilian ships.  Like the cargo ships resemble the *Enterprise* with a gigantic shipping container attached, Jones has a ship that mostly looks like a smaller version of the *Enterprise* without the saucer attached.

 > **JONES**: Well, I didn't know it was a Klingon planet.

This is more relevant to the Klingons than the Federation, but it's the first hint that we've gotten suggesting that the Klingon Empire is a fairly diverse place, where you'll meet people who don't actually *look* like the Klingons who we've been exposed to.

 > **SPOCK**: I believe I just said that, Mister Scott.

Here's Spock's usual stance of speaking over the heads of the people around him, so that he can attack them for falling into his "trap."  Also, he did *not* say what Scott said, so this is a lie.

 > **SPOCK**: We could always throw tribbles at them.
 >
 > **KIRK**: I thought Vulcans didn't have a sense of humor.
 >
 > **SPOCK**: We don't, Captain.

The writers get a *lot* of mileage out of this formula, despite the obvious fact that Spock frequently tells jokes.

 > **JONES**: They're hungry, Captain.
 >
 > **KIRK**: So are the people on Sherman's Planet. A little tribble doesn't eat much, a big tribble does. And these are growing. Jones, is this the ecological sabotage the Klingons are so mad about?

The idea that Sherman's Planet requires two enormous cargo ships' worth of grain---two years *after* settlement started---suggests that the project isn't going particularly well, and that Federation colonization efforts aren't up to the task.

 > **JONES**: You can't do this to me. Under space salvage laws, he's mine.
 >
 > **SCOTT**: A planetary surface is not covered by space salvage laws. But if you want the little beastie that bad, Mister Jones, we'll transport you over with it.

There are salvage laws, and they sound like they might be fairly strict as to what's permitted.  This makes sense, of course, since there are a variety of reasons one might come across "abandoned" property in certain areas.

 > **MCCOY**: A simple shot of neoethylene will fix everything. The tribble colonies will break down into their individual units with a slower metabolic rate. And these really will be safe tribbles now.

[Ethylene](https://en.wikipedia.org/wiki/Ethylene) has many uses, from making plastics---your trash can liner is probably made of polyethene---to artificially ripening fruits to (most relevant, here) an outdated human anesthetic.  The [neo-](https://en.wiktionary.org/wiki/neo-) means that it's a new variant.

It's maybe relevant that the first time that the franchise has referred to the generic name of a drug, it's been in veterinary treatment.

## Foster Adaptation

We find the adaptation for this episode as the third story in **Star Trek Log Four**.

 > Dim with distance, a face appeared ahead---a portrait of a young and rather harassed-looking communications officer.  "Captain Kirk, my name is Massey.  I'm with Emergency Interstellar Relief...Communications Section."

From the surrounding context, it sounds like Emergency Interstellar Relief is an agency of the Federation government, and Massey is later mentioned as being busy, suggesting that the agency is needed for *many* relief efforts at any given time.

 > Kirk glanced over a shoulder.  "Mr. Spock, could you...ah, never mind.  I remember."  He looked back to the screen.  "A newly settled world on the periphery of the Federation.  Population is mixed human and Edoan."  Arex nodded in confirmation.  There were few worlds where the Edoans felt comfortable outside of their home system.  Sherman's planet was one of them.
 >
 > "I have a cousin in that colony, Captain."

We now have some background on Arex.  As the series progresses, it's probably worth keeping a close eye on references to this Edoan discomfort, since that could range anywhere from maintaining a particular diet that's difficult to find off-world to being harassed in a broader culture where everything was developed for people with two legs.

While I don't know if it's a deliberate or meaningful reference, the implied home-world of Edo shares its name with [a stretch of Japanese history](https://en.wikipedia.org/wiki/Edo_period) marked most prominently by its isolationism under a military dictatorship.  During his time in power, [Tokugawa Ieyasu](https://en.wikipedia.org/wiki/Tokugawa_Ieyasu) banned Christianity, foreign travel, foreign information sources, ship-building, and most foreigners.  Like I said, it's *probably* not relevant, but the fact that both groups undergo some sort of isolationism isn't necessarily a coincidence, either.

 > "If they don't get the seed, they'll face the coming winter without any crop at all.  This is supposedly an established colony.  They have only minor emergency supplies left.  No crop and they'll face widespread famine.  Predictions run as high as ten to eighteen percent fatalities.  And the colony proper might never recover."

This puts numbers to the stakes, when we see the *Enterprise* rushing off on some mission to deliver supplies.  Also, "Kansastan" is pretty funny, obviously "upgrading" [Kansas](https://en.wikipedia.org/wiki/Kansas) to an [Indo-Iranian nation](https://en.wikipedia.org/wiki/-stan), but as a planet.  Searching around, Westerners appear to associate the -stan suffix with predominantly Muslim countries, so that may give some hints about the planet's population.  In an earlier paragraph, Massey tells us that it's a "plains world."

 > And that monitor might serve in that isolated post until his retirement without a single promotion.

The station around Kansastan has an irritated "monitor" in charge, leading Kirk to think about how status is relevant to Federation society, which is something that I *believe* is new to the series.

 > In the transporter room four lights all commenced blinking at once and several gauges did unnatural things.  Lieutenant Commander Scott, after several abortive attempts to alter the reading above one particularly significant dial, launched into an impassioned diatribe concerning the Klingon's ancestry, origins, probable spiritual destination, morals, and general lack of good taste.  His outburst did nothing to improve the readouts, but it was decidedly therapeutic.  Scott's only disappointment was that the Klingon could not listen in.

This isn't out of character for Scott, apart from the specificity, but it gives some indication of what Federation society broadly considers to be a serious insult.

 > Scott's voice came back full of confusion.  "I don't know, sir.  That blast must have hit his ship at the crucial second.  You should see some of these instrument readings, Captain.  In college we once did an experiment which involved dropping an egg from a thousand meters up onto a concrete platform.  That's kind of what the integration parameters look like now, sir."

So, Scott went to college, *probably* not the Academy.  There, engineering students are given a challenge often found in...I want to say junior high school, but I'm sure there are colleges that do something like it.  In this case, the challenge is from a kilometer in the air, suggesting that quiet and stable flight is---or at least *was*, when Scott was in college---common enough to be used for college classes.

I say flight as opposed to taller buildings, because the updrafts against a building and the chances of colliding with a wall make this an experiment that you generally do in open air, where possible.

To save the engineers and physicists in the audience the trouble of running the calculations, Scott's egg would hit the ground at 140 m/s or 313 miles per hour in a vacuum.  However, an egg's terminal velocity---the maximum speed that an object can fall in the atmosphere---is closer to 25 m/s or 55 mph.  So, all the height above thirty-two meters is basically just cheap theatrics to make the students sweat for forty-two seconds, assuming that Scott is talking about conventional chicken eggs (mostly spherical, five to six centimeters in diameter, weighing fifty to sixty grams...or a couple of inches and a couple of ounces) on Earth near sea level.

 > "Oh, mixed.  You know, a mongrel world.  Tellarites, Sironians, a few Romulans---Klingons, too."

We met Tellarites in [*Journey to Babel*]({% post_url 2020-10-15-babel %}) and [*Whom Gods Destroy*]({% post_url 2021-05-20-gods %}).  Romulans were the focus of [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}) and [*The Enterprise Incident*]({% post_url 2021-02-25-incident %}).  I don't think that I have any idea what the Sironians might be, suggesting that they might only be found inside the Klingon Empire.

The term [mongrel](https://en.wiktionary.org/wiki/mongrel) is often notably derogatory.  Given the issues that we discussed in the post around [*The Mark of Gideon*]({% post_url 2021-06-03-gideon %}), I wonder if the term was meant as a jab at actor Stanley Adams.  I have no reason to believe that Adams was overtly racist, but like I said in the post about the episode, it's rare for people to be concerned about overpopulation anywhere that white people live or for it to be on the grounds that increasing populations are something that enables the exploitation of workers.

 > That pronouncement was sufficiently impressive to draw from Jones a stunned gasp.  Although anything was preferable to being either obliterated by or turned over to the tender mercies of the Klingons, Jones was not enamored of Federation mind-wipe techniques.  Federation criminal psycho-engineers were an especially dull lot.  They tended to remove one's most interesting memories.

It initially shocked me to see erasing memories mentioned so casually, but I've noted previously that the device destroyed to prevent abuse in [*Dagger of the Mind*]({% post_url 2020-03-12-trek-dagger %}) appeared to have been made a standard treatment by *Whom Gods Destroy*.

Not relevant to our project, but for anybody interested in Klingon society, we're told that the first officer (Korax) begins to board the *Enterprise* twenty-two *kuvits* after Koloth warned Kirk to stand down.  Both Korax and Kurr actually get some "screen time," too.

I should probably mention that Foster does an excellent job of extending this episode.  It's not obvious, since I didn't provide any quotes that weren't relevant to our project, but it's substantially funnier than the episode was.

## Conclusions

At least in adaptation, the bigger introduction is probably the Emergency Interstellar Relief agency.  We're also introduced to the Edoans, the possibility of a Muslim-governed planet politically descended from Kansas, and the possibility of a pluralist Klingon Empire.

Colleges still exist, and engineering students are subjected to overly theatric versions of egg-drop competitions.

### The Bad

We get some further detail into the sorts of dominance games that Vulcans presumably play with each other, as Spock mostly invites Scott to agree with him, *specifically* to shoot him down.  We also see the idea that Vulcans "don't have a sense of humor" persisting, despite evidence to the contrary.

Another recurring idea getting fleshed out further is the precarious nature of life on Federation colonies, where even a show-piece like Sherman's Planet is days away from widespread famine.  It's common enough that Emergency Interstellar Relief is consistently busy.

There's some new evidence (in the adaptation) that status---especially in the form of rising through the ranks at a job---is important in the Federation.  We also get the sense that the most severe insults in contemporary culture include ancestry, afterlife fate, morality, and taste.

Finally, we get confirmation that the Federation's state-of-the-art solution to criminal activity is to erase the memories of perpetrators.

## Next

Next up, we find out that relying on billionaires to make charitable donations is a good way to get sold out to foreign powers in *The Survivor*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Tribble on the floor](https://www.flickr.com/photos/83782921@N00/4361933128) by [Bethany](https://www.flickr.com/photos/andie712b/), made available under the terms of a [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
