---
layout: post
title: Tweets from 09/13 to 09/17
date: 2021-09-17 14:32:32-0400
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of September 13th, 2021
thumbnail: /blog/assets/CLM_14456_71r_detail.png
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:02 -- Mon 13 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1437401174714433537) [Americans Are Sleepwalking Into Completion of Trump's Unfinished Coup](https://www.commondreams.org/views/2021/09/06/americans-are-sleepwalking-completion-trumps-unfinished-coup) from Common Dreams

 > Cawthorn also advised the crowd to begin stockpiling ammunition for what he said is likely to be American-versus-American “bloodshed” over unfavorable election results.

Unfortunately, he doesn't make the point of the pressure that more than a hundred million American adults can bring to bear---but inexplicably aren't doing so---on the people he believes are sleeping.  The point stands, though.

## 12:05 -- Mon 13 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1437447228491120642)

 > The shadows of the mind are like those of the body. In the morning of life they all lie behind us, at noon we trample them under foot, and in the evening they stretch long, broad, and deepening before us.

{% cite Henry Wadsworth Longfellow %}

## 9:04 -- Tue 14 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1437764065980526595) [What young kids say worked --- and didn’t work --- for them during virtual learning](https://theconversation.com/what-young-kids-say-worked-and-didnt-work-for-them-during-virtual-learning-167247) from The Conversation

 > Like other students, Suriyah, a first grader, desired physical freedom.

It's obviously more difficult to get an educational analysis from younger children, since they don't have the context to *care* about educational outcomes.  However, leaving them out of the discussion this long has been pretty silly.

## 12:01 -- Tue 14 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1437808609329549318)

 > The interval is immense between corporeal qualifications and sciences: the body in a moment is extinct, but knowledge endureth to the end of time.

{% cite Hitopadesha %}

## 9:03 -- Wed 15 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1438126202242289665) [Protect Workers from This Heat](https://otherwords.org/protect-workers-from-this-heat/) from OtherWords

 > They lobby against rules requiring ample water at work sites, ensuring paid rest breaks in cool spaces, training on-site managers and employees to detect and react to signs of heat stress, requiring good ventilation and proper clothing, establishing emergency response procedures, fostering a safety-first culture, and imposing serious punishments for violators.

I think that I've mentioned before that it's increasingly obvious that there's a breed of company that cares less about saving money than it does about causing destruction.  Sick and dying workers doesn't save a dime.

## 12:04 -- Wed 15 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1438171752484544518)

 > He who formerly was reckless and afterwards became sober brightens up this world like the moon when freed from clouds.

{% cite Dhammapada %}

## 9:05 -- Thu 16 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1438489093218963456) [Well-behaved women rarely make history](https://www.scidev.net/global/role-models/qa-well-behaved-women-rarely-make-history/) from SciDev

 > Women are half of the population, if we leave them behind we are leaving out half of our workforce, half of the ability that we have.

I don't agree with everything said in the interview---there's a lot of talk about how women "differ" from men, which has been disproven repeatedly---but the premise that we constantly risk leaving talent and subcultures out of the discussion is partly why we still have so many massive problems in the world.

## 12:02 -- Thu 16 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1438533636790185985)

 > Who, pray, are benefiting by all this waste and confusion? The dew, a mere small percentage of the population of the world.

{% cite Lucy Parsons %}

## 9:01 -- Fri 17 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1438850474501820419) [Google illegally underpaid thousands of workers across dozens of countries](https://www.theguardian.com/technology/2021/sep/10/google-underpaid-workers-illegal-pay-disparity-documents) from The Guardian

 > ...the company dragged its feet for more than two years, the documents show, citing concern about the increased cost...

To me, the key issue is that they *documented* their plan to save less than a rounding error on their balance sheets.  So, whenever we hear someone say that (to pick a common example) "lawyers shouldn't get involved, and we should just ask politely" for accessibility, equal treatment, or other legal compliance...no.  No, we shouldn't, because that signals that it's acceptable to ignore people until *after* it becomes publicly known that they were hurt.

You'll also notice that we only see this "let people figure out how to do the right thing on their own" attitude for white-collar crime.  If one of those underpaid Google contractors had mugged someone, they'd be in jail, not asked to pay the money back when they can.

## 12:03 -- Fri 17 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1438896276591063042)

 > Evil communication corrupts good manners. I hope to live to hear that good communication corrects bad manners.

{% cite Benjamin Banneker %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [Democracy is Dying. Unions Can Help Save It.](https://www.commondreams.org/views/2021/09/06/democracy-dying-unions-can-help-save-it) from Common Dreams

 > Unions, the late sociologist Erik Olin Wright argued, play a particularly important role in democratic societies by providing a site for the creation of "organic solidarities" that are embedded in one vitally important sphere of most people's lives—the workplace.

I'm not quite sure that I believe the entire narrative, here, but it would explain why Republicans are so violently opposed to unionization, just beyond their hatred of the working class.

<i class="fas fa-square"></i> [The People Stealing Arizona for Trump Just Made a Seriously Dangerous Mess](https://www.vice.com/en/article/wx59ab/the-people-stealing-arizona-for-trump-just-made-a-seriously-dangerous-mess) from VICE News

 > Harris, an ardent Trump supporter who was among those who helped get the audit approved by the Arizona Senate, appeared on Steve Bannon’s podcast.

It's worth pointing out that this isn't---as many people report---incompetence.  The mess is the goal of these audits, to disrupt documentation so much, that nobody can decisively prove what really happened.  And I'm sure that was the purpose the entire time.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
