---
layout: post
title: Free Culture Book Club — Affair, Part 2
date: 2021-09-18 07:09:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the final quarter of Affair
thumbnail: /blog/assets/stokes-affair-cover.png
offset: -26%
update: [
  2021-09-11-affair1.md
]
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues reading **Affair**.

![Affair cover](/blog/assets/stokes-affair-cover.png "Affair cover")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Affair**
 * Location:  <https://archive.org/details/affair-stokes/mode/2up>
 * Released:  2014
 * License:  CC-BY-SA, though see below
 * Creator:  [Nick Stokes](http://www.nickstokes.net/)
 * Medium:  Novel
 * Length:  Approximately 60,000 words
 * Content Advisories:  Near-obsession with bodily fluids, an ethnic slur, other coarse language, trivialization of trauma and mental illness, sexual humor

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Affair

Here's the book's blurb.

 > Affair is a novel by Nick Stokes. A man who collects sticks and gathers stones has an affair with a woman in the woods and struggles to return to his wife. An author writes about a man having an affair in order to destroy the man and discover who he is. The two stories are woven and inextricable.
 >
 > Affair is influenced by magical-realism, surrealism, absurdism, postmodernism, modernism, post-postmodernism, premodernism, realism, organisms, and ismism.

Since I've mentioned the license confusion, the Internet Archive page lists the book as having a non-commercial license---echoed on Stokes's personal website---but the book itself does not.  Then, over on [Unglue.It](https://unglue.it/work/145808/), there's also mention of a version in the public domain.  Whatever the *intent* was, this is the version most easily available, so this is what we're working with.

## What Works Well?

There are a few moments of domestic life, where nobody is concerned with their bodily fluids, that feel almost natural.  There's even at least the germ of an idea that all the versions of "us versus them" games that kids play have unfortunate cultural baggage associated with them, like the genocide of Native Americans or the biased carceral system.  And I appreciate that Mary takes control of the conversation as it's being narrated, not only tearing into her husband, but provoking a "Who’s writing this conversation?" aside that got even me to smile.

Seriously, if you want to experience the book, but keep the dosage as small as possible, read *It's Today Today*.  It's what the entire book could have been and probably should have been, the same style, but fun and involved with multiple characters who have some personality to them, rather than piling up words to distract from the lack of distinct characterization.

A thought strikes me---and this might be why I complain so much about the book---that there's the seed of a good idea, here.  It would be interesting and entertaining, if the main narrative was deliberately *about* our protagonist's inability to write a decent story.  The elements are there, but there's no "connective tissue" between the writer's diaper duty and personal urinary issues with his protagonist's obsession with urinating.  We see him ask his wife for help and explain how he gets his ideas from his kids, but the chapters about Palo's urination aren't framed as procrastination.  But there's a good idea in there.

## What Works...Less Well?

Speaking of obsessions and procrastination, is this book just *about* urination?  It has to make up at least a quarter of the word count, so far, and I'm pretty sure that it's not relevant to the plot, unless the plot is about toilet usage.  And yet, despite more urination in half a book than I've probably experienced in the time since I started reading the book, the couple bickers about who gets to cut the cheese---their phrasing, not mine---without anybody making a joke.

And then we're starting to get dialogue for the novel-in-the-novel, which...

 > It’s that door, the only door, except the one you came in by.

Look, when people mock a work by insisting "real people don't talk like this," I can usually assure them that it's exactly how *some* people speak; they usually mean that nobody they know is clever enough to make those jokes or has the time to polish the joke.  This, however, is how people speak condescendingly, to annoy the other person in the conversation, and in a way that only works in print, when they're both in the room and she's probably gesturing at the door at the same time.  Plus, it's the same sort of "premise, contradict something, then explain why it's not a contradiction" diction as the rest of the book, so we now have *three* characters who speak in identical fashions.

Similarly, we have comments like the following.

 > That got uninteresting pretty quickly while not augmenting clarity...

Winking at the reader that you know that there's a problem with the text does *not* improve the text or justify the problem.  It's also not the only time in this section that Stokes tries to pull that trick; time is spent explaining how bad it would be for Palo to describe a bathroom, which---you might recall---was our first few chapters.  And yes, it wasn't worth the effort.

## Opportunities

I don't see much, here.  Stokes seems to have a lot going on, so you might consider supporting something else that he has done, but there isn't any obvious path to interaction.

## What's Adaptable?

I still don't see anything.  Our protagonist is now named Cole, but that's about all that we've gotten.

## Next

Next time, we'll continue **Affair**, reading chapters titled *Affair Begins Again and Begins to End as Part Two Begins* to *To Urge*.  If you get to *Dimension Contradiction Scab and Sea Lion*, you've gone too far.

While we wait for that, what does everybody else think about the first half of the book?

* * *

**Credits**:  The header image is the cover of **Affair** by Omar Willey,  made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/) license.
