---
layout: post
title: Developer Journal, World Peace Eve
date: 2021-09-20 07:36:23-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/1987-International-peace-day-stamp-of-Iran.png
offset: -31%
---

Tomorrow is [World Peace Day](https://en.wikipedia.org/wiki/International_Day_of_Peace), but I probably go to the United Nations' well too often.

![Iranian 1987 stamp celebrating World Peace Day](/blog/assets/1987-International-peace-day-stamp-of-Iran.png "May the Great Bird of the Galaxy bless your planet.")

So, let's just get to the programming, though this is probably one of my shortest developer journal entries.

## Fýlakas Onomáton

It's not a massive change, but [**Fýlakas Onomáton**](https://github.com/jcolag/fylakas-onomaton)'s activation code fill-in box now forces inputs to all-capital letters, and limits the length to five, minimizing the chances of an error.

## Doritís Onomáton

I let the Flutter tools reformat some of [**Doritís Onomáton**](https://github.com/jcolag/doritis-onomaton).

## Library Updates

As mentioned, the majority of work for this week was letting GitHub merge library updates, specifically for the [**Generic Board Game**](https://github.com/jcolag/generic-board-game) (that still doesn't have any "game" to it) and [**RenewDB**](https://github.com/jcolag/RenewDB), which I really should either do something with or formally put into some sort of maintenance mode.

## Entropy Arbitrage...but Never Mind

After discovering [OpenMoji](https://openmoji.org/), I decided to give them a try on the blog, since I like the idea of independent, community-driven design.  So, I replaced the current emoji font on my development server.  I also like that there's a consistent Creative Commons license on the font.

However, I don't like the style of the art when it's set against the blog's fonts and background; I'm particularly put off by the oversimplified American flag, making me wonder what they've done to other flags with detail.  I also don't like the "scope creep" of adding non-standard "special interest" emoji, which includes brands and specific people.  Those seem contrary to the Unicode governance standards, so I don't want to be tempted to use them; it seems to want to both be an emoji set *and* compete with [Font Awesome](https://fontawesome.com/).

Anyway, I reverted to Google's [Noto Color Emoji](https://www.google.com/get/noto/help/emoji/).  It's (still) available under the [OFL](https://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&id=OFL), and that's close enough.  However, I'll keep watching OpenMoji, with an eye for other projects where it might be better suited.

## Next

There aren't many library updates waiting, so I'll probably finish merging them, this week.  I assume that something else will come up, in the meantime.

* * *

**Credits**:  The header image is [1987 "International peace day" stamp of Iran](https://commons.wikimedia.org/wiki/File:1987_%22International_peace_day%22_stamp_of_Iran.jpg) by Iran Post, lapsed into the public domain in Iran, and in the public domain in the United States as a non-party to major international copyright treaties.
