---
layout: post
title: Real Life in Star Trek, The Survivor
date: 2021-09-23 17:28:28-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Grimalditeuthis-bonplandi-2.png
offset: -16%
proofed: true
---

![A recolored whip-lash squid](/blog/assets/Grimalditeuthis-bonplandi-2.png "Not a Vendorian")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Survivor

This is an odd episode, which seems straightforward, but brings up more questions than it answers.

 > **KIRK**: There are few in the Federation who wouldn't recognize your face, sir. I'm Captain James Kirk, commanding this vessel. Mister Spock, my first officer, Doctor McCoy, senior medical officer.
 >
 > **MCCOY**: I'm especially honored to meet you, Mister Winston. My daughter was going to school on Cerberus about ten years ago when the crop failure occurred. The entire population would've starved, Jim, if Winston here hadn't used his personal fortune to bring in enough food and goods to carry them through the crisis.

Extremely wealthy people exist, and they're effectively celebrities who are recognized on sight by the overwhelming majority of the Federation.  I know that it's [hard to believe](https://otherwords.org/blowing-the-whistle-on-philanthropy/), but the ultra-wealthy also use philanthropy to provide quick fixes to problems caused by inequality, such as food insecurity.

Meanwhile, while we're introduced to the idea that McCoy has a daughter, we raised the possibility in the post about [*The Way to Eden*]({% post_url 2021-07-01-eden %}).

[Cerberus](https://en.wikipedia.org/wiki/Cerberus) was the mythological multi-headed dog guarding the gates of the underworld in Greek mythology.  I feel like, when you name your municipality after anything related to the gateway between life and death, you should maybe not be surprised when people are having a rough time surviving.

 > **WINSTON**: My fiancée? Anne's aboard this starship?

At least in some circles, a formal engagement to be married is still normal.

Carter Winston, incidentally, is voiced by [Ted Knight](https://en.wikipedia.org/wiki/Ted_Knight), which feels like it makes covering the episode at this time appropriate, since he was the first among the cast of [**The Mary Tyler Moore Show**](https://en.wikipedia.org/wiki/The_Mary_Tyler_Moore_Show) to pass away, and we also lost [Cloris Leachman](https://en.wikipedia.org/wiki/Cloris_Leachman), [Gavin MacLeod](https://en.wikipedia.org/wiki/Gavin_MacLeod), and [Ed Asner](https://en.wikipedia.org/wiki/Ed_Asner), this year.

 > **SPOCK**: We will notify her as soon as we've verified your credentials, Mister Winston. If you have your identity tapes with you
 >
 > **MCCOY**: Spock! Of all the cold-blooded, inhospitable requests I've ever heard.
 >
 > **SPOCK**: I believe our regulations are quite clear, Doctor. An immediate identity check and medical examination are a standard requirement at this point.

Starfleet regulations---though not necessarily Federation law---require verifying the identity of any unscheduled passengers.  At least in some circles, important people are considered exempt from these sorts of rules, in the name of hospitality.

 > The Enterprise has rescued a living legend, the foremost space trader of our time. Carter Winston has acquired a dozen fortunes only to use his wealth time and again to assist Federation colonies in times of need or disaster.

You already know that I'm going to ask how many of those needs or disasters are the *result* of somebody gaining "a dozen fortunes."  After all, a trader only earns money by underpaying sources of goods or getting someone to overpay for those goods.  It's a purely extractive activity, except in cases where it's difficult for an average person to navigate markets and cross market boundaries---in the latter case, we call that "arbitrage," which inspired the name of this blog---and of those cases, either the complexity is deliberate and artificial, or the trader definitely doesn't have enough clout to become twelve times wealthier than the next-wealthiest people, because someone with more capacity will undersell them.

He may not be the direct cause of the problems that he's solving, but he causes problems, and the system that allows him to become powerful enough to solve those problems certainly is the cause.

 > **MCCOY**: This instrument seems a little off. I've never gotten quite this reading from a human before.
 >
 > ...
 >
 > **MCCOY**: Of course not. Anyway, it's just a fraction off normal. It's probably the instrument. They need to be recalibrated every so often.
 >
 > ...
 >
 > **MCCOY**: Well, some are off and some aren't. It has to be our error. Come on. We'll start from the beginning and this time we're going to find the answer.

Granted, McCoy is star-struck, here, but this is another instance where the sensors show something abnormal, so the assumption is that the sensors must be providing incorrect information.

 > **WINSTON**: When I left on that last trip, I fully intended to come back and marry you, but my ship was disabled, and I crashed on Vendor. I'm told I was lucky I survived.

This franchise has tried to push some childishly obvious names, before, but I think naming the planet where the trader's ship crashes [Vendor](https://en.wiktionary.org/wiki/vendor) is by *far* the laziest.  Worse, as we later find out, it's not even a planet that people *trade* with, so the name is narratively for the benefit of reinforcing Winston's identity.

 > **KIRK**: Mister Sulu, lay in a direct course for Ratar III.
 >
 > **SULU**: Through the Romulan Neutral Zone, sir?

The closest that I can find to a relevant meaning is that, in Serbo-Croatian, a [ра̏та̄р](https://en.wiktionary.org/wiki/%D1%80%D0%B0%D1%82%D0%B0%D1%80#Serbo-Croatian)---they use the Cyrillic alphabet, so that should be pronounced "ratar"---is a person who cultivates soil for agricultural purposes.

I can't find much evidence to support it or reasons why it would be referenced, but it looks like Rathar (with an 'h') is an Indian-Muslim surname, too, and that would sound similar.

The line about the Neutral Zone, I left in, as a reminder that the Romulan Empire---a single solar system---is completely surrounded by Federation space,   So, for almost any location in the Federation, there are destinations where the simplest path is through Romulan space or just the Neutral Zone.

 > **SULU**: But sir, if we're caught there, the Romulans can confiscate the ship. The treaty---

The episode comes back to this multiple times, as if trying to convince us that, yes, it really does mean to tell us that the Federation signed a treaty allowing the Romulan military to impound and take possession of any Federation ship that crosses into the Neutral Zone.  The crew, we're later told, gets dropped off at a nearby Federation facility apparently set up primarily to process the people who lose their ships in this manner.

 > **SULU**: Weren't you going to your cabin, sir?

This gives us a good idea that everything on the bridge is recorded.  It's been hinted before, but it's fairly explicit, if the conversation before an order has been picked up.  Although, it's funny that the reproduction is *not* a replay of the original scene---which would have been cheaper to film, by the way---but instead has some different dialogue.  So, it's possible that the *Enterprise* computers don't record everything, but interpolate on playback, based on momentary recordings.

 > **KIRK**: That's enough, Spock. Mister Scott, take the conn. Spock. Mister Sulu, plot a course to take the Enterprise out of the Neutral Zone at warp eight. Lieutenant M'Ress, put the ship on Yellow Alert.

If you read the adaptations along with me, you probably recognize the name *M'Ress* from [*The Lorelei Signal*]({% post_url 2021-09-09-lorelei %}).  We also don't actually see her, here, but will later in the episode.  But she's a new non-human character, taking advantage of the fact that it costs the same to create a new animated character, no matter what they look like.

 > **SPOCK**: Captain, did you notice Doctor McCoy's reaction when I asked him if there was any possibility he might have made an error?
 >
 > **KIRK**: He said there's always that possibility. And that's not like Bones at all. Come on.

I love that the episode's plot hinges on everybody realizing that McCoy wasn't enough of a jackass to Spock.  "Captain, he didn't use a single racial slur or demean my ancestry.  He must be an *impostor*."

 > **KIRK**: There used to be only two examining tables in this room. Now there are three.
 >
 > **SPOCK**: I just realized that.

Given how much Vulcan stereotyping plays into what people falsely assume to be their personalities and abilities, I wonder if Spock has the mental acuity often claimed.  It seems like the number of examining tables in the only doctor's office around would be easy to keep track of, yet Spock needs Kirk to explain it for him.  McCoy, who is in charge of that room, apparently has no idea of how many beds there are.

 > **KIRK**: This is a vial of Orientine acid, Winston. It will burn through almost anything but this crystal. If you've never seen it work, I'll demonstrate on you.

It's not an acid---which might be the point of the scene, a joke that Kirk is only bluffing---but [orientin](https://en.wikipedia.org/wiki/Orientin) is a flavone found in bamboo, passion flower, açaí, buckwheat, and millet.

 > **SPOCK**: A Vendorian, Doctor. Their planet is quarantined, and few people ever do see them. Their ability to rearrange their molecular structure into anything with the same general size and mass and their practice of deceit as a way of life puts them off limits.

This is astonishing, to me.  The crew of the *Enterprise* has treated former fascist dictators, who took on mass extermination projects, with kindness and admiration.  We have yet to see a Vulcan who wasn't playing a Byzantine political game to get what they want, while harassing and insulting everybody around them, but that's fine.  They claim to oppose slavery, but generally don't have a problem with the slave-holders.  And I'm sure that we could tease out other cases, where demonstrably rotten people were treated like anybody else.

However, like how the Romulan solar system is blockaded, and the Romulan Empire still treated like they always have the upper hand in conflicts, because Earth holds a grudge from some old war, the Vendorians are "quarantined," because...they might lie.

 > **KIRK**: You used a Vendorian, which, I might add, is also a violation of the treaty.

I'd love to see a series just on the treaty negotiations.  Is it *just* the Vendorians, or is all subterfuge involving shape-shifting creatures banned?  If the Vendorian was just hired as a file clerk by sub-contractors, would that still violate the treaty?  Did Proconsul Mnec'lvaqqa (who I just made up) keep asking what would happen if the Romulans substituted a zillionaire with an identical duplicate to lure a warship across the border until they finally added the clause to the treaty just to shut him up for five minutes?  Were any of the negotiators, in fact, Vendorians playing a long con, just so that fake-Carter could get his day in front of a Federation jury and spark a movement to stop the embargo on his home-world?

My point is, this is a *wild* stance for a treaty to take, and there has to be at least half an hour's worth of story in it...

 > **KIRK**: You'll have to stand trial. But you did save the Enterprise from the Romulans, and I will recommend that be taken into consideration.

It sounds like identity theft, conspiracy with a foreign power to steal a military vessel, and sabotage of that vessel are fairly minor crimes, if Kirk thinks that his testimony and abandoning the plan are enough to smooth things over.

 > **NORED**: Form doesn't seem terribly important to me. As Carter Winston or even just part of him, there's a better life for you than anything the Romulans might offer. Can we talk about that?

To be clear, I'm fine with her asking a squid-dude out on a date.  Even Earth-cephalopods are oddly [intelligent](https://en.wikipedia.org/wiki/Cephalopod_intelligence), and there are [entire genres](https://en.wikipedia.org/wiki/Tentacle_erotica) devoted to this sort of thing, so it's not my place to judge her, there.

However, I'm admittedly a *bit* put off by how quick she is to date the man who stole her fiancé's identity and essentially [catfished](https://en.wikipedia.org/wiki/Catfishing) or [Spanish prisoner](https://en.wikipedia.org/wiki/Spanish_Prisoner)'d her.  For all the talk about Vendorian dishonesty, nobody seems concerned about this little detail...

Incidentally, it's not relevant to our project, but the Vendorians appear to be exaggerated neoliberals, where a person's value is proportional to their income.  It's hard to imagine what such an economy would look like, given that any individual can transform into any labor-multiplying technology at will, not to mention the "deceit as a way of life" thing.  What would productivity even *look* like?

## Foster Adaptation

We find the adaptation for this episode as the first story in **Star Trek Log Two**.  I won't bother to quote it, because the description is so drawn out, but we're told about an obscure star that Foster doesn't name hosts a small satellite that amounts to a singing Christmas tree, which reflects a non-Earth evergreen that the *Enterprise* keeps in cold storage until the Christmas season.  The extended vignette seems to mainly exist to show some random ensign conflicted as to whether he should take advantage of a drunken Uhura, because on the one hand, she's "the most desirable lieutenant on the ship," but on the other, he's intimidated by her rank.  Scott is also harassing Spock about not getting sufficiently into the "holiday spirit," which gives Spock the opportunity to rant at him.  In other words, it's disgusting, and Spock is the audience proxy in how relieved he is at there being an emergency, so that we can start the real story.  Maybe the most interesting aspect of this introduction is the mention of Scott planning to sell four-dimensional Christmas trees.

 > "Besides, I may be allergic to nutmeg."

Dangerous allergies are still common, and the even affect Spock.

 > Its design was compact and very expensive.  Only the very rich could afford to put warp-drive engines in small ships.  That maxim held true for governments as well as individuals.

There have been subtle hints, before, but this is pretty close to explicit, that wealthy individuals have the resources to compete with wealthy governments, in certain cases.

If you're interested in the technology-and-military side of things, this assessment suggests that the small, fast ships used for reconnaissance in a lot of the genre *probably* wouldn't exist in significant quantity.

 > "Sick Bay---Dr. McCoy, please.  Captain calling."  All that came back over the intercom was a muffled and suspiciously feminine giggle.  "Bones, are you there?"  An unidentifiable fumbling sound followed.

McCoy wields a fair amount of power on the *Enterprise* and---as characters have mentioned before---across Starfleet.  The fact that he's using the medical facility that he's responsible for to have sex *probably* breaks several Starfleet regulations.

 > A simple coverall suit of rich brown wood color clothed the man.  Its top was inlaid with accenting gold thread.  The garment was a mixture of the restrained and expensive.  A lime-gold aura still surrounded him, the product of the life-support belt encircling his waist.

Foster does a surprisingly good job of evoking the William Ware Theiss vision of dressing wealthy men.

 > "Bureaucracy in the Cerberus Crisis moved at two speeds---dead slow and slower than dead.  But Winston spent his personal fortune to bring in enough food and goods to carry the Cerberus II inhabitants through the danger period until those idiots," and he spoke the word with as much bitterness as Kirk had ever heard from him, "at Administration got themselves straightened out."

McCoy as a right-wing, government-hating libertarian actually makes a lot of sense.  I don't know if that was ever the *intent*, but it fits a lot of what we've seen.

 > Kirk recalled the incident faintly and was impressed with the memory.  He wasn't as intimately acquainted with the Cerberus incident as McCoy, but he remembered some of the resulting tremors.  There had been a real shakeup in certain sections of Starfleet Command.  One of those rare instances where ministers and executives in high positions actually lost their jobs.

At the same time, Kirk paints both a picture of an organization that merges with the civilian government at its highest ranks, and also an organization so corrupt that it takes widespread death for leaders to lose their positions.

However, you'll notice that it's taken as an article of faith that the government acted poorly, rather than being under-funded because people like Carter Winston don't pay much in taxes.  We might even question whether these grand, charitable gestures are *designed* to disrupt faith in governments, leading people to---as Kirk and McCoy appear to, in this moment---be more willing to blindly trust the rich guy.

 > "Original visual display, please."  The abstracts disappeared to be replaced by a hologram of Winston...

This is more about the technology, but here's another reminder that---regardless of what *we* see on our two-dimensional screens---visual playback is three-dimensional, in-universe.

 > Winston noticed it, too.  "Is there some problem, Doctor?  Don't tell me---I'm pregnant!"

If you hear the line in Ted Knight's "Ted Baxter" voice---which he notably did not use in the episode for Carter Winston---it definitely gets a laugh, but the fact that "pregnant man" jokes would survive to the future kind of just makes me sad.  I don't know if my font is up to it, but there's a [pregnant man *emoji* <i class="far fa-copyright"></i>](https://www.unicode.org/emoji/charts-14.0/emoji-list.html#1fac3) 🫃, official as of September 14<sup>th</sup> (just a week ago), to show that it doesn't need to be a joke.

This version of the scene, though, shows how much further McCoy wants to just ignore his tests and befriend a celebrity.

 > "When I left on that final journey, Anne, I fully intended it to be my last.  One supreme foray into unknown regions to bring my finances back to where they'd been before.  After that, I would return and marry you..."

This seems to imply that Winston *lost* a lot of money shortly before five years ago, though there's no indication anywhere else that such a thing happened or what that could have been.

 > "No, please come in, Mr. Winston.  I was just about to finish off the official report on your rescue."  He grinned.  "When Starfleet makes the details available, the news people will go crazy.  You're liable to be faxed to death the moment you set foot on Federation soil."

Foster appears to predict a news media that finds it so difficult to drum up important or interesting stories that they spend most of their time waiting for military press releases.  I'm not necessarily mocking that, considering that I launched [All Around the News](https://allaroundthe.news/), myself, liberally republishing stories from---among other sources---the Department of Defense and the NTSB, among other government agencies, but I'm also running that on a shoestring budget.

More curious is the reference to [faxing](https://en.wikipedia.org/wiki/Fax), which seems out of place.  Yes, the technology to send an image across telephone lines existed for nearly a hundred years before Foster wrote this, the verb "fax" wouldn't come into common use until the 1980s, a few years after, seeming to peak in 1997.  Yet the only alternative definition that I can find for [faxed](https://en.wiktionary.org/wiki/faxed) is an archaic antonym for "bald," and that doesn't make much sense in context.

There are two minor scenes not worth quoting, where we drop back to Sick Bay, with McCoy still trying to find a way to justify ignoring the readings.  It's implied that this is all he has done for the entire episode, which seems...petulant, I think is the best word.  Keep in mind that this is long after he formally and officially cleared Winston to wander the ship, despite the instrument readings.

The scene where the real Kirk returns to the Bridge is also extended to explain why looking at the clock bothers him so much.

 > "Their unusual abilities could be of considerable value to the Federation, or to others.  But as desirable as their physical attributes might be, psychologically they are still unfit for participation in a community of worlds."

Yes, the real victims in all this are the Federation businesses who can't hire a Vendorian to replace expensive equipment, *not* the quarantined civilization that the Federation refuses to interact with, because they might bend the truth.

 > When his reptilian image finally cleared on the main viewscreen the relaxed attitude of the Romulan commander only confirmed the suspicions taking root in Kirk's mind.

While "reptilian" is often used to describe the appearance of humans---the late [Martin Landau](https://en.wikipedia.org/wiki/Martin_Landau) has often been described as having reptilian features in a complimentary sense---I can't help but wonder if this is yet another suggestion that the appearance of Vulcans and Romulans is "dumbed down" for us.  After all, it has already been suggested that their skin is far greener, so it's not *that* much of a leap to suggest that they might be biologically more similar to reptiles.

Anyway, Foster fleshes out the treaty discussion to a degree where it makes more sense than the episode suggested, but still not much.  If you thought there was potential in the Nored-Winston story, the adaptation digs far deeper into that, too, and Nored even comes out of it looking like a person instead of a stereotype, which is always hit-or-miss in these adaptations.

Maybe more interesting to some, though not relevant here:  During the episode, I was left with the impression---from "Carter"'s assertion that he had changed more than Anne could understand, and the implausible claims about Vendorian society---that it feels like the story (if you strip out the science fiction trappings to its emotional core) is about Carter Winston coming out as bisexual, rather than an alien impostor.  Foster must have picked up on that, too, because he dispenses with the goofy "nobody cares about Vendorians who aren't good for the economy" premise and talks about how he was increasingly shunned due to his "deviant" attachment to the human who he was nursing back to health, and the deep bond they formed.

 > "To my knowledge, no Vendorian has ever been tried in a Federation court before.  I expect they'll have to make some rather novel arrangements to prevent you from becoming, say, the judge or the jury computer."

At this point, when someone says "jury computer," do I even need to pull out links to [bias in automated systems](https://montrealethics.ai/why-was-your-job-application-rejected-bias-in-recruitment-algorithms-part-1/)?

Also, I'm pretty sure that most jurisdictions are likely to stop the trial and count it against the defendant, if the defendant vanishes.  So, the off-handed suggestion of "novel arrangements" suggests that the Federation routinely enforces arbitrary rules on trials, based on stereotypes about the defendants' home-worlds.  This also implies a presumption of guilt.

Continuing on to the start of Foster's adaptation for *The Lorelei Signal* that I ignored when covering that episode...

 > They eventually dropped Carter Winston off-ship in the system of Valeria.  It was the nearest world to their exit from the neutral zone that was capable of dealing with the peculiar case of Carter Winston.

...and so on, with Anne transferring to get on the trial's security detail.

Valeria is a somewhat common name seemingly prominent due to the [gens Valeria](https://en.wikipedia.org/wiki/Valeria_gens) of the Roman Republic.  It's probably most relevant in science fiction circles for the character in [*Red Nails*](https://en.wikisource.org/wiki/Red_Nails) and a planet mentioned in [**First Lensman**](https://standardebooks.org/ebooks/e-e-smith/first-lensman).

 > Far more influential was Spock's official report, with corroboration by Winston, of continued Romulan visitation to the mutually quarantined world of Vendoria.  Politicians handled this awkward situation in the usual way.  A number of high-ranking officials quietly got together, shared a few drinks and dirty jokes, and decided to let the whole matter drop.

This is largely from Kirk's perspective, so it represents his continued distrust of the Federation's civilian government.  But there's also the possibility that it's meant to imply that this cowardly sort of corruption really *is* how the Federation handles major issues.

 > To obtain them Kirk would have had to travel a fair number of parsecs to the major naval base at Darius IV.  Instead, he chose to spend the rest of the holiday season orbiting somnolent, restful Valeria.

While Darius is a fairly common given name, if it referred to anybody other than [the ancient Iranian king](https://en.wikipedia.org/wiki/Darius_the_Great) (𐎭𐎠𐎼𐎹𐎺𐎢𐏁), I'd expect a scene where some politician explains that, while most people assume that, it's really in honor of this other person.

And that brings us back up to date to the post from a couple of weeks ago, with Kirk wrapping up a fishing trip to bail out the officers who got in trouble on their vacations.

## Conclusions

The adaptation does a good job of showing us what wealthy civilians wear, and it's consistent enough to what we've seen in the series to be credible.  We're also reminded that the special effects that we see---even animated---aren't necessarily as sophisticated as what the characters see.

It also hints that, while the Federation and Starfleet generally appear to be separate organizations, that may be less true, the higher up in the organizational chart we move.

### The Bad

This episode indicates a sort of celebrity-oriented culture, where the wealthiest people have zealous followers who allow their hero-worship to blind them to lies.  And we see hints that they are frequently considered exempt from following basic laws and regulations, such as confirming their identities.

Tying in with the blindness to lies, we see more evidence that automation isn't trusted by the Federation.  In the adaptation, nobody seems worried that a significant fraction of medical staff---including its leadership---spends the majority of the episode looking to disprove unambiguous, reproducible readings.  The plot even hinges on Kirk and Spock recognizing that they're willing to be wrong as evidence of manipulation.  Unmentioned, though an unavoidable result, this means that McCoy falsified government records at the start of the episode, then spent the remaining time trying to make the data fit his report.  However, despite this distrust in technology, it's implied in the adaptation that juries have been replaced by computers.

Likewise, there's a reminder that the Federation is a massively unequal place, where a private citizen can---but usually doesn't---solve an entire planet's problems.  If we believe the adaptation, these occasional charitable actions make the Federation and local governments look incapable of acting.  The adaptation also talks about how individuals like Carter Winston are so wealthy, that they can easily afford to compete with organizations like Starfleet, when it comes to building and buying interstellar spacecraft.

We discover that the Romulans aren't the only civilization that the Federation has cut off from the rest of the galaxy, with the Vendorians reduced to stereotypes and dismissed as too dangerous to allow to roam free.  The adaptation suggests that this is a problem, not for the Vendorians, but for companies that might want to hire someone who can change shape.

In the adaptation, we see some ugly drunken behavior, ranging from belligerence to at least plans for sexual assault.  We also see at least the implication that foreigners to the Federation, when put on trial, will be given arbitrary restrictions based on stereotypes about their biology or culture, to make Federation citizens feel more comfortable with the verdict.

There's at least a nod to the continued presence of allergies in Federation life.  Yet the idea of a pregnant man is treated as laughably absurd, as if there are no transgender men and artificial wombs have never been considered.

The media appears to be in dire straits, in the Federation, often waiting to republish anything that Starfleet releases, just in case somebody popular is involved.

### The Weird

Treaties with the Federation sound like a wild ride, with absurd clauses about ceding ownership of ships and trying to ban dishonesty.

Identity theft and impersonation don't seem to carry a significant penalty, as both Kirk and Nored largely treat them as incidental.  It's hard to say whether this would be because it's difficult for any lasting harm to be done, or if it's because Federation law has decided that everybody is responsible for protecting their own identities and reputations.  Similarly, though more concerning, it doesn't look like anybody is concerned about McCoy issuing documents attesting to Carter Winston's survival, when he either knew that couldn't be true or at least knew that he didn't have enough evidence to do so.

## Next

Next week, if you thought that just one Spock was plenty, well...wait until *The Infinite Vulcan*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Grimalditeuthis bonplandi](https://commons.wikimedia.org/wiki/File:Grimalditeuthis_bonplandi_%282%29.jpg) by Jeanne Le Roux & L. Joubin, copyrights lapsed into the public domain, having been published prior to 1909.
