---
layout: post
title: Tweets from 09/20 to 09/24
date: 2021-09-24 17:59:59-0400
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of September 20th, 2021
thumbnail: /blog/assets/CLM_14456_71r_detail.png
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:04 -- Mon 20 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1439938393396285445) [Critical race theory is an important tool in better understanding how religion operates in America](https://theconversation.com/critical-race-theory-is-an-important-tool-in-better-understanding-how-religion-operates-in-america-164288) from The Conversation

 > ...described a "true" American as essentially both white and Protestant...churches supported white supremacy through rhetoric from the pulpit, interpretations of the Bible and policies of segregation.

I'm reminded of an experiment done early in the Obama administration, where subjects were presented with photographs and summary biographies of famous people, asking them to rate how American they seemed.  Because of this sort of nonsense, I believe the headline was that [Prince Charles](https://en.wikipedia.org/wiki/Charles,_Prince_of_Wales) scored significantly higher than [Barack Obama](https://en.wikipedia.org/wiki/Barack_Obama).

This whole mess is unacceptable.  And the reciprocation is yet one more reason that churches shouldn't be exempt from paying taxes.  (The central reason is that the government shouldn't be in the business of deciding which churches are and are not legitimate.)

## 12:03 -- Mon 20 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1439983439978115074)

 > I have pulled through many a march, I have been in many a battle, I have seen the bomb-shell burst, I have heard the grapeshot rattle! With the bravest, in the strife, I have nobly risked my life.

{% cite Federico Fernández Cavada %}

## 9:02 -- Tue 21 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1440300529431764992) [Tesla, Toyota, and Honda Don’t Want You to Get a Discount for Buying Union-Made EVs](https://www.vice.com/en/article/epn3pp/tesla-toyota-and-honda-dont-want-you-to-get-a-discount-for-buying-union-made-evs) from VICE Motherboard

 > When "foreign" automakers opened plants in the U.S. in recent decades, they made sure they did so in a way that shielded them as much as possible from unionization...

To be fair, it's also fairly clear that the automakers would really prefer not to *sell* electric vehicles, since the discounts are still needed to make them competitive with their equivalent gasoline-fueled models.  And before some wise-ass talks about lower production costs associated with economies of scale, keep in mind that the companies aren't ramping up production, because people can't afford to buy their overpriced electric cars.

It's not like they don't know which way the wind is blowing.  They know that *all* land vehicles will be electric, soon enough.  Even if we ignore pollution, electric vehicles were going to be the future, because there are fewer fussy moving parts.

## 12:02 -- Tue 21 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1440345576277614599)

 > Look that the times are not
 >
 > To go after the Muses,
 >
 > But looking for money
 >
 > Do you persist? Well, don't complain...

{% cite Manuel A. Alonso Pacheco %}

## 9:03 -- Wed 22 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1440662917288919043) [Unemployment Insurance Isn’t Holding Back the Economy. Inequality Is.](https://otherwords.org/unemployment-insurance-isnt-holding-back-the-economy-inequality-is/) from OtherWords

 > Vaccination rates are still lagging in much of the country, yet many state governments are undermining masking rules and other basic precautions.

This is all exactly right.  Corporate branded everybody who they didn't care about as an "essential worker" to force them to show up, laid them off anyway, argued against precautions as the remaining workers died, and now think that everybody is ungrateful for minimum wage jobs with no benefits and a likely chance of death.

Plus, it's not long ago that these same companies were insisting that we shouldn't raise the minimum wage, because the labor was so unimportant to them that they'd just automate the jobs away.  You'll notice how well *that* effort has gone...

## 12:04 -- Wed 22 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1440708467128418304)

 > The occasion was celebrated by immense processions of men and boys marching through the principal streets to the music of many brass bands, the firing of cannon, and the discharge of anvils.

{% cite Francisco Perea %}

## 9:05 -- Thu 23 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1441025808378761216) [White parents resist really talking about race](https://www.futurity.org/white-parents-children-racism-2628272-2/) from Futurity

 > Instead, fewer white parents talked about being white with their kids and more shared messages of colorblindness that minimized the significance of race.

As someone who was raised to "not see race," I can tell you that it's not a good idea.  Race is a social construct, in that it's a non-scientific collection of traits concocted and maintained by racists.  But language, money, laws, families, and countries are all social constructs.  See how far you get in life by refusing to acknowledge that those exist.  Artificial and false isn't equivalent to unreal.  Artificial and false things have *massive* effects on society.

## 12:05 -- Thu 23 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1441071107038056459)

 > We are dark, but we repeat it, we are animated by the best feelings, with respect to the working class, and the people in general, which, in our opinion, is enough for the company we are starting today.

{% cite Manuel Corchado y Juarbe %}

## 9:01 -- Fri 24 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1441387189758160902) [Facebook has known for a year and a half that Instagram is bad for teens despite claiming otherwise---here are the harms researchers have been documenting for years](https://theconversation.com/facebook-has-known-for-a-year-and-a-half-that-instagram-is-bad-for-teens-despite-claiming-otherwise-here-are-the-harms-researchers-have-been-documenting-for-years-168043) from The Conversation

 > Being an object for others to view doesn’t help the "selfie generation" feel empowered and sure of themselves---it can do exactly the opposite.

From time to time, I remember the day in college that a few of my classmates were loitering around the computer lab, and someone asked what it would take to build a website where people could post contact information and updates for people to see.  We started talking about the technologies that we could use to build such a thing, wondered how a company could fund it without it turning into a mess or an exclusive club, and started listing all the ways that this could go wrong.

No, this isn't a story that ends "and my best friend became CEO of [PanoptiCorp]({% post_url 2020-11-07-hide %})."  However, it *is* a story about how a handful of college kids in **1994** realized that social media would be a disaster.  It's possible to get a lot of good experiences from social media---I think that I do---but like with any media, you always need to be vigilant that you're the one making use of it, and not the other way around.

## 12:01 -- Fri 24 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1441432488295862287)

 > Pshaw, so this is the home of the mermaid and the charm of the deep sea, of which we read such alluring accounts? Ugh! What a disillusion!

{% cite Luis Senarens %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [Science leaders ‘can tackle child marriage’](https://www.scidev.net/global/podcast/science-leaders-can-tackle-child-marriage/) from SciDev

 > Girls who are married are more likely to drop out of school, while girls with higher levels of education are less likely to be married as a child.

This is an interesting spin on a problem seen around the world.  I don't have much more to say about it, though, since I haven't done much research on the field.

<i class="fas fa-square"></i> [Forgotten history: American aeronaut Jeanette Van Tassel lies buried in Dhaka Christian Cemetery](https://globalvoices.org/2021/09/17/forgotten-history-american-aeronaut-jeanette-van-tassel-lies-buried-in-dhaka-christian-cemetery/) from Global Voices

 > He first learnt about the Van Tassel's exploits in Dhaka from a journal kept by Ganiur Raja, the son of mystic poet and songwriter Hason Raja from Sylhet.

This is absolutely wild.  Digging deeper---only slightly deeper, since so little information is available---we don't know *which* woman Jeanette was, and there seems to be some disagreement about their nationality.  Yet, it was the first crewed flight in Bangladesh, and largely predicted the rise of ballooning for sport.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
