---
layout: post
title: Free Culture Book Club — Affair, Part 3
date: 2021-09-25 07:06:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the final quarter of Affair
thumbnail: /blog/assets/stokes-affair-cover.png
offset: -26%
update: [
  2021-09-11-affair1.md,
  2021-09-18-affair2.md
]
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues reading **Affair**.

![Affair cover](/blog/assets/stokes-affair-cover.png "Affair cover")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Affair**
 * Location:  <https://archive.org/details/affair-stokes/mode/2up>
 * Released:  2014
 * License:  CC-BY-SA, though see below
 * Creator:  [Nick Stokes](http://www.nickstokes.net/)
 * Medium:  Novel
 * Length:  Approximately 60,000 words
 * Content Advisories:  Coarse language, religious references, repeated references to the aftermath of sex, mild violence, bad advice about birth control, the return of an ethnic slur

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Affair

Here's the book's blurb.

 > Affair is a novel by Nick Stokes. A man who collects sticks and gathers stones has an affair with a woman in the woods and struggles to return to his wife. An author writes about a man having an affair in order to destroy the man and discover who he is. The two stories are woven and inextricable.
 >
 > Affair is influenced by magical-realism, surrealism, absurdism, postmodernism, modernism, post-postmodernism, premodernism, realism, organisms, and ismism.

Since I've mentioned the license confusion, the Internet Archive page lists the book as having a non-commercial license---echoed on Stokes's personal website---but the book itself does not.  Then, over on [Unglue.It](https://unglue.it/work/145808/), there's also mention of a version in the public domain.  Whatever the *intent* was, this is the version most easily available, so this is what we're working with.

## What Works Well?

There are actual scenes---to the extent that anything here can be called a scene---that don't involve bathrooms or urination, so...hooray?

There are more references to Cole having some Hispanic or Latinx background, though I wish it was relevant to anything.

## What Works...Less Well?

This quarter of the book is, by far, the most pretentious that we've seen.  On the one hand, it wants to occasionally pretend to be [**Finnegan's Wake**](https://en.wikipedia.org/wiki/Finnegans_Wake), but hasn't any idea why James Joyce compounded particular words or repeated certain syllables.  On the other hand, there are multiple chapters trying to justify the book, including warning us that it could be worse.  Sure, technically it's Cole---now calling himself Kol, because of course he does---justifying the book about Palo, but they're not significantly different books.

More than that, though, I honestly struggled to push through this chunk of the book, because we seem to have reached a point where nothing matters.  The Palo sections are repetitive when they don't twist themselves into dead ends.  The Cole sections treat the few events we do get abstractly, and then there's no effect on anything else.  As I suggested last time, this feels less "experimental" than just carelessly packing in words.

Like I mentioned last week, there's potentially an interesting story in this concept, about a failed writer who's depressed to a degree that he can barely take care of his young child and seems to have cut off any contact that he might have had with people outside his household.  There's something to the idea, if this is extended writer's block, while his family gets tired of him.  But that doesn't seem to be the story we *got*.  Instead, we get sixty thousand words representing the inner monologue of someone who appears to barely acknowledge the existence of people who aren't customers, and is fairly certain that his customers want to read about a guy with a tiny bladder who sells sticks that he picks up in the park.

## Opportunities

As I've mentioned, I don't see much.  Stokes seems to have a lot going on, so you might consider supporting something else that he has done, but there isn't any obvious path to interaction.

## What's Adaptable?

I still don't see anything.  Our family still doesn't have a family name, and our protagonist isn't even sure about his own given name.

## Next

Next time, we'll finish **Affair**, reading from *Dimension Contradiction Scab and Sea Lion* to the appropriately titled *Reb, Affair's End*.

While we wait for that, what does everybody else think about these chapters?

* * *

**Credits**:  The header image is the cover of **Affair** by Omar Willey,  made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/) license.
