---
layout: post
title: Developer Journal, Gay Men's HIV/AIDS Awareness
date: 2021-09-27 07:17:23-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/ngmhaad-profile-logo.png
---

Since 2008, the National Association of People with AIDS---joined by the United States government---has [used today to recognize](https://www.hiv.gov/events/awareness-days/gay-mens) the impact of the AIDS epidemic on gay men.  I happen to not be gay and haven't been directly affected by HIV.  Even so, it's chilling to realize that the reason that I know so few gay men around my age is that the Reagan administration chose to ignore the deaths, because it might make him look bad.

![National Gay Men's HIV/AIDS Awareness Day](/blog/assets/ngmhaad-profile-logo.png "National Gay Men's HIV/AIDS Awareness Day")

I know, in 2021, it's hard to imagine a President of the United States from the Republican Party suppressing a pandemic in hopes of salvaging his image.  Though at least the Reaganites didn't try to bleach and de-worm their shriveled little homophobic lungs and hearts.  That said, the current administration has produced a [nice page of resources](https://www.hiv.gov/events/awareness-days/gay-mens), if you'd like to do some digging, such as the badge that I shamelessly stole.  Maybe ignore the incomprehensible hashtag, though.

Anyway, let's dig into some code.

## Library Updates

As I mentioned [last week]({% post_url 2021-09-20-peace %}), I started the week wrapping up the outstanding issues that GitHub's automated systems filed.  [**RenewDB**](https://github.com/jcolag/RenewDB) and [**Generic Board Game**](https://github.com/jcolag/generic-board-game) are both basically unused repositories, but the base code should mostly be up to date.

## Ham Newsletter

Sparked partly by a small upheaval requiring updates to the [cord-cutting post]({% post_url 2021-04-04-cord-cut %}), and partly by the simple fact that I eventually want to re-edit old posts, I realized that the [**Entropy Arbitrage** newsletter](https://entropy-arbitrage.mailchimpsites.com/) should have a sub-section with the scale of changes.  To handle that, [**Ham Newsletter**](https://github.com/jcolag/ham-newsletter) now includes a module to scour a repository for a rough word count of changes to files.

The word count is complex enough that I'll probably write a quick [tech tip](/blog/tag/techtips) post to explain the tricks.

Oh, and if you're interested in my take on and analysis of the Locast meltdown beyond what I mention in the aforementioned post, there's a post-sized update in the newsletter going out on Saturday.  So, this is a good time to sign up, over in the slide-out panel to the right or at the link above.

## Next

Honestly, I don't know.  I'll see if I have any uncommitted code floating around, but I may put in some work on issues that I filed a while back, add new issues, or start a new project.

* * *

**Credits**:  The header image is [National Gay Men's HIV/AIDS Awareness Day](https://www.hiv.gov/events/awareness-days/gay-mens) by the United States Department of Health and Human Services, placed in the public domain as a work of the United States government.
