---
layout: post
title: Real Life in Star Trek, The Infinite Vulcan
date: 2021-09-30 17:28:28-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/34-Squadron-undertake-Live-Fire-Tactical-Training-at-Otterburn-Camp.png
offset: -21%
proofed: true
---

![34 Squadron in ghillie suits](/blog/assets/34-Squadron-undertake-Live-Fire-Tactical-Training-at-Otterburn-Camp.png "Not Phylosians...or maybe that's just what they WANT us to think")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Infinite Vulcan

This episode is probably most dramatically of note because of the screenwriter, Walter Koenig, who you may notice has not appeared in any episodes.  Filmation's original plan for the series was to only use the voices of William Shatner, Leonard Nimoy, DeForrest Kelley, James Doohan, and Majel Barrett, relying on the actors' other voice work to fill out the cast of characters.  Specifically, Doohan provides the voice of navigator Arex and---while we haven't been introduced to the character, yet, except as a name-drop in one of the adaptations---Barrett provides the voice of communications officer M'Ress, possibly also doubling for Sulu and Uhura, when needed.

However, while Filmation has always been famously *cheap*, it has always tried to promote representation where possible.  So when someone---Leonard Nimoy, in most accounts---pointed out that they were eliminating the only non-white members of the cast, they reorganized the budget to include George Takei and Nichelle Nichols in limited situations, allowing for excellent episodes such as [*The Lorelei Signal*]({% post_url 2021-09-09-lorelei %}).  That left Koenig, so they bought this episode from him.

 > **MCCOY**: He's got about one minute to live unless I can find an answer. Maybe Dylovene. No good. Takes too much time to work if it does work.

You guessed it.  Dylovene is original to the episode *and* extremely unlikely as a generic drug name.

 > **MCCOY**: Now, just a minute. I can't let you, whatever you are, inject him with some alien...dew drop!

Yeah, the doctor was just about to inject him with a random assortment of dangerous drugs, and he can't have any unpredictable factors interfering with that.

Sorry, I couldn't help myself.  There's actually a lot of racism in his attitude, especially given this.

 > **SPOCK**: Captain, these beings are of botanical origin.
 >
 > **MCCOY**: Intelligent plants?

Granted, unless you radically change the chemistry and biology involved, it's basically impossible for a plant to have enough energy to move around, let alone build a society.  However, they've met creatures with no body at all and bodies made from rock.  Is a walking plant *really* where they draw their bright line?  Because those prior examples seem *far* less likely.

 > **AGMAR**: Welcome to the planet Phylos.

In biology, a [phylum](https://en.wikipedia.org/wiki/Phylum) is a classification of organism, though you'll often hear scientists use the term "division," instead.  Presumably, Koenig or an editor chose the name because of the terms relating to biological classification---domain, kingdom, phylum or division, class, order, family, genus, and species---only one of them is unique enough to hint that the episode talks about biology.

We live in an interesting time, though, when that sort of blocky classification system increasingly finds itself inadequate in the face of analysis based on common ancestors.  So you're likely to see increasing emphasis on what we call [clades](https://en.wikipedia.org/wiki/Clade).

 > **AGMAR**: He was bitten by the Retlaw plant. It is deadly only if unattended.

"Retlaw" is "Walter"---as in, episode writer Walter Koenig---spelled backwards, and I'm not sure whether I appreciate the brazen way that the episode admits that the *plot* attacked him.

 > **AGMAR**: A voder, or translator. Most efficient.

It seems like Koenig would be too young and not in the right field to have been familiar with it, but [Voder](https://en.wikipedia.org/wiki/Voder) was Homer Dudley's Voice Operating Demonstrator in 1937, the first known attempt to electronically synthesize a human voice.

 > **MCCOY**: There are evidences of gram-positive bacteria. It's carried by humanoids without ill effect, but staphylococcus strains don't seem to be native to this planet. It must have been like a plague.

[Staphylococcus](https://en.wikipedia.org/wiki/Staphylococcus) is, indeed, what doctors call [gram-positive](https://en.wikipedia.org/wiki/Gram-positive_bacteria).

Spock also repeats the [ten percent of the brain](https://en.wikipedia.org/wiki/Ten_percent_of_the_brain_myth) myth, which the less we pay attention to, the better.  However, I do want to point out how great the design is in these scenes.

 > **COMPUTER**: Working. From Earth history file Stavos Keniclius. Earth scientist, period: Eugenics Wars. Planned to clone perfect specimen prototype into master race. Concept considered anti-humanistic. Banned from community. Disappeared. No evidence of death. No further data.
 >
 > ...
 >
 > **UHURA**: I had the library computer check out all known writings by Keniclius. They are obscure, but there is a recurring theme in his later essays about using his master race as a peace-keeping force throughout the galaxy.

Here's our reference to [*Space Seed*]({% post_url 2020-06-11-seed %}).  And you really can't get away with using a term like [master race](https://en.wikipedia.org/wiki/Master_race) without people bringing up the Nazis or other white-supremacist regimes.

Really, though, you need to take a moment to appreciate that this man, during a war where genetically engineered super-humans sent the world to war to impose their own brands of order, and decided that what the world needed was...*more* genetically engineered super-humans to impose their own brands of order.  The story might make more sense, if the intent is that he was active a generation before the Eugenics Wars---roughly contemporary to the show's audience at the time---and did the work that *resulted* in Khan and company.

Anyway, this isn't current Federation law, presumably, but there's a history of exiling unethical scientists, instead of...I don't know, arresting them.

 > **MCCOY**: There used to be a story about a modern Diogenes wandering the galaxy looking for someone special.

[Diogenes](https://en.wikipedia.org/wiki/Diogenes) was the ancient Greek version of [the Yes Men](https://en.wikipedia.org/wiki/The_Yes_Men), an activist engaged in everything from counterfeiting to destroy the local economy to---what he's best known for and what McCoy refers to---wandering the streets during the day with a lamp, claiming to be looking for a true man.  And then he was sold into slavery, which I don't know *didn't* happen to the Yes Men, to be fair.

 > **MCCOY**: It couldn't be Keniclius. He'd be over two hundred and fifty years old.

The Eugenics Wars happened sometime in the 1990s, as we know from *Space Seed*.  [Ricardo Montalbán](https://en.wikipedia.org/wiki/Ricardo_Montalb%C3%A1n0) was born in 1920 and, given that we can probably assume that some aging occurred during the frozen flight, we can round his age at exile down to around forty.

If Keniclius was Khan's contemporary, he could have been ten years younger as a newly minted PhD, so that suggests that the series takes place sometime after 2215, but far enough before 2265 that McCoy wouldn't reflexively round up to three hundred years, which I guess would be 2240.  If Keniclius worked on the eugenics technology that *led* to dozens of creeps trying to carve out their little fascist nightmares, then subtract at least forty years from those dates, 2175--2200.

 > **MCCOY**: Maybe they're waiting for the mist to clear. Well, how about that. Great granddaddy's weed spray still works.

Seventy or so years prior to the episode, humans still use chemicals to poison plants that aren't immediately valuable to them.  Or maybe they don't, in general, which is why McCoy's family brews their poisons up at home.  Though I also wouldn't be surprised if McCoy's family runs a chemical company that doesn't fit with his "simple country doctor" persona.  I mean, if he's the heir to a [Syngenta](https://en.wikipedia.org/wiki/Syngenta), his use of brand-name drugs might seem more reasonable.

Also...they just slaughtered a bunch of aliens that are at least intelligent enough to be trained and commanded, gassing them in a way that would be illegal under twentieth and twenty-first century international law.

 > **KIRK**: Vulcans do not condone the meaningless death of any being. Spock's death is meaningless if it is only to create a giant version of himself.

This, right here, is why the "loss of life is to be mourned, but only if the life was wasted" idea from [*Yesteryear*]({% post_url 2021-08-26-yesteryear %}) is a mess.  The sacrifice is obviously meaningful to Keniclius, and in a purely mechanistic sense, more literally comes out of the death (giant-sized Spock) than was lost (regular-sized Spock).  It's much harder to get backed into a fussy corner like this when you just think that death is bad.

 > **KIRK**: All this has been a waste, Keniclius. There's been peace in the Federation for over one hundred years.

Presumably, Kirk means between the planets of the Federation---he'll later reiterate the phrase "peace in the Federation"---because we've had consistent indications of recent wars, not to mention worries about getting into potential wars suggesting that any external peace is uneasy.

 > **STAVOS**: That is a lie. What about the Eugenics Wars? The galactic wars? What of the depredations of the Romulans, the Klingons and the Kzinti? An army of Spock duplicates is necessary to subdue them.

We know that the Eugenics Wars were well more than a century ago, probably closer to two, based on the timelines outlined above.  The Romulan war was also more than a century ago, though we never got information more specific than that.  There were apparently galactic wars, presumably analogous to our world wars, though we don't know when.  And while we aren't given specifics on the timing or even scale here, either, there have been war-like incidents with the Klingons and a group called the Kzinti.

I'd explain the reference to the Kzinti here, but...well, if you don't already know, seven more weeks won't hurt you.  We'll get much more information about them in mid-November, so I'll cover them then.

 > **KIRK**: If you have Spock's mind, you'll know the Vulcan symbol called the IDIC.
 >
 > **GIANT SPOCK**: Infinite Diversity in Infinite Combinations. Symbolizing the elements that create truth and beauty.

I talked about the actual significance of IDIC in the post about [*Is There in Truth No Beauty?*]({% post_url 2021-03-18-beauty %})...which I suppose is implied by big-Spock's name.

 > **SPOCK**: I would suggest Doctor Keniclius remain on Phylos with my duplicate. The concerted efforts of both scientists may yet achieve a rebirth of the Phylosian civilization and enable them to contribute to the Federation.

In the future, we all decided that [Operation Paperclip](https://en.wikipedia.org/wiki/Operation_Paperclip) wasn't an embarrassment, I guess.

And yeah, there's maybe a giant Spock clone running around the universe.  And if you happen to watch **Star Trek:  Lower Decks**---which...don't get me started; I'll vent about it in the [**Entropy Arbitrage** newsletter](https://entropy-arbitrage.mailchimpsites.com/) after the season ends, if you need my opinions on it---you might have noticed Spock-2's remains among Kerner Hauze's collection of artifacts.

 > **SULU**: I don't know, sir. It isn't just physical, you know. You have to be inscrutable.

I'm not entirely sure what to do with this.  First, it's a possible reference to, or at least the same joke as, [*The Corbomite Maneuver*]({% post_url 2020-03-19-trek-corbomite %})'s adaptation.  And as I suggested there, we've been told---implicitly and explicitly, in adaptations and in episodes---that humans simply don't remember the racial harassment of the twentieth and now twenty-first centuries, Sulu and Kirk are joking about a harmful stereotype of East Asians as emotionless, passive, and impossible to understand through their alien metaphors and thick accents.  When people say "there's a grain of truth" in stereotypes, this is an exception based largely on Westerners refusing to acknowledge that Asian people have perfectly ordinary eyes or that the cultures' traditional metaphors are pretty obvious.

Anyway, bringing up this kind of hateful trash in an episode where a eugenicist wanted his "master race"---his term, not mine---to violently bring order to the galaxy...well, it feels like it should be profound, but no, it's just using the stereotype to tell us that Sulu is an *exception* to the stereotype.

## Foster Adaptation

As mentioned, this adaptation is the third and final story of **Star Trek Log Two**, following [*The Lorelei Signal*]({% post_url 2021-09-09-lorelei %}), and so starts by making another reference to Carson's World and Bethulia.

 > Kirk clicked off and stared at the fore viewscreen.  The journey out from Kinshasa had been peaceful and uneventful.  Now an Earth-type world with a normal scattering of clouds, seas, and brownish land masses filled the screen.

Carrying on with the tradition of Foster naming minor planets after African cities, [Kinshasa](https://en.wikipedia.org/wiki/Kinshasa) is the capital of the Democratic Republic of the Congo.

 > He wasn't surprised Starfleet Command had diverted the *Enterprise* from escort to survey duty.  The discovery of a potentially colonizable unclaimed world took precedence over any but the direst emergency.  It was interesting, pleasant duty.  And if Vice-Admiral van Leeuwenhook had pulled a few strings to get the *Enterprise* the choice assignment, well, it was only a reward for a job well done.
 >
 > It was imperative to make an official survey and lay claim to the world quickly---before the Klingons, say, or the Romulans discovered it.  Inhabitable worlds were not all that common, and competition for expansion was fierce.

This gives the impression that the Federation is desperate for expansion, though no indication of why that might be, beyond maybe stopping the expansion of other powers.

Perhaps more interesting, we see that Kirk's default understanding of the inner workings of Starfleet is one that basically involves corruption and favoritism.  He has no evidence that this mission is a reward for stopping the Taurean women from trapping ships, but he has the script for how it happened in his head.

 > Furthermore, this globe seemed to be a real prize to the astronomers using the Moana predictor.  Not only did preliminary orbital scans insist it was inhabitable, it checked out as downright lush---a garden world.

Readers are presumably familiar with the Disney film that wasn't *remotely* an idea when Foster wrote this, but [Moana](https://en.wiktionary.org/wiki/Moana) is the word for the sea or ocean in Hawaiian and other Polynesian languages, also used as a unisex name most prominently known through the Hawaiian royal [House of Moana](https://en.wikipedia.org/wiki/House_of_Moana).

Normally, I'd say something like "we don't know what this is predicting, here," but given the origin and meaning of the world, there's enough context that we can probably assume that it's a lot like our astronomy's [Goldilocks zone](https://en.wikipedia.org/wiki/Circumstellar_habitable_zone), that you're most likely to find human-compatible life on worlds where oceans are likely.  I mean, it *could* just be a random rule by some scientist named Moana, too, but the context suggests that it's more meaningful than that.

 > "Anaphase...Synopmist...Dylovene...maybe Dylovene."  The ineffectual tube was returned to his belt and a slightly larger instrument substituted.  A quick adjustment of the hypo setting and then it was applied to Sulu's other arm.

Weirdly, [anaphase](https://en.wikipedia.org/wiki/Anaphase) *is* a legitimate term, but it refers to the stage of mitosis where duplicated chromosomes migrate to opposite sides of the cell, not any drug, though I suppose that we might imagine that McCoy cut himself off from a full phrase like "anaphase inducer" or whatever.

Synopmist appears to be original to this episode.  The [syn-](https://en.wiktionary.org/wiki/syn) prefix refers to things being together, but the *word* has a meaning in chemistry referring to the angle of bonds.  And, of course, "mist" is a conventional English word, but I can't make anything of that, and the name definitely doesn't conform to any generic drug stems.

 > Role reversal was always difficult.  *They* were the aliens, not the Phylosians.

This is almost a clever twist on Foster's part, but...they're in space to "seek out new life and new civilizations."  Isn't the entire concept of the show that our crew are perpetually the aliens?  Is it different, just because their hosts resemble artichoke-themed octopodes?  Actually, I'd probably watch an **Agmar the Artichoctopus** series.

 > "You can, Bones."  Kirk slumped in the command chair.  "While Uhura, Sulu, and Arex are running checks, you can get yourself down to Sick Bay and find me a non-narcotic, nonenervating tranquilizer.  If I don't relax soon I'm going to start breaking things.  And I haven't got time for a trip to the therapy chamber."  McCoy grinned.

There are few enough tranquilizers without dangerous side effects that Kirk doesn't know of any by name and assumes that McCoy doesn't, either.  At least in part, this may be because of something called a "therapy chamber" that's used to impose some level of relaxation in people.

Skipping along, the herbicide idea is entirely McCoy's, but farmed out to weapons engineer Lieutenant Ram Chatusram.  Sulu shouts "Patrick O'Morion," which came up in [*Beyond the Farthest Star*]({% post_url 2021-08-19-farthest %})'s adaptation.

 > "Information, yeah," mused Uhura.  One arm was still trembling.  She leaned on it to hide the quiver.  "Did I ever tell you the one about the one-legged jockey, Mr. Scott---?"

Most of the jokes that I can find a reference to that isn't just an excuse to say something *vaguely* sexual that I'm not convinced is a real punchline---the infamous unspoken joke from [**Some Like It Hot**](https://en.wikipedia.org/wiki/Some_Like_It_Hot) that might be the most relevant, given the movie's age---is a colleague accidentally angering the jockey by asking how he's "getting on."  How is that relevant to Uhura's situation?  I can't think of any connection, but it's certainly closer than "I ride sidesaddle."

Interestingly, Kirk only asserts that there's been peace in the Federation "for well over fifty years," not a hundred.  Keniclius also refers to "the endless squabbles among the so-called 'allied' races of the Federation itself," suggesting that the Federation was a known quantity around the time of the Eugenics Wars.

Not to criticize the storytelling, but it bothers me that neither the episode nor the adaptation bothers to explain why cloning people as giants is any part of this plot.  The animation briefly shows us the dead Phylosians, some of whom appear to be extremely tall, but it's never mentioned that Spock 2 needs to be able to reach the steering wheel in his patrol ship or Stavros was just imagining the exciting propaganda posters that could be run off at space-[Kinko's](https://en.wikipedia.org/wiki/FedEx_Office) when his peacekeepers were two or three stories tall.

## Conclusions

This episode is heavy with references, the most relevant of which is another approximate range of dates that the series could be taking place, given the Eugenics Wars in the 1990s as an anchor.  We get a hint that the Federation may have started on Earth around the time of the Eugenics Wars, and that its growth may have been as a peace-keeping organization, itself.

Whatever the Federation's internal processes for conflict resolution might be, they appear to have worked, with over a century of peace between member worlds.

### The Good

We get the sense that herbicides are no longer common in agriculture, though may have been in some people's lifetimes.

### The Bad

We continue to get the weird sense that the medical profession runs exclusively on brand-name drugs.  Tranquilizers largely have dangerous side effects, with most people visiting "therapy chambers" recreationally, to relax.

McCoy is the voice of some fairly nasty racism in this episode, dismissive of the plant people multiple times.  I didn't quote it, but the adaptation later even has him talk about how his experience has justified his hatred of vegetables.

We also see some evidence of lingering bigotry between humans, as an ethnic stereotype is joked about as if everybody---the audience and the characters---should recognize it.

The adaptation hints that the Federation is hungry to expand its territory.

That nobody reacts to the slaughter of the "swoopers" and possible genocide of the remaining Phylosian population suggests that there's a level of alien-ness beyond which Starfleet and the Federation no longer really care about protecting life.

At least in the adaptation, we see more indications of corruption in Starfleet.

## Next

Next up, Kirk plays Devil's Advocate in *The Magicks of Megas-Tu*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [34 Squadron undertake Live Fire Tactical Training at Otterburn Camp](https://commons.wikimedia.org/wiki/File:34_Squadron_undertake_Live_Fire_Tactical_Training_at_Otterburn_Camp._MOD_45159226.jpg) by SAC Phil Dye, made available under the terms of the [Open Government License version 1.0](https://nationalarchives.gov.uk/doc/open-government-licence/version/1/).
