---
layout: post
title: Free Culture Book Club — Affair, Part 4
date: 2021-10-02 07:20:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the final quarter of Affair
thumbnail: /blog/assets/stokes-affair-cover.png
offset: -26%
update: [
  2021-09-11-affair1.md,
  2021-09-18-affair2.md,
  2021-09-25-affair3.md
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues reading **Affair**.

![Affair cover](/blog/assets/stokes-affair-cover.png "Affair cover")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Affair**
 * Location:  <https://archive.org/details/affair-stokes/mode/2up>
 * Released:  2014
 * License:  CC-BY-SA, though see below
 * Creator:  [Nick Stokes](http://www.nickstokes.net/)
 * Medium:  Novel
 * Length:  Approximately 60,000 words
 * Content Advisories:  Shopping list of sexual metaphors, threats of violence, coarse language including unfortunate references to sex work and a repeat of an earlier ethnic slur, repeated references to dead animals, violence

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Affair

Here's the book's blurb.

 > Affair is a novel by Nick Stokes. A man who collects sticks and gathers stones has an affair with a woman in the woods and struggles to return to his wife. An author writes about a man having an affair in order to destroy the man and discover who he is. The two stories are woven and inextricable.
 >
 > Affair is influenced by magical-realism, surrealism, absurdism, postmodernism, modernism, post-postmodernism, premodernism, realism, organisms, and ismism.

Since I've mentioned the license confusion, the Internet Archive page lists the book as having a non-commercial license---echoed on Stokes's personal website---but the book itself does not.  Then, over on [Unglue.It](https://unglue.it/work/145808/), there's also mention of a version in the public domain.  Whatever the *intent* was, this is the version most easily available, so this is what we're working with.

## What Works Well?

I'm struggling, here...

There are at least *mentions*, in this section, that the book about Palo is flawed.  That's a necessary step to making the outer story make sense, though I don't think that it's sufficient.  It's also not complete, because Cole also writes a character that his readers are instructed to describe for him...at length.

I'm going to complain about it later, but again, there's the seed of another interesting idea in telling the story to a character---implicitly the reader---who is following the protagonist around and is superficially involved in the plot by our presence.  It's interesting, but would have made more sense at the *start* of the book, not six percent from the end...and then switched to something else.

## What Works...Less Well?

Did you miss hearing about bathrooms, last week?  Well, no more.  It's back in all its detailed glory.  And there's half of a chapter...either Cole needs a doctor or Stokes is using the book to share far too much information with us.  Between that and the dead raccoon and grouse that have become central to the book, I'm fairly certain that we're *supposed* to be shocked and disgusted, but honestly, none of this is nearly as transgressive as it seems to think it is.

Speaking of excessive sharing, we break the fourth wall, here, and it feels completely unearned, as if Cole or Stokes suddenly decided that this would have been better [interactive fiction](https://en.wikipedia.org/wiki/Interactive_fiction).  Do I *really* want to hug Palo?

But above all, there's no payoff to *anything* in the book, except for the literal aspect of there being consequences for having an affair.  There's no metaphor or allegorical connection to the selling of sticks and stones, no punchline for the enormous fraction of the book talking about bodily fluids and/or bathrooms, no acknowledgement that Cole is a hilariously terrible writer, and no subplot about or mention of anxiety that would justify the tangential spirals about meaningless things.  I've mentioned before that [experimental literature](https://en.wikipedia.org/wiki/Experimental_literature) needs *something* of a point or some imaginary conventions, and this doesn't seem to have either.  It's not [absurd](https://en.wikipedia.org/wiki/Absurdism), because it doesn't seem to have any interest in meaning or a lack of meaning.  So, I can't help but feel that, as I mentioned above, it's just supposed to be funny and transgressive to spend page after page talking about urination.

## Opportunities

As I've mentioned, I don't see much.  Stokes seems to have a lot going on, so you might consider supporting something else that he has done, but there isn't any obvious path to interaction.

## What's Adaptable?

I may have missed something, but other than some interesting idea that could easily have been fleshed out into something more cohesive, I don't think we got anything but a handful of given names in the entire book.

## Next

Next time...well, I *thought* that I had an audio series lined up, but it turns out to be non-commercial.  Instead, we'll read another superhero web comic, **Lightbringer**.  It's fairly long and wordy, so we'll split it into two posts, the first covering the first seven "issues," and the second post mopping up what's left.

While we wait for that, what does everybody else think about **Affair**?  My own opinion is probably abundantly clear, but I'd love to find out what I missed and why I was wrong.

* * *

**Credits**:  The header image is the cover of **Affair** by Omar Willey,  made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/) license.

