---
layout: post
title: Developer Journal, World Space Week
date: 2021-10-04 07:50:23-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/World-Space-Week–Stacked.png
offset: -20%
proofed: true
---

I am absolutely cheating, here, but today marks the start of [World Space Week](https://en.wikipedia.org/wiki/World_Space_Week), recognizing the span between the anniversary of the [Sputnik 1](https://en.wikipedia.org/wiki/Sputnik_1) launch to the signing of the [Outer Space Treaty](https://en.wikipedia.org/wiki/Outer_Space_Treaty) that basically everybody ignores.  This year's celebration is themed around women in space, so if you've been dying to start conversations about [Valentina Tereshkova](https://en.wikipedia.org/wiki/Valentina_Tereshkova), [Christa McAuliffe](https://en.wikipedia.org/wiki/Christa_McAuliffe), [Mae Jemison](https://en.wikipedia.org/wiki/Mae_Jemison), or any of that crowd, this week is your excuse.

![World Space Week](/blog/assets/World-Space-Week–Stacked.png "Not to be confused with Word Space Week, where people discuss kerning...")

It's also World Architecture Day, World Habitat Day, and World Animal Day, if you'd rather keep your feet on the ground.

So, let's get to the week's code.

## Library Updates

I wrapped up the outdated libraries (for now) with [**Fýlakas Onomáton**](https://github.com/jcolag/fylakas-onomaton), [**Bicker**](https://github.com/jcolag/Bicker), and [**RenewDB**](https://github.com/jcolag/RenewDB).

## Ham Newsletter

I've continued to tinker with [**Ham Newsletter**](https://github.com/jcolag/ham-newsletter), primarily just cleaning things up.

## Entropy Arbitrage

I updated [the blog's code](https://github.com/jcolag/entropy-arbitrage-code) to create a way of visually identifying posts that I haven't yet (marked as) proofread.  Jekyll exposes a `jekyll.environment` property to posts, which I can test using [Liquid](https://shopify.github.io/liquid/).  By default, the value is "development," but I can set it in my build script to "production," so that readers (like yourself) can't see the different CSS.

This should serve as a reminder, whenever I feel the need to revisit a post.  If I haven't marked it `proofed: true` in the post's frontmatter, it shows up as an uglier post, so I should at least run my spelling and grammar checker to pick up the most egregious errors.

## INTERN

I have a lot of different kinds of notes, unfortunately, and they don't mix well.  My various archives include a variety that includes---but probably isn't limited to---the following.

 * These blog posts, written in Markdown.
 * Issues of [the newsletter](https://entropy-arbitrage.mailchimpsites.com/), also written in Markdown.
 * Text files on various topics related to business and fiction ideas from as far back as twenty years ago, plus ideas branching from those ideas.  If I need a list of television stations derived from something that comes from Free Culture or public domain fiction *and* won't accidentally overlap with a real channel, that's in there, somewhere.  Oh, and while most of these collections are managed using [git](https://git-scm.com/), this collection is in a [Mercurial](https://www.mercurial-scm.org/) repository, because I liked it better back then and incorrectly thought it would become the industry standard.
 * Lecture notes from [my years of teaching]({% post_url 2020-01-19-teaching %}), mostly in Markdown.
 * The notes that I used to maintain with [Boost Note](https://boostnote.io/), but now maintain with my own [Miniboost](https://github.com/jcolag/Miniboost).  The notes are written in Markdown embedded in CSON, the [CoffeeScript](https://en.wikipedia.org/wiki/CoffeeScript) version of [JSON](https://en.wikipedia.org/wiki/JSON).
 * A "workbench" of different folders representing various non-code projects that I might be working on at any given time.  There are partial board games, works of fiction, role-playing games, translations, design documents for possible browser games, and so forth.  That's where I keep the sources for [**Seeking Refuge**]({% post_url 2019-12-14-seeking-refuge %}), for example.  Most of that is in Markdown, but some of it isn't.
 * The usual "Documents" and "Downloads" folders, which could include just about any kind of file.  Unlike the other collections, these aren't managed under version control.
 * A couple of backups of twenty-year-old systems, which are snapshots of whatever I was working on and reading at the time, which I wanted to take another look at.  Again, these could be in almost any format.
 * A nightly journal to review what I've accomplished, what I'm eating, what I remember that I need to take care of soon, and anything else that might come to mind while I'm dumping out the rest of that information.
 * Code, some of which is downloaded for use, rather than something that I work on.  Most of this is text-based, but could be any programming language.

You get the idea.  When I remember that I've written something about whatever I'm about to work on, I need to figure out *where* I might have written about that and what program(s) I need to see the information as I originally intended it.  This isn't even the end of it.  What if the comment was in the middle of a webpage that I read last year, or brought up in a chat on any number of services?

So, in the spirit of Linux Lee's [**Monocle**](https://github.com/thesephist/monocle), I'm going to start the Internal Network Topic-Exploring Researcher for Notes or [**INTERN**](https://github.com/jcolag/intern), a project to help me search this information in a way that's reasonable to me.  That will be my ongoing project, for the duration, probably written in [Rust](https://www.rust-lang.org/) until I discover why that will have been a terrible mistake and I abandon it for JavaScript or something else that I'll enjoy less but have more opportunities to use.  You'll notice that I use the word "me" a few times, there, and I mean that; this will almost certainly be based on my personal needs, with it only being a pleasant coincidence if it's ever useful to anybody else.  It's my **INTERN**.  You'll probably need to hire your own...

Right now, the repository is empty, just created yesterday, which leads me into...

## Next

Expect **INTERN** to be the primary focus for at least the next few weeks.  My main goal for just this week is going to be a program that can monitor a list of folders---specified in a configuration file---for changes, identify their formats, and concoct some sort of index that isn't just a redundant copy of all my content in the database.

If that's finished, nothing else comes up, and I still have time left over (or I just get lost devising the index values), I'll also want to *either* have the program respond to a simple API (so that I can write clients that use it) or detect whether the files are managed under version control and would therefore have more metadata available for them.

* * *

**Credits**:  The header image is the logo for [World Space Week](https://commons.wikimedia.org/wiki/File:World_Space_Week_%E2%80%93_Stacked.png) by [QWqDk](https://commons.wikimedia.org/w/index.php?title=User:QWqDk&action=edit&redlink=1), made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/deed.en) license.
