---
layout: post
title: Real Life in Star Trek, The Magicks of Megas-Tu
date: 2021-10-07 17:28:28-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Lucifer3.png
offset: -21%
proofed: true
---

![Lucifer, the fallen angel](/blog/assets/Lucifer3.png "Serpent-Watch and Chill almost caught on, so that streaming service took over production of that show to stifle it...")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Magicks of Megas-Tu

Since this episode is focused mainly on its conceit, we basically just get a history lesson.

 > Captain's log, stardate 1254.4. For years scientists have theorized that if our galaxy was created from a great explosion, then the center of the galaxy might still be creating new matter. The Enterprise is now on a science mission to investigate.

Apart from the reference to the [Big Bang](https://en.wikipedia.org/wiki/Big_Bang) and the pseudoscience, check out the stardate, though we haven't needed to think about them in a while.  Given that recent episodes have been in the five-thousands and I don't think that we've seen a date earlier than 1300 before, they can't be synchronizes across the universe, or they can't be consistently linear.

 > **LUCIEN**: Of course, friend. Of course. Rhadamanthus!

[Rhadamanthus](https://en.wikipedia.org/wiki/Rhadamanthus) was a mythical son of Zeus and Europa, who became a judge of the dead.  People claiming to have been his grandsons founded towns around Ancient Greece where archaeologists have found archives including [Linear A](https://en.wikipedia.org/wiki/Linear_A) and [Linear B](https://en.wikipedia.org/wiki/Linear_B), suggesting that those towns were well-established before 1450 BCE.  This suggests that a "real" Rhadamanthus would've been active more than fifty years ago, recent enough that it would be viable to claim him as a grandfather, but long enough that he probably moved on and couldn't object to someone riding his coattails.  And if that's somebody who named themselves after a magic word, then that person was around even earlier.

 > **MCCOY**: Probably because you're not very natural to begin with, Spock.

I don't know if it's deliberate, but you might notice that McCoy's bigotry has escalated since the original series, in episodes like this and [*The Infinite Vulcan*]({% post_url 2021-09-30-infinite %}), he treats aliens as such aberrations to the natural order that he shouldn't respect.

 > **LUCIEN**: Is this better, my friends? I've translated my world into symbols your minds can understand. Welcome, my friends, to Megas-Tu.

It doesn't tell us much about the Federation, but I assume that the planet is names for (a French pronunciation of) [megas doux](https://en.wikipedia.org/wiki/Megas_doux) or---I kid you not---"mega-duke," the title for the leader of the Byzantine Empire's navy.

 > **SPOCK**: I believe this is how the ancients used to draw their mystic symbols, Captain.

This was probably meant to be a [pentacle](https://en.wikipedia.org/wiki/Pentacle), a neo-pagan symbol, but it's a [pentagram](https://en.wikipedia.org/wiki/Pentagram) circumscribed by a [pentagon](https://en.wikipedia.org/wiki/Pentagon).

 > **SPOCK**: Approximately 1691, Captain. Salem Massachusetts, if I recall your historical records correctly.
 >
 > ...
 >
 > **MEGAN**: Then hear this. Know that one, upon your world, I was known as Asmodeus, he who sees all. Gaze upon my countenance, so that you too may see. We came to your world as friends. But wherever we went, the story was invariably the same. Some humans would attempt to use us to gain power, to serve their own greed and lust. When we refused to serve them, they turned against us and taught other humans to fear us, to hate. They called us devils, warlocks, evil sorcerers. Those of us who survived came to the town of Salem in Massachusetts, as settlers, and tried to live like other men.

This brackets the other end of their time on Earth, with the next year being the start of the [Salem witch trials](https://en.wikipedia.org/wiki/Salem_witch_trials).  Honestly, it seems like over three thousand years is a long time to have demons wandering around society helping out and being persecuted, without there being substantial evidence beyond folklore.

[Asmodeus](https://en.wikipedia.org/wiki/Asmodeus) is a demon prince featured in the [Book of Tobit](https://en.wikipedia.org/wiki/Book_of_Tobit), often thought to represent lust, but likely derived from the Zoroastrian demon of wrath, [Aēšma](https://en.wikipedia.org/wiki/Aeshma).

 > **KIRK**: I think we've been trying to, Spock. Humans have their faults, greed, envy, panicky fear. But in the centuries since the Salem witch trials we have learned. We try to understand and respect all life forms.

Except plants.  Plants can be mass-poisoned if they're mean to the crew...

 > **KIRK**: The records of the Enterprise are open for your inspection. All the history of Earth and the Federation is at your disposal. Look, look at General Order Number One. No starship may interfere with the normal development of any alien life or society. Compare that with the Earth you once knew.

In previous episodes, this has been referred to as the Prime Directive, described most completely in [*Bread and Circuses*]({% post_url 2021-01-28-bread %}).  This new phrasing suggests that it wasn't necessarily the most important rule, but rather was the first.  Given that General Order Number Four is the death threat to anybody contacting Talos IV, there are either few general orders in Starfleet or the system is recent.

 > **MEGAN**: Do you realize who you defend? He has told you his name is Lucien. Would you defend him still if you knew he had another name too? The Rollicker, the Tempter, Lucifer.

To [rollick](https://en.wiktionary.org/wiki/rollick) means to behave playfully; I can't find much of a reference to "the Rollicker" as a character, certainly not any of the big-name demons.  Now, temptation fits the bill.

And [Lucifer](https://en.wikipedia.org/wiki/Lucifer) was originally the son of the Roman goddess of the dawn [Aurora](https://en.wikipedia.org/wiki/Aurora_%28mythology%29), probably adapted from other minor Venus-associated gods---the planet is often called the "morning star," because about half the time it rises slightly before the Sun does---going back at least as far as the Sumerians.  The nickname הֵילֵל בֶּן-שָׁחַר (Hillel ben Shachar, lauded son of the dawn) was applied to the Chaldean (neo-Babylonian) Emperor, also associated with Venus, became associated with Lucifer.  The association with the devil came from early Christianity, associating the dragon from [Revelation 12](https://en.wikipedia.org/wiki/Revelation_12) with the Babylonian king.

It's pretty funny that literally nobody reacted to Asmodeus walking around, but Asmodeus wants the humans to care that his fellow citizen's name is Lucifer.  Is that worse?  I assume that most people consider all the big-name demons interchangeable, unless they're trying to write fiction about demons that requires some distinction between them.

Incidentally, it's never brought up in the episode, but we should probably wonder how and if the history presented here intersects with what we discover about Greek mythology in [*Who Mourns for Adonais?*]({% post_url 2020-08-20-mourn %}).  And if there were at least two groups of aliens who were essentially the gods of all the Mediterranean-area polytheistic religions, those powerful beings stuck around until well into the British colonization of North America, and one of them is remembered prominently in Christian lore, then maybe all religions in *Star Trek* are based on mischaracterized reports of alien visits.  I suppose that we should just be thankful that we'll never get an episode where the *Enterprise* rushes to the center of the galaxy to...wait, what?  I'm getting a few months ahead of myself, you say...?

## Foster Adaptation

We find the adaptation for this episode as the final story in **Star Trek Log Three**, following our next two episodes.  I should mention, by the way, that---if it hasn't been obvious by the quotes I pull or my comments---my misgivings about the first few adaptations about Foster's prose being too purple in [*Beyond the Farthest Star*]({% post_url 2021-08-19-farthest %}#foster-adaptation), for example, seem to have been unfounded, once he got his footing in the franchise.  Now it takes me extra time to read the things because they're decent reading that I want to enjoy, rather than because I'd rather do anything else than continue...

However, I should mention that other than a couple of extended scenes, this adaptation is probably the one to skip.  It adds little to no depth to the story, unfortunately.

 > "Scared, Doctor?  I fail to see why one should be frightened of understandable natural phenomena.  I do confess that for several moments, estimates of the forces acting unfavorably on the ship did not induce in me the optimism as to our overall chances for survival, however---"

I'm impressed that Foster has done such a great job capturing Spock's brand of toxic masculinity.  He wasn't *afraid*, you see, because that would be an emotion.  Rather, he just had an experience that's equivalent to a literal description of fear.  That's totally different...somehow.

 > Gasping, Kirk tried to reach out to him, flailing in the emptiness, struggling to touch another human being a last time.  He felt something, turned, straining.  Another hand touched his and gripped tight.
 >
 > "Captain?"  Kirk couldn't see the figure next to him...yet in his mind he did."
 >
 > "Good-bye, Mr. Spock."
 >
 > "Good-bye, Captain..."

The entire first act of the adaptation is wildly more intense than the episode, but it's also pretty impressive for the "Kirk and Spock clasp hands as they think they're about to die" scene that screams "relationship" louder than anything we've seen since Kirk being mortified that the neck massage he's getting is from some random woman rather than Spock back in [*Shore Leave*]({% post_url 2020-04-23-leave %}).

 > "Who am I?  Oh, you want a name!  Call me Ball."  He paused thoughtfully.  "Or Lucien,  Yes, Lucien.  But above all, call me friend."  ...

It's hard to know when things were discovered and how current Foster would have been in his research, but [Ba'al](https://en.wikipedia.org/wiki/Baal) was a Sumerian noble title that became applied to gods and ultimately [Hadad](https://en.wikipedia.org/wiki/Hadad), their storm and fertility god, often portrayed with images of a bull, not a goat.

Hadad is one of the more relevant polytheistic gods mentioned in Biblical passages as the big competition with the Hebrew God, for example being the likely reference of the golden calf.  In various parts of the Christian Bible, Baal becomes Beelzebub, the prince or king of demons.

This might mean that the Mega-Ducks---that's what we're calling them, now---may have arrived on Earth around a thousand years earlier than we might expect from the information provided in the episode.

Anyway, as time goes on, there's a reference to a Denebian spider, a star that probably gets the most detailed description with [*The Conscience of the King*]({% post_url 2020-04-09-trek-conscience %}).  As magic spreads through the ship, Scott nearly kills himself with a tennis ball, while Sulu creates a series of women to kiss.

 > "Those of us who survived these early purges," he continued, "decided to make one final attempt to secure a helping colony on your world.  They gathered in the small town of Salem, Massachusetts."

The United States exists because of friendly demons who were then persecuted until they vanished.  Who knew...?

 > "As you know, I was among the first to go among them.  In Mesopotamia, Ur, Babylonia, Greece.  In the river valleys of the Hwang and the Indus, I saw these bonds developing between them.  An easy companionship that Megas-Tu has never known and, sadly, can never know."

Interestingly, two cited names are cultures that came up *in* the geography of a third.  So, I assume that by Mesopotamia, Lucien means [Sumer](https://en.wikipedia.org/wiki/Sumer), preceded by the city of [Ur](https://en.wikipedia.org/wiki/Ur) and followed by [Babylonia](https://en.wikipedia.org/wiki/Babylonia).  Ancient [Greece](https://en.wikipedia.org/wiki/Ancient_Greece) is probably familiar to most readers, since its references permeate a lot of popular culture.  By "Hwang," he is presumably referring to the [Shang dynasty](https://en.wikipedia.org/wiki/Shang_dynasty), though there were predecessor regimes that are more difficult to pin down.  And finally, we have the [Indus Valley Civilization](https://en.wikipedia.org/wiki/Indus_Valley_Civilisation).

 > "And the human race has adopted a motto, a standard that at the time of Salem was only a dream in the minds of a few enlightened men."  His own voice rose.
 >
 > "Knowledge is freedom."

It seems weird that we're this far into the franchise and it's the first we're hearing of an entire civilization's motto.  Stranger still that we'll presumably never hear it again...

Unfortunately, I can't find a citation for the quote, since it has been adopted by a variety of right-wing causes, the supporters of which are barely able to form coherent sentences, let alone provide valid citations for anything.

I suspect, however, that we're meant to distinguish it from [scientia potentia est](https://en.wikipedia.org/wiki/Scientia_potentia_est), "knowledge is power."

 > "Even requests for aid by dying primitives are often frowned upon, in the belief that interference from outside often does more harm than good.  Compare that with the Earth you once knew.  And you may also compare---"

This is similarly a novel interpretation of the Prime Directive.  Unlike the bogus motto, though, this offhanded assertion in the adaptation of a series that almost every fan deliberately ignored has become the franchise's official policy.

## Conclusions

As mentioned, we get a *lot* of history that, honestly, everybody is probably better off ignoring except in the broadest strokes.  We also get our first solid sense that stardates can't be a single universal clock.

### The Good

Kirk at least claims that humans want to understand and respect all life in the universe.

### The Bad

We see a fair amount of bigotry, here, mostly from McCoy.  He dismisses Spock as less than natural and seems to be the most resistant to the idea of magic.  Similarly, Spock continues his toxic-masculine posturing.

Sulu thinks that it's appropriate to conjure women to use for public displays of affection, and nobody calls him out on conjuring a hostile work environment.

By invoking Starfleet rules and Federation laws in defense of humanity, it's hard to not get the distinct impression that both organizations are completely dominated by humans.

### The Weird

While we still never get an explicit suggestion that Kirk and Spock have a relationship other than being colleagues---and, as many adaptations tell but don't show, friends---we get a tender moment between them when they believe they're about to die.

Kirk claims that humanity has adopted the phrase "knowledge is power" as its motto, despite all evidence to the contrary.

We also have a claim that the Federation and/or Starfleet would rather turn a blind eye to genocide than risk the consequences of helping "dying primitives."  On the one hand, they have principles.  On the other, those principles seem to lead them so naturally into situations where they don't care about the lives of billions that *maybe* those are bad principles.

## Next

Next up, the crew gets a second try at *Shore Leave* in *Once upon a Planet*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Lucifer, the fallen angel](https://commons.wikimedia.org/wiki/File:Lucifer3.jpg) by Gustav Doré for **Paradise Lost**, long in the public domain.
