---
layout: post
title: Free Culture Book Club — Lightbringer, Part 1
date: 2021-10-09 07:10:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the first half of Lightbringer
thumbnail: /blog/assets/Carter-Grandholme.png
offset: -26%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads the first seven issues of **Lightbringer**.

![Our hero, psyching himself up for his origin story](/blog/assets/Carter-Grandholme.png "Our hero, fleeing from cries for help.")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **The Lightbringer:  The World's First Superhero**
 * Location:  <http://lightbringer.comicgenesis.com/>
 * Released:  2006 -- 2012
 * License:  Public domain, as [announced in 2013](http://atopthefourthwall.com/state-of-the-wall-9-30-13-and-october-2013-trailer/).
 * Creator:  Lewis Lovhaug and occasional others
 * Medium:  Web comic
 * Length:  Fifteen "issues"
 * Content Advisories:  Offhand reference to sexual assaults, sex slavery as an ongoing theme, shaming women for sexuality, dismissal of transgender people, coarse language (only with respect to women)

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Lightbringer

While we unfortunately don't get a book blurb to steal, **Lightbringer** was an ongoing superhero comic, posted one page at a time, about the first superhero in his world.  It was written and primarily drawn by Lewis Lovhaug, who is now known more for comic book reviews such as his **Atop the Fourth Wall** web series.

I should note that I've read this before.  Because I happen to still have that e-mail, here's how I described it to a colleague at that time, and I'll repurpose that as the blurb.

 > Carter Granholme is Lightbringer, raised by pacifist parents who were killed in a mugging gone wrong, and uses his strange ability to manipulate light (and home economics sewing skills with a costume explicitly copied from DC's [Dr. Light](https://en.wikipedia.org/wiki/Doctor_Light_%28Arthur_Light%29), though not by name, with enormous gauntlets) by pumping it out in various ways (flashes, lasers) or absorbing it, including the ability to make objects out of solid light---and fly, for...some reason, I suppose---to make Pharos City a better place to live.  By day, he runs a failing furniture store.
 >
 > Officially, Lightbringer doesn't kill, but he seems to use his powers to burn holes in a lot of creeps' chests.  He's also kind of a jackass, taking all sorts of opportunities to spout Tea Party propaganda about how, for example, the danged Liberal Media Bias™ makes it useless to talk to the media about anything, because they'll just twist his words like they did by making up Patriot Act abuses.

Those are my words from a few years ago, not his, though.

Lovhaug admits that this isn't particularly good---going so far as to say that he gave up on trying to edit the stories---so I can't really hold it against him.  And while I see a lot of right-wing ideology in this comic, even (especially?) when it thinks that it's trying to be progressive, he appears to have completely infuriated his right-wing fans and has rejected former colleagues for being various kinds of problematic, so he can't be all bad.

## What Works Well?

Errr...we're all agreed that the Police Chief has a huge crush on Lightbringer, right?  There's no innuendo, but the whole "I can't have a vigilante in my city, even though we desperately need a vigilante in this city" treatment, here, feels a lot like romantic banter.  His face also seems to light up---no pun intended...OK, pun intended---whenever someone mentions his hero's name, too.  And it would actually be a fairly solid choice, because they'd *probably* make an interesting couple.

Similarly, it's unintentionally hilarious, but I love that the Slaver headquarters has painted signs on the office windows, explaining that you can't see the criminal without an appointment.  And the sequence where we find this comes *so* close to getting at the [problems with philanthropy](https://otherwords.org/we-need-democracy-not-billionaire-philanthropy/).

Honestly, it's even possible to pull off the "genre fan becomes a protagonist in that genre" trope and make it fun and feel at least somewhat fresh.  I have no doubt that it can work, regardless of which comic books the author finds formative.  Maybe try fewer serious conversations about it as an excuse for the author to *talk* about those comics?

In fact, this may be damning with faint praise, but if you remove the right-wing view of the world, the references to copyrighted works, and the walls of text that have little to do with the story, it's not terrible storytelling.

## What Works...Less Well?

While this is a problem common throughout superhero storytelling, like our prior Midwestern superhero in [**The Fellowship of Heroes**]({% post_url 2021-04-10-fellowship %}) before him, this comic has a soapbox problem, airing views that are suspiciously fascist-friendly.

 * We open with how *sad* the cops are that they don't have enough time in the day to brutalize petty criminals.  I realize that I'm writing this in 2021, when nobody can (seriously) deny that street crime is largely a result of poverty, if only because it's not worthwhile for anybody else to engage in it.  But that doesn't make it any less an ugly premise.
 * The commentaries also, accidentally but notably, talk about how violence definitely isn't the way to solve problems for *non-white* people.  Getting the British to leave India had best be non-violent.  Blacks fighting for civil rights had best stay non-violent.  But beating up "the poors" to clean up the streets for a predominantly white city is necessary and heroic.
 * Crime where the perpetrator is also usually a victim is OK, because some people surely enjoy their exploitative jobs.  While I'm not saying that no sex worker ever looks forward to having sex with clients, I *am* saying that using the hypothetical thrilled sex worker comes off as an excuse to not care about yet another group of people who tend to be more desperate than the rest of us.
 * If you read along with the author commentary, you might notice sneaking in a vague "religious oppression" as a form of slavery, as if this is a huge concern in the Midwest.  He's quite concerned that not enough comic books cover this ground.  For context, the incident leading up to [*Masterpiece Cakeshop v. Colorado Civil Rights Commission*](https://en.wikipedia.org/wiki/Masterpiece_Cakeshop_v._Colorado_Civil_Rights_Commission)---where a baker effectively claimed that making a wedding cake for a same-sex couple would violate his religious freedom---occurred just as this series ended.
 * We might also add in the peculiar idea that pacifists run away, whenever someone is in danger.  I mean, maybe the reason that pacifism isn't working for him is that he's *terrible* at it.  This is, in fact, the item that justifies shifting my assessment from "bigoted" to "fascist":  Plain old bigotry doesn't necessarily feel the need to glorify violence and malign people who aren't engaging in violence.
 * Likewise, the treatment of the sidekick---especially if you read along with the commentary---is fairly repulsive, treated as desirable for being "barely legal" while she's also utterly fascinated by everything in the protagonist's life, **hint**, **hint** 👀, and she also needs "a breast expansion machine" for mysterious reasons.  Oh, and she's treated like a bodybuilder for the uncanny ability to lift a hundred pound table...which most people should be able to do.
 * The treatment of women is generally fairly terrible, in fact, with Hannah "promoted" to a main character specifically to counter the criticism that every other woman to appear for most of the run was a helpless victim being menaced to drive the plot.
 * There's a distaste of the media for exposing the Bush administration's abuses in the War on Terror.  That's quickly papered over, instead claiming that Carter just doesn't want to make his opinions public, because he doesn't want to influence public discourse...as he imposes his opinions on the public discourse by choosing---with no transparency---what crimes to deal with.
 * The Slavers read almost like a prototype of QAnon conspiracy theories, being a secret cabal of kinky human traffickers, who consider themselves heroes for funding social programs.  It's a weird libertarian version where the alleged culprits aren't a political party and their social work is through charitable organizations, sure, but it's still hard to read this and not come away with the idea that this is at least *hinting* at "liberal pedophiles" hiding behind every lamp post, when they're not flying off to secret islands trying to pretend that they don't recognize [Alan Dershowitz](https://en.wikipedia.org/wiki/Alan_Dershowitz).

I should note that, for the most part, I definitely don't get the same hateful feeling that I got out of **Fellowship**.  Consistent with the writer's rejection of and disgust with the material, it feels more like ignorance than malice.  Plus, we never see Carter reviled at the modern world, and issues like pacifism are (as admitted to in the commentary) wedged into the story, rather than planned from the beginning.  Still, regardless of what Lovhaug might have wanted or would want today, that's definitely who the character is.  And unfortunately, that ignorance is worse *as* art, because the work doesn't think that it needs to interrogate or justify what it's suggesting.

Right-wing ideology isn't the only thing that the Midwestern superheroes have in common, though.  Carter can narrate the *heck* out of a scene and deliver meandering speeches for pages, too, squashing entire interactions into just a couple of eyeballs, because he needs to get so many words onto the page.  And they both want us to know that they aren't just aware of comic book tropes, but can cite specific storylines.

More importantly than the politics, though, there's a *huge* missed opportunity in having a furniture store opened by a guy named Grandholme and not naming it **Grand Home Furnishings**.  It's right there.  There are a few hilarious typos---like our first and recurring villain, "Serpant," who I like to imagine wanted a nickname expressing his love of legless reptiles *and* khakis, until someone shamed him thirty-odd pages in, and also the name of the city's big newspaper changes on occasion---that I almost want to claim that this is a typo, as well.

Then, there's the "craft" side of this project.  I don't actually feel that it's fair to *nitpick*, here.  After all, we're talking about a project by a younger person published, on a self-imposed schedule of multiple times per week, to learn the trade.  So, this should be treated like a first draft, not a final product.  However, especially having brought up the typos and inconsistent names, I'd be remiss if I didn't bring up how the creator never thought to look up the proportions of a face, instead creating a world with realistic shadows, but for the first half of the series, but people have eyes sticking out of the tops of their foreheads and chipmunk snouts.  I mean, if you're going to be thorough in **Watchmen** discussions, use minor Batman character names as shorthand for entire personal journeys, and carefully cite comic books from the 1960s, I assure you that you have the time to search the web for "how to draw a face."  Leonardo da Vinci wrote about it, even...

## Opportunities

I doubt that there's much.  As mentioned, Lovhaug largely abandoned even an attempt to clean up the stories slightly, so he's *probably* not interested in revisiting the world.  Similarly, this wasn't meant to be Free Culture, only released into the public domain *after* its abandonment, so there isn't a nice repository of image layers where you can easily change all the dialogue to extended musings on Lucille Ball or replace the city backgrounds with motivational posters or whatever gets you excited.

Also as mentioned, though, Lovhaug does have other material that you might want to support, instead.

## What's Adaptable?

We open immediately with Pharos City---presumably named for the [Lighthouse of Alexandria](https://en.wikipedia.org/wiki/Lighthouse_of_Alexandria)---which manages to look both enormous and tiny at the same time, due to the forced perspective.  Bolstering that assumption is that the newspaper is the Pharos Keeper.  It's a city of eight million people, which puts it in the neighborhood of Bangalore, New York, Baghdad, or Bogotá.  Since that's unlikely for the Midwest; for context, the secondary information, not necessarily placed in the public domain, places it in Minnesota---it is *not* three times the size of Chicago---we might imagine that the writer means the metropolitan area, which makes it more like Dallas, Nanjing, Kuala Lumpur, or Luanda.  Its big landmarks are the seven thematic towers, including the Lodestar and Steel.

If you adapt anything from these stories, be aware that---like quite a bit of amateur fiction---these stories trade quite a bit in references to other works, ranging from the aforementioned Lightbringer costume to cameos by other characters to characters cribbed from more popular franchises.  It being part of a community, there are also stories crossing over into the work of others.  These probably aren't completely covered by the public domain dedication, since he can't really speak for someone else's creation.  Similarly, the public domain dedication explicitly excludes the work done by any guest artists.  So, before you adapt anything, double-check to make sure it comes from this comic and double-check who was involved.

## Next

Next week, we'll finish off **Lightbringer**, as Lovhaug changes the name of his imaginary artist to represent that he has, indeed, finally looked up what heads look like.

While we wait for that, what does everybody else think about this first block of *Lightbringer*?

* * *

**Credits**:  The header image is a panel from the first issue of the comic, with writing by Lewis Lovhaug and art by Ted Sage...who appears to be a pseudonym for Lovhaug, dedicated to the public domain.

