---
layout: post
title: Real Life in Star Trek, Once Upon a Planet
date: 2021-10-14 17:49:28-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/man-sea-coast-water-ocean-horizon-312-pxhere.com.png
offset: -21%
proofed: true
---

![A man in a sweatsuit looking out over water and hills](/blog/assets/man-sea-coast-water-ocean-horizon-312-pxhere.com.png "This vacation could've been an e-mail...")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Once Upon a Planet

You may want to familiarize yourself with what we learned in [*Shore Leave*]({% post_url 2020-04-23-leave %}), since this episode is a sequel to that.  Of course, the episode starts out spending some time refreshing everybody's memory, so maybe that's unnecessary.

The episode, incidentally, doesn't get into this aspect of the story, but it's worth pointing out that the protocol for vacationing on this planet is to just...show up, and expect that your desires will be catered to immediately.  The script actually falls apart, if you imagine that anybody made reservations, registered their arrival, or otherwise indicated to any support population and mechanisms that they were on their way.  And while it's possible that was the deal that the Keeper made after the first encounter with the planet, other discussions revolving around shore leave have similarly indicated that vacations in general are where you just show up and impose yourself on the local workers.

 > **SPOCK**: The Queen of Hearts and her cards are characters from Alice Through the Looking Glass, Captain.
 >
 > **KIRK**: I read the book as a child, Mister Spock, but I wasn't aware you indulged in the literature of fantasy.
 >
 > **SPOCK**: Light reading is considered relaxing, Captain. My mother was particularly fond of Lewis Carroll's work.

We've talked about these books *many* times in the series, suggesting that they're still widely popular throughout the Federation.  Spock's association with them is new, I believe, though it has been a plot point on **Discovery** that many viewers thought came out of nowhere.

I believe this is the first time that [Lewis Carroll](https://en.wikipedia.org/wiki/Lewis_Carroll) is referred to by name, and it's somewhat surprising that Spock doesn't call him Charles Lutwidge Dodgson.

 > **SULU**: If that's a true reading. The planet could be giving us that reading to fool us.

Here's more evidence that nobody really trusts the computers and sensors.  The impression of density, it seems, can be faked.  Maybe interestingly to some, there is some [current work in that area](https://www.futurity.org/sound-acoustic-invisibility-2634192/).

 > **MCCOY**: Well, something like Melenex might do the trick. Brief unconsciousness and temporary skin discoloration. It looks worse than it is.

There is no chance of "Melenex" being a generic drug name.

 > **KIRK**: No one rules the galaxy. Men and machines co-exist, each helping the other.

I mean...sure, technically, but other than a few cases where the machine became a planetary tyrant, we haven't seen much evidence of the machines participating in any decisions.  I may need to revise my estimate of the computer's intelligence, if it thinks that's a good argument...

## Foster Adaptation

We find the adaptation for this episode as the first story in **Star Trek Log Three**.  I'm not going to quote it or dig into the picky references, because they don't inform with the plot.  However, the introduction alternates small vignettes among the crew---which I *will* treat as relevant---with extended daydreams by random, new members of the crew planning out their vacations set in the Roman army, the African savanna, and British merchant ships.  There are probably interesting references in there, but we'd be spending the entire post explaining things that are entirely unrelated to life in the Federation.

 > "Code SCRP-D-220.  You've just programmed two hundred and twenty chocolate raisin pies into the month's menu.  And the captain hates chocolate raisin pies.  Get busy and fix it."
 >
 > "Yes, ma'am."  Colotti shook her head at her own idiocy and started on the tedious task of erasing and resetting the faulty program she had just fed into the *Enterprise*'s galley computer.

Planning meals in as much as a month in advance is still common among institutions.  Chocolate raisin pies are, in fact, a traditional recipe.  And from what I can tell from comparing a few recipes, Kirk is almost certainly justified in hating them.

Most importantly, though, setting up a plan---keep in mind that a menu on a computer is something that every restaurant has, so this isn't evidence of automation or a lack of it---and even *deleting* or overwriting that plan is tedious.  So, we're talking about an interface that's less sophisticated than a spreadsheet.

 > "Not much point in letting a recorder run if you're not going to use it," observed Yeoman Lancer.
 >
 > Ensign Ub Jackson started, looked up, suddenly aware that the screen in front of him was illuminated but quite blank, patiently awaiting instructions.
 >
 > "Sorry, Lily.  Seems I just can't turn out any poetry today."

This gives the impression that nobody creates text anymore, even for poetry, where the format of text might well be important.  But since we're not given any indication of whether Lancer and Jackson are on-duty, I'm left wondering if Foster's vision of Starfleet has officers whose job it is to write poems for a few hours every day.

Oh, and Ub is the diminutive of a couple of Scandinavian names, the most famous person going by that nickname being early animator [Ub Iwerks](https://en.wikipedia.org/wiki/Ub_Iwerks).

There's then a quick recap of [*The Infinite Vulcan*]({% post_url 2021-09-30-infinite %}), for some reason, suggesting that Foster views these adaptations as a single long narrative through each episode.  Sulu also refers to botany being a hobby, referring *way* back to [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}) and [*The Naked Time*]({% post_url 2020-02-06-trek-naked-time %}).

 > "Easy, Lieutenant," cautioned McCoy, but gently.  "They're only highly sophisticated robots, whipped up by this world's central computer to make your dreams come true."

This might be the most overt act of [mansplaining](https://en.wikipedia.org/wiki/Mansplaining) in the entire franchise.  Uhura wasn't on the planet in the original episode, sure, but they were *just discussing* the planet before they beamed down---plus, she's a researcher---so there is absolutely no chance that she needed anything clarified for her.  Amusingly, her reply is about how curious she has been about the technology that makes it work, detailing to McCoy exactly why it all seems impossible by Federation standards, then tries to scam the planet into giving her a disassembled robot.

There's a version of this from the episode, of course, but that comes off as was probably the intent, explaining the planet to the *audience*, rather than Uhura.

Anyway, McCoy spends a decent chunk of the first act basically whining that the Keeper didn't rush to his rescue when he was under attack by playing cards, like a child convinced that a popular athlete is their personal friend.  He's on the verge of asking to see---no, *insisting* on seeing---the manager.  Scott also tries to second-guess M'Ress, thinking that she has somehow decided to guess at Kirk's request for a drilling rig, then doesn't bother answering any of her (presumably necessary) questions.

 > "Doctor," offered the helmsman, "I only meant that it seemed we were wasting time on this method of search."
 >
 > ...
 >
 > "Let's not make this any more confusing than it is, Mr. Sulu," Kirk admonished.  "One ridiculous situation at a time.  Anyhow, we haven't done too well just searching the area, as Bones commented.  Might as well take a chance."  With Kirk in the lead, they started off down the path.

This is a bizarre exchange.  I almost expect that McCoy and Scott will have their misogynist or racist sentiments.  I didn't expect Kirk to assign Sulu's idea to McCoy while *talking* to Sulu, though.

 > "Thanks, Spock," McCoy countered sardonically.  "I'd completely forgotten that."

McCoy finds it condescending to explain things to people who already know the information.  Strange, he seemed to think that he was being helpful when he explained the nature of the planet---the same conversation here---to Uhura.

 > "Arex, you know what the standard Starfleet directives are in a situation like this."
 >
 > "Yes, sir."  Arex quoted," When an alien force, organism, or people of demonstrated unfriendly intentions and unknown capabilities attempts to take control of a major Federation starship, preservation of such takeover assumes precedence over all else---including the well-being of any Federation citizen or group thereof."

So, as far as Starfleet---and presumably the Federation---is concerned, massive destruction and death are warranted to keep a starship out of the hands of an alien power.  Scott frames it as leaving the captain to fend for himself, but the phrasing is general enough to include disintegrating a planetary population in order to also eliminate the threat.

 > McCoy considered for a moment, then nodded.  "Something like corpelomine might do the trick.  With no disease to attack, it'll cause brief unconsciousness and a temporary skin discoloration.  The results should look pretty bad, but they won't be."
 >
 > ...
 >
 > "This causes no discomfort---unfortunately.  You've got about twenty seconds before it takes effect.  Altogether you should be out in less than five minutes." ...

This is a new name for the drug in the episode, and it comes the closest that we've seen to being a possible legitimate generic drug, because there's a *-pramine* stem that's only an elided vowel and slight shift of the tongue from a hypothetical *-pelomine*.  It still isn't close enough to treat as a generic name, though.

You'll also notice his desire to cause Spock pain, this time for no reason, since they were agreeing.

 > The trap was more than halfway down and closing faster.  Kirk saw he wouldn't make it standing up.  Gritting his teeth and trying to pretend he was back on the Academy rugby team, he took a leap, dove, and slid roughly into the shrinking gap just seconds before it slammed shut.

In addition to everything else that Kirk is an expert on, and despite his alleged bookish appearance, Kirk played [rugby](https://en.wikipedia.org/wiki/Rugby_football)---well, the [handball](https://en.wikipedia.org/wiki/Rugby_Fives) and [underwater](https://en.wikipedia.org/wiki/Underwater_rugby) sports are also possible, but I feel like Foster would've specified those---for a military academy.

This also implies that people still generally play versions of rugby, rather than some new sport that we know nothing about.

 > Sulu was shaking his head.  "Not in my wildest dreams would I think of something like that."  McCoy was tugging on his sleeve and trying to pull Sulu with him toward the canyon exit.
 >
 > "Aren't dragons oriental, anyway?"
 >
 > "Since when?" Sulu objected, backing up slowly, eyes fixed on the lumbering reptilian bandersnatch in front of them.  "That's an occidental dragon if I ever saw one."

In case you thought that McCoy only hated non-humanoid aliens, here he is trying to find a way to blame Sulu for his danger, because Sulu's ancestors didn't live in Europe.  Good for Sulu finally pushing back.

 > Abruptly Kirk halted and flattened himself against the cool metal of what looked like a monstrous information storage bin.  There were dozens, hundreds of such bins arranged in double rows behind him.  If they were indeed for information storage and their technology was at least standard, then the amount of material available here matched that in the central Federation archives on Terra.

The show has danced around this issue for the most part, but this seems to be a fairly clear assertion that Earth (or "Terra," even though we've *never* heard anybody use that term in the series for our planet) contains the Federation's primary administration center.  Whether it's the seat of power like a national capital or just a meeting place (like Manhattan is, for the United Nations), we don't know.

Also, the Federation's entire archives sound like they'd basically fit in the living room of a typical residential house, though I might be misinterpreting the image of "storage bin."  Regardless, it's enough that can be looked at in one glance, without needing much distance.

 > "There is no shame in serving others," Uhura said soothingly, "when one does it of his own free will.  My ancestors did the same."  Apparently, that half-lie wasn't strong enough to be noticed.  "You have a marvelous gift in the ability to provide happiness to others.  A rare talent that you should cherish, not condemn.
 >
 > ...
 >
 > "That's just it," Uhura continued.  "You see, we don't know.  How much more fortunate you are!  We spend all our lives wondering why we were created, while you rest secure in the knowledge which is denied us."  She hesitated a second, then added, "if this makes you superior to us, it is only in this small way."

I don't even know where to start with this.  Uhura pitching chattel slavery as voluntary is only a "half-lie," and she wishes that she was created for a fixed purpose that she could throw herself into without question.  I don't know what Foster's politics are, but this sounds like his view of the Federation still teaches [Lost Cause](https://en.wikipedia.org/wiki/Lost_Cause_of_the_Confederacy) pseudo-history.

 > "That's crazy, Mr. Arex.  It---"  After a brief moment of nausea the chief engineer tumbled to the floor.  Fortunately he had not been inspecting the overhead screens.  Arex and M'Ress were already strapped securely in their seats and thus experienced only the sudden return of weight.

More evidence of terrible user interfaces, here, the idea that gravity is only a comedy-oriented "on" or "off," rather than safely ramping up the force to allow people the opportunity to get their footing.

 > The closest thing to an unexpected situation occurred when Yeoman Colotti stumbled in on the fantasy world of the programmer who occupied the cabin next to hers on board ship and found herself the principle subject of his fantasy.  It was a subject for wagering among the rest of the crew as to which of them would lose the resultant blush first.

We've seen this "isn't that adorable?" approach to having sex with simulacra of colleagues before, most notably when we talked about [*Mudd's Angels*]({% post_url 2021-08-05-angels %}).  And the fact that the story has outed the victim but not the perpetrator tells us---again---that women are just supposed to accept and expect this sort of behavior, and to accept and expect to be shamed for the perpetrators' actions.

It's noted that the computer is supposed to actually restrict such things, but has decided to be "more independent."  So, it's now a ["move fast and break things"](https://en.wikipedia.org/wiki/Facebook,_Inc.#History) Silicon Valley startup that'll probably be in court defending its coddling of the aforementioned neo-Confederates when they interrupt other people's fantasies to burn crosses, because they're such strong believers of free speech, while shutting down the trips for Vulcans who fantasize about reaching out to and making peace with the Romulans...

To be clear, there's nothing wrong with having fantasies about people that you know; we can't always help where our daydreams take us.  It's the aspect of trying to make it "real" and making it somewhat public---or in a state that it could *become* public---that crosses the line.  That is, there's a spectrum of behavior that ranges from imagining interactions with people one admires (fairly innocent, if they keep it to themselves), collecting photographs of the admired person, commissioning sexualized art of them, and posting sexualized art of them to a server where somebody might find it (unethical and potentially criminal in some jurisdictions).

 > "Lieutenant M'Ress, Captain.  We've just received a deep-space tight-beam call from Starfleet station on Tsiolkovsky.  Commodore Hachida wishes action taken on a certain matter as soon as possible.  It seems we're elected."

[Konstantin Tsiolkovsky](https://en.wikipedia.org/wiki/Konstantin_Tsiolkovsky) was a Russian rocket scientist who designed steerable and multi-stage rockets, space stations, and airlocks, including writing extensively about space exploration and colonization.

Kirk, however, is annoyed, because his fantasy is directing a motion picture.

 > "Mr. Griffith, Mr. von Stroheim, Mr. Eisenstein---I'm afraid I've been called away on urgent business.  You're going to have to finish this picture without me."

That's [D. W. Griffith](https://en.wikipedia.org/wiki/D._W._Griffith)---yet another offhand comment implying that the Federation sympathizes with the Confederacy and slaveowners---[Erich von Stroheim](https://en.wikipedia.org/wiki/Erich_von_Stroheim), and [Sergei Eisenstein](https://en.wikipedia.org/wiki/Sergei_Eisenstein).  Eisenstein's work came up regarding his **Battleship Potemkin** when discussing [*The Ultimate Computer*]({% post_url 2021-01-21-ultimate %}) and [*Turnabout Intruder*]({% post_url 2021-07-29-turnabout %}).

 > "Yes it is, Mr. Sulu.  Very open.  Arcadia is one of those rare worlds that was discovered by several representatives of various races at about the same time.  As a result, too many conflicting claims made it impossible for any one species to lay honest deed to it."

This is setting up for next week, but Arcadia is the name of [many places and works](https://en.wikipedia.org/wiki/Arcadia), dating back to two regions prominent in ancient Greek mythology.  We're told that the various governments were about to negotiate to divide up the planet, when the various groups using it as a meeting place formed a government and military specifically to chase out the established governments from the area.

## Conclusions

The main episode doesn't have much to it, so most of this analysis will come out of what's shown in the adaptation.

We get continued confirmation that Lewis Carroll's *Alice* books continue to enjoy widespread popularity.  We also see that institutions plan their meals up to a month in advance, and that the majority of people---even poets---work with voice interfaces, rather than text.

Kirk, in addition to being able to do everybody's job better than they can, was also a successful rugby player at the Academy.  It also appears that Earth is considered central---in some way, whether astrographically or culturally---to the Federation.

### The Bad

The premise of the episode strongly suggests that Federation culture expects the onus of all vacation planning to be on the shoulders of their intended hosts, with no advance notice.

We continue to see that technology isn't considered trustworthy, this time suggesting that it's possible to create false readings.  User interfaces continue to be abominable, so I'm not sure how anybody can tell.  The impression that all the Federation's drugs are brand name, with no generic versions, is reinforced, too.

We learn that Starfleet considers the secrecy of its technology to be of paramount importance, so important that it's to be preserved more carefully than lives.

McCoy---often our "humanist proxy," of course---is in rare form in this episode, particularly the adaptation, where his actions betray a fair amount of sexism, racism, and self-entitlement; he lashes out angrily, however, when faced with mild criticism from Spock meant to protect him from danger.  Scott, similarly, is dismissive of M'Ress, a female non-human colleague.  Even Kirk appears to slip, giving McCoy credit for Sulu's ideas.  And depending on how deeply we read into some comments, it's hard not to get the impression that there's a *strong* racist undercurrent in a humanity that still hasn't dealt with the legacy of centuries of chattel slavery.

And finally, we see that it's only a minor embarrassment for a man to be caught pleasuring himself to the image of a woman he works with---so minor, in fact, that it's not worth mentioning him---but the women so used are exposed and shamed for someone else's actions that they had no control over.

### The Weird

Kirk implies that machines have a role in decisions affecting society, even though all the intelligent machines that we've seen have been treated like enemies, *except* for one group that was largely ignored except for a novella.

## Next

Next up, Harry Mudd returns one more time in **Mudd's Passion**.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [untitled](https://pxhere.com/en/photo/312) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
