---
layout: post
title: Free Culture Book Club — Lightbringer, Part 2
date: 2021-10-16 06:57:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the remaining half of Lightbringer
thumbnail: /blog/assets/lightbringer-20081112.png
offset: -78%
update: [
  2021-10-09-lightbringer.md
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads the remaining issues of **Lightbringer**.

![Partial cover to Lightbringer #13](/blog/assets/lightbringer-20081112.png "Red, White, and Osprey, I guess")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **The Lightbringer:  The World's First Superhero**
 * Location:  <http://lightbringer.comicgenesis.com/>
 * Released:  2006 -- 2012
 * License:  Public domain, as [announced in 2013](http://atopthefourthwall.com/state-of-the-wall-9-30-13-and-october-2013-trailer/).
 * Creator:  Lewis Lovhaug and occasional others
 * Medium:  Web comic
 * Length:  Fifteen "issues"
 * Content Advisories:  Minimization of trauma, references to sexual assault, smoking

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Lightbringer

While we unfortunately don't get a book blurb to steal, **Lightbringer** was an ongoing superhero comic, posted one page at a time, about the first superhero in his world.  It was written and primarily drawn by Lewis Lovhaug, who is now known more for comic book reviews such as his **Atop the Fourth Wall** web series.

I should note that I've read this before.  Because I happen to still have that e-mail, here's how I described it to a colleague at that time, and I'll repurpose that as the blurb.

 > Carter Granholme is Lightbringer, raised by pacifist parents who were killed in a mugging gone wrong, and uses his strange ability to manipulate light (and home ec sewing skills with a costume explicitly copied from DC's [Dr. Light](https://en.wikipedia.org/wiki/Doctor_Light_%28Arthur_Light%29), though not by name, with enormous gauntlets) by pumping it out in various ways (flashes, lasers) or absorbing it, including the ability to make objects out of solid light---and fly, for...some reason, I suppose---to make Pharos City a better place to live.  By day, he runs a failing furniture store.
 >
 > Officially, Lightbringer doesn't kill, but he seems to use his powers to burn holes in a lot of creeps' chests.  He's also kind of a jackass, taking all sorts of opportunities to spout Tea Party propaganda about how, for example, the danged Liberal Media Bias™ makes it useless to talk to the media about anything, because they'll just twist his words like they did by making up Patriot Act abuses.

Those are my words from a few years ago, not his, though.

Lovhaug admits that this isn't particularly good---going so far as to say that he gave up on trying to edit the stories---so I can't really hold it against him.  And while I see a lot of right-wing ideology in this comic, even (especially?) when it thinks that it's trying to be progressive, he appears to have completely infuriated his right-wing fans and has rejected former colleagues for being various kinds of problematic, so he can't be all bad.

## What Works Well?

The writing *tries* to be more restrained than it was, at least, though pages still slip through that are mostly text that didn't need to be there.  The art, as I alluded to in last week's teaser, is also now armed with a cursory knowledge of facial anatomy, and is then replaced by more competent artists, which all helps the storytelling, but see my comments around [what's adaptable](#what-s-adaptable) before deciding to use any of it.  It even looks like the storytelling is more interested in treating people well, instead of some abstract need to violently attack the underclasses.

There are also some decent ideas about the nature of the genre in here, though I don't think they're presented in a way that makes their cases *or* takes advantage of the genre or medium.  Among those good ideas is the resolution to the final story, something that wasn't at all common until the DC Comics shows airing on the CW---**Arrow**'s premiere was about a month in the final page's future, for context---hit their stride:  Treating the "villains" like people, and de-escalating the encounter by reasoning with them.  For all the (still warranted, I think) criticism that I've heaped on this comic in the past two weeks, not to mention all the unkind things that I wrote in my notes but won't publish, that's the moment that basically justifies reading the rest of it...though it would've been nice if the different story arcs *built* to it.

That moment also reminds me that I should give the comic credit for desexualizing Hannah through the run.  What started as a transparent collection of traits fetishized by a certain class of comic book readers---she's traumatized, the poses as a victim but is a good fighter, doesn't think that she's pretty enough, and wants some man to introduce her to and teach her about comic books---that spends its nights with the speechifying boss becomes an actual character who it's possible to imagine being the protagonist of her own stories.

## What Works...Less Well?

Now that I've gotten the good feelings out of the way...

The story still tries to pitch trite comic book shop arguments as normal philosophical conversation and a universal experience.  However, somewhere along the line, the failing furniture store that could only survive with the help of an illiterate loan shark has become a thriving furniture store, but nobody can be bothered to talk about what changed, there.  Did our protagonist's exploits make him more confident?  Has the economy improved to where people are willing to invest in furniture?  Did Hannah burn down the competitors?  Has a gang enslaved the city's love-seats, to experiment on them beneath Pharos City?  That's none of our business, I guess.  But we *do* know everybody's opinions on Peacemaker, just in time (for us, at least) for the HBO Max series.  (Peacemaker, I mention by name, because his early adventures appear to be in the public domain.)

![Introduction to Peacemaker](/blog/assets/peacemaker-intro-ff40.png "The white pants are really what sell this get-up...")

Like many superhero stories before it---and always unsuccessfully, though usually not *this* unsuccessfully---this story attempts to justify a secret identity.  In this case, we're told that a random thug might try to get revenge on the lonely orphan boy's family.  And later we're told that accountability makes it harder to help people, which...I don't even know how that works.

And then...well, I don't know if the commentary is part of the public domain declaration, but I'd rather the author *at the time* handle the criticism, here, than just dump on it for what was already known.

 > Had I known then what I know now, I probably wouldn't even have created the Slavers, they would've just been some gang. However, I do believe in acknowledging my failures and simply trying to build something better out of it. As a result, we have three female villains who are all villains only because they're victims. Sure, we have Bruiser who's also a victim, but he's only a victim because someone else got directly hurt.

Of course, he also claims to have magically "become a feminist" over the course of a couple of weeks.  Having written an entire posts about the difference between [merely claiming to be something]({% post_url 2020-03-08-are-do %}) and [doing the work involved in being something]({% post_url 2021-06-06-do-work %}) without making any such claims, you can probably guess how seriously I take that self-congratulatory tone.  And he had every opportunity to change course and do better, but even the villains *after* this alleged turning point are basically all women who need therapy.  But awareness is at least better than nothing.  It's a start.

Despite the improvements mentioned above, there are still ham-fisted walls of text that only exist to give the writer a soapbox about various issues.  And the opinion on violence *still* simplifies to the idea that it's only OK when you punch down.  Sorry, it's not always a soap box.  Sometimes, it's a pile of text to remind us that the characters are all huge comic book fans.  Sometimes it's both, with a complete lack of self-awareness, like making fun of Hannah for daring to wear a costume that looks like a minor DC character...apparently without remembering that Lightbringer's costume isn't exactly original.

Also, I feel obliged to mention that, for all the talk about Lightbringer being "the first superhero," it never tries to cash that idea out.  We never see it affect society.  The idea of inspiring other heroes doesn't really come up.

## Opportunities

I doubt that there's much.  As mentioned, Lovhaug largely abandoned even an attempt to clean up the stories slightly, so he's *probably* not interested in revisiting the world.  Similarly, this wasn't meant to be Free Culture, only released into the public domain *after* its abandonment, so there isn't a nice repository of image layers where you can easily change all the dialogue to extended musings on Lucille Ball or replace the city backgrounds with motivational posters or whatever gets you excited.

Also as mentioned, though, Lovhaug does have other material that you might want to support, instead.

## What's Adaptable?

This part of the series (indirectly, in the commentary) introduces Delta University, the city's big college, with a main building built as a red pyramid, and the implausibly named Arlen Art College.  We also see Obelisk Square, which looks like a tiny park, maybe, the [Paul Noble](https://en.wikipedia.org/wiki/Paul_Noble) Memorial Art Museum, the Black Light Club, and the fictional play **Fade to White**.  There's also a [capsule history](http://lightbringer.comicgenesis.com/d/20080116.html) of the city and a recap of the comic.

By the end of the series, there's also a decent variety of characters in the world.  Granted, an unpleasant number of them are women who were driven crazy by trauma, but that's still more sophisticated than anything that [**Affair**]({% post_url 2021-09-11-affair1 %}) gave us...

## Next

Next week---because the tenth anniversary of its inspiration came and went while we were reading midway through **Affair**---we'll read **Occupy This Novel!** by Maelstrom T. Wordsley III, which I assume is a pseudonym.  There are slightly more than twenty-five thousand words split into five chapters, so we'll tackle this in two posts, five chapters apiece.

While we wait for that, what does everybody else think about *Lightbringer*?

* * *

**Credits**:  The header image is a cover from the comic---with writing by Fred Gouldart...who *also* appears to be a pseudonym for Lovhaug---dedicated to the public domain.  The image of Peacemaker is from **Fightin' 5** #40 (November 1966), and lapsed into the public domain due to a malformed copyright statement.

