---
layout: post
title: Real Life in Star Trek, Mudd's Passion
date: 2021-10-21 17:22:28-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/light-glass-smoke-drink-light-painting-wine-glass-1323728-pxhere.com.png
offset: -54%
proofed: true
---

![CGI smoke rising from a crystal glass](/blog/assets/light-glass-smoke-drink-light-painting-wine-glass-1323728-pxhere.com.png "Dear Resident/Occupant:  I love you and can't live without you...")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Mudd's Passion

I should just admit now that this episode was not the franchise's finest moment.  I don't know how it was received at the time, but it certainly hasn't aged well, predicated as it is on a major character being willing to manipulate a colleague into (most charitably) a relationship that didn't interest him.

 > Captain's log, stardate 4978.4. We are approaching the Arcadian star system on a mission to locate an old friend.

I discussed Arcadia at the end of [*Once Upon a Planet*]({% post_url 2021-10-14-once-upon %})'s adaptation, to make sure that I didn't forget to mention it.

 > **SPOCK**: The probability of his presence on Motherlode is eight-one percent plus or minus point five-three.

A [mother lode](https://en.wiktionary.org/wiki/mother_lode) is a rich vein in a mine, though it has become slang for any significant discovered value.

 > **MUDD**: Behold. I placed a single drop of this miracle substance on meself, then simply touched this young lady.

Yep.  Our reintroduction to Harry Mudd has him announcing to a crowd that he has drugged a woman into having sex with him, and everybody's fine with that.  Even the original series in prime time wouldn't go that far, but I guess Saturday morning cartoons had different standards, back then.

 > **SPOCK**: The so-called girl is a Rigelian hypnoid, projecting a simple illusion.
 >
 > ...
 >
 > **MUDD**: And left to find haven on Ilyra VI. A charming planet, an innocent and friendly populace.
 >
 > ...
 >
 > **SPOCK**: A fraud. But sold for enough credits to get to Sirius IX.
 >
 > ...
 >
 > **MUDD**: There's always a market for an ingenious man. Once, I recall, on Omega Cygni, I turned a handsome profit selling the natives their own oceans.
 >
 > ...
 >
 > **MUDD**: And then on Ophiuchus VI, I conned two miners out of a year's supply of dilithium crystals with fake Federation vouchers.

It seemed reasonable to attack all the stars at once.  [Rigel](https://en.wikipedia.org/wiki/Rigel) (β Ori) has come up several times since [*Mudd's Women*]({% post_url 2020-02-20-trek-m-women %}).  I assume that "Ilyra" is a reference to [Illyria](https://en.wikipedia.org/wiki/Illyria), a part of Ancient Greece.  [Sirius](https://en.wikipedia.org/wiki/Sirius) has gotten occasional mentions since [*Arena*]({% post_url 2020-05-14-arena %}).  The reference to Cygnus could refer to [ω<sup>1</sup> Cygni](https://en.wikipedia.org/wiki/Omega1_Cygni) or [ω<sup>2</sup> Cygni](https://en.wikipedia.org/wiki/Omega2_Cygni), four hundred and thirteen hundred light years away, though the latter might just be bad data.  [Ophiuchus](https://en.wikipedia.org/wiki/Ophiuchus), rather than a star, and is probably most notable for causing occasional arguments in the astrology community, whenever anybody writes a book or publishes an online article insisting that there should be a thirteenth sign in the zodiac.

Also, they weren't in the Federation's jurisdiction at the time, but Spock shooting someone who *could* well have been a random human woman seems like a suspect move that should have him in front of a tribunal.

Oh, and to counter the Ilyra comment, Kirk refers to "Starfleet Space Academy," presumed to be the Academy that has been mentioned so frequently.

 > **CHAPEL**: Yes, I'll do that.

Starfleet, apparently, uses plain old photographic identification cards, suggesting that the Federation doesn't have significant access to biometrics.  I mean, with the way they scan random people who they meet, you would think that the ship could tell members of the crew from random prisoners.

 > **MUDD**: Ah, well, Spock. So few things in this universe are perfect. Think I'll get rehabilitation therapy again?

The fact that Mudd has committed so many crimes, many of them serious, and yet rehabilitation therapy seems the most likely outcome suggests a serious failing in the judicial system.  It gives the impression that they're not concerned about [restoration](https://en.wikipedia.org/wiki/Restorative_justice) or even preventing recidivism.

## Foster Adaptation

We find the adaptation for this episode as the second story in **Star Trek Log Three**.

 > ... He returned to his chess studies.  But it was a while before McCoy could bring himself back to the detective thriller he had been watching.

I'm trying to think of an earlier instance that we've seen in the franchise of someone consuming entertainment.  Gary Mitchell reading poetry back in [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}), maybe.

 > "I don't know if a *personal* estimation of another being is subject to log regulations, Spock.  But knowing our quarry as I do, I'd rather not give him any ammunition he can use later---including anything even vaguely libelous."  He stopped, stared hard at the cloud-wreathed globe swimming in the crowded starfield.

From this, we know that Mudd's eventual trial will require submitting the *Enterprise* logs as evidence, and that a [libel](https://en.wikipedia.org/wiki/Defamation#Libel) charge---printed defamation, which gives some impression of how these logs are thought about---is a serious enough accusation that it could derail the trial and put Kirk's private feelings in the spotlight in a way that he'd rather not have scrutiny.

 > Seven of them were normal humans, two were vaguely humanoid---ursinoids, a male and his mate.

Apparently, the aliens seen in the episode were meant to be bear-like.  I'm surprised that nobody bothers to give the species a name, especially the adaptation that goes on to diversify the crowd with other new aliens.

 > "You'll pardon me if I don't seem especially affectionate just now, Harry," Kirk replied.  "But at the moment my interest in you is stimulated by somewhat different emotions.  Let's see."  He grew thoughtful.  "Fraud, illegal drug manufacturing, swindling---those for openers.
 >
 > "Complaints have been filed on Sirius IX and Ilyra VI.  These complaints are filed under provisions of the Federation Pharmaceutical Code, sections sixty-three through eighty-three, commensurate with---rest assured you'll have lots of time to read the whole list, Harry."  He looked at Mudd.

So, the Federation appears to have an extensive body of law pertaining to pharmaceutical manufacture.  This might explain why the evidence has largely been against the existence of generic drugs.

 > The miner shook his head.  "Not interested.  When a Federation officer talks about somebody bein' a con-man, he's usually talking about somebody who hasn't paid his taxes."  He grinned widely.  "We don't mind that, here," he told them, and looked reassuringly up at Harry.

Here's more evidence that the Federation doesn't have a great reputation, especially outside its borders.  The fact that there isn't a quick narration contradicting this thought also suggests that it's not uncommon for Starfleet to send personnel out to chase tax cheats.

It's not worth quoting, but in this version of the story, Mudd recounts his escape from the planet of androids as introducing them to sport and betting on sports, which gave him the opportunity to steal the ship.

 > "Read---a bank on Sirius impounded your funds before you could withdraw them," Spock commented.

Today, the term "impound"---in the sense of law enforcement seizing a suspected criminal's property---is limited to vehicles.  When it refers to money, [impoundment](https://en.wikipedia.org/wiki/Impoundment_of_appropriated_funds) refers to the informal right of a President of the United States to refuse to spend money allocated by Congress.

Semi-related, I haven't been mentioning it, but Foster is strangely attached to the term "Peaceforcer," which he introduced in [*Yesteryear*]({% post_url 2021-08-26-yesteryear %}), and has decided that it describes basically all law enforcement and judicial proceedings in the Federation.  He persists in using the term despite the fact that those are necessarily separate functions *and* it's a clunky word.

 > "Nurse Chapel, I shall require a thorough medical report on the prisoner, to append to the arrest tape, assuring that he was healthy and in good condition when apprehended, no mind-warping techniques were used...the usual."

The reference to "mind-warping techniques" suggests that the Federation has some history of technologically inducing suspected criminals to give themselves up, now banned for the clear civil liberties' violation that such a thing would be.

 > Spock drew away quickly, frowned.  "I must remind you, Nurse Chapel, that intergender oral contact is not popular among Vulcans."

I mean...it's probably not popular among *women*, certainly, and the Vulcan men would just like everybody to know that [the grapes were probably inedible](https://en.wikipedia.org/wiki/The_Fox_and_the_Grapes), anyway.  This is also, effectively, harassment.  Spock is suggesting that it's an undue burden on him to interact with a significant fraction of his colleagues and that it's *their* problem, not his.

The episode *should* end here, with Chapel realizing the Spock's a creep who'd probably be more abusive if he did "love" her.  And yet, somehow it doesn't.

That's about it, other than a goofy introduction for [*The Magicks of Megas-Tu*]({% post_url 2021-10-07-megas-tu %}) that references "the Megasphere," a physical model of the Milky Way housed on Earth.

## Conclusions

This episode doesn't have a lot to it, honestly.  The adaptation suggests that people watch movies.

### The Good

While it puts Kirk in an awkward position, we see that every step involved in arrests is scrutinized and potentially brought into a trial, preventing at least some abuses.

### The Bad

The standout moments don't occur under Federation jurisdiction, but the fact that nobody---including three Starfleet officers there---bothers to react to Mudd claiming to be sexually assaulting his girlfriend or Spock shooting at a woman.  These aren't taken seriously, and Mudd's presumed punishment is just therapy that has been proven not to work in the past.

Similarly, in the adaptation, we see a return to the idea that the Federation has a lousy reputation beyond its borders, with law enforcement thought to hound people for minor crimes.

Spock, meanwhile, has apparently allowed his toxic masculinity to metastasize into outright misogyny, where he and his culture just don't *like* dealing with women, boo hoo.

### The Weird

The Federation has at least eighty significant parts to the laws regulating pharmaceutical manufacture and distribution.

## Next

Next up, we deal with a small problem in *The Terratin Incident*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [untitled](https://pxhere.com/en/photo/1323728) by an uncredited PxHere photographer, released under the terms of the [Creative Commons CC0 1.0 Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).

