---
layout: post
title: Free Culture Book Club — Occupy This Novel!, Part 1
date: 2021-10-23 06:31:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the first half of Occupy This Novel!
thumbnail: /blog/assets/occupy-novel-cover.png
offset: -26%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) starts **Occupy This Novel!**

![Occupy This Novel! cover](/blog/assets/occupy-novel-cover.png "Occupy This Novel! cover")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Occupy This Novel!**
 * Location:  [https://www.amazon.com/Occupy-This-Novel-Political-Upheaval-ebook/dp/B00ARSJQ32/ <i class="fab fa-amazon"></i>](https://amzn.to/3Ie64OY) (for $2.99, and yes, that's an affiliate link)
 * Released:  2014
 * License:  Open Setting License
 * Creator:  Maelstrom T. Wordsley III
 * Medium:  Novella
 * Length:  Approximately 26,000 words
 * Content Advisories:  Occasional coarse language, some sexism regarding popular young adult genres, references to racially stereotyped characters

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Occupy This Novel!

Here's how the author has described the book.

 > When characters who rarely have a role in novels decide that they are fed up with the status quo and begin to Occupy the works of authors, they have the simple goal of starting a conversation. The protesting characters are united in their demand for a fairer system of fiction, but divisions arise over how best to achieve equality. The Occupiers soon find that the authors of the world aren’t taking their movement in stride, and have an enforcer who will stop at nothing to make sure literature itself isn’t overthrown.
 >
 > The rebelling characters battle through novels and poems, gather allies from ancient archetypes and even stage an attack on a major motion picture. What started as a simple message from the less-successful characters to the authors who fail to cast them turns into an epic adventure about characters gaining independence and fashioning narratives of their own.

Note that there is some licensing confusion, here.  The book was explicitly released under the [Open Setting License](https://web.archive.org/web/20170430130839/http://www.theonosis.com/wiki/Theonosis:Open_Setting_License), which we first saw with [**Solitudes and Silence**]({% post_url 2021-06-19-solitudes1 %}).  I don't like the OSL and wouldn't recommend its use, but because any OSL-licensed work can be redistributed as or adapted in a work released under a---apparently *any*, which is part of what made it a bad license---Creative Commons license, this should qualify as a Free Culture work.

Plus, what's either the immediate reboot or just another story in the series that bears great similarity---**Occupy This Theater!**---is dual-licensed under the OSL and CC-BY-SA, which I suspect was "Wordsley"'s likeliest intent, here.  You can also dig up *Occupy This Poem!*, which appears to have a CC-BY license.

In the spirit of disclosure, I should mention that I have some history with this book.  Previously, I read the book when it was still relatively new and [Occupy Wall Street](https://en.wikipedia.org/wiki/Occupy_Wall_Street) was still in the news and occasionally on people's minds.  I enjoyed it quite a bit, but haven't looked at it since.  So, I've actually been saving it for near the end of this first run of the Free Culture Book Club to share it...so this discussion might run a bit longer than usual.

Conveniently, a little more than a month ago was the ten-year anniversary of Occupy Wall Street's first day, so it seems like a good time to talk about a work inspired by it.

## What Works Well?

This might be one of my favorite "cold opens" that we've seen so far, economically introducing a framing novel while still making Dave and Sharon already seem more interesting than the divorced couples that we've seen as protagonists of *actual* novels.  And then it upends that story with the real premise.  In fact, it introduces multiple novels with individual credible styles.

The interruptions to the novels, likewise, strike me as genuinely funny.  A more subtle humor comes from questioning the relationship between character archetypes, authors, and personality traits, such as the way that the Uncast have relationships and political positions, but "can't"---having no author writing for them---by the rules of the book, and the way that seamlessly becomes a stand-in for traditional forms of oppression, such as homophobia.

While it's a bit fuzzy on the actual arguments, presumably because the book is more broadly funny that way, it quietly---maybe even accidentally---hits some critical issues in the entertainment industry.

 > And we demand an end to collusion between characters and authors. All of you popular characters get together and make your own little universes, and you sell yourselves as a set to authors. That's unfair and it needs to stop!

It's impossible to know the author's specific intent---OK, technically it's possible, but I don't feel like hunting down the writer behind the pseudonym to interrupt that person's day to ask---but this feels like a solid reference to [packaging](https://en.wikipedia.org/wiki/Movie_packaging) in the film industry, situations where an agency essentially pitches a show or movie built around the acting, writing, and directing talent that it represents, to capture a larger fraction of the film's revenue, which creates a variety of conflicts of interest that causes agents to favor their "packaged" talent and ignore clients who don't fit into an existing package.

Shortly before the pandemic, the Writers Guild of America (East and West) sued the dominant talent agencies to break the practice, so it's not too far a stretch, and that situation maps quite nicely to the way certain character archetypes are expected to fit together.  That is, it's rare for someone to write about a superhero with their "wacky neighbor" who has no boundaries or nagging mother.  It's not *impossible*, since I can think of both examples---one a popular TV series distributed on a streaming behemoth and the other a short story by an author whose work tends to be licensed for non-commercial use---but those examples are vanishingly rare.

## What Works...Less Well?

I'd argue that the central problem comes directly from one of the book's strengths:  While it's fun seeing the assorted novels as they get interrupted at critical junctures, it also disrupts the central concept of the *actual* novel, that this is a single protest of a single---the "this" from the title---novel.  We don't get any sense of why they leave each book, how they move between books, or how they choose the next book, making the story feel arbitrary when it's the sort of project that *needs* a point.

Also, while some allegories are satisfyingly apt, such as the aforementioned likely references to agency packaging and homophobia, others don't make much sense, like suggesting that the witch archetype got her start in the industry through her "industry connections," which is a typical reference in the entertainment industry, but no analogous situation in the fictional world that we see.  Other ideas, such as "retraining as a more marketable archetype" makes some sense, but gets overused to the point of involving our protesters in multiple arguments that are virtually identical.

And that allegorical nature edges towards one of the issues that bothered me when the book was relatively new, and *still* bothers me, the shoddy characterization of the [Occupy Movement](https://en.wikipedia.org/wiki/Occupy_movement).  It's difficult to tell if the infighting is meant to attack the movement or a parody of media coverage of the movement that consistently denied being unable to glean any goals of the movement...while interviewing wealthy CEOs instead of protesters.  In reality, Occupiers had a strong culture around resolving conflicts democratically, complete with a set of hand signals to manage the discourse as groups grew larger.

![Occupy hand signals](/blog/assets/744px-Hands-signals-Occupy-A4.png "I assume that the colors were unnecessary, but I admittedly wasn't there...")

I'm not suggesting that the signs needed to be described for the story to be legitimate, or anything like that, but showing the Uncast talking over each other about their "real" goals in front of other people doesn't ring true.  (Unrelated to our little book club, but for those readers who are interested to see how those resolution methods have evolved, [Loomio](https://en.wikipedia.org/wiki/Loomio) is probably the easiest example to access, being Free Software that derives its ideas from the Occupy Movement.)

Likewise, the use of an adaptation of the [Pinkertons](https://en.wikipedia.org/wiki/Pinkerton_%28detective_agency%29)---a real security contractor with a long history of brutal attacks on labor protests *and* involving itself in fiction in an early version of what we now call [copaganda](https://en.wikipedia.org/wiki/Copaganda)---feels *clever*, but inappropriate, given that they are still in business and probably don't want their trademarks used in ways that make them look bad.  They have threatened to sue at least one major video game company on trademark terms, so they seem like a bad choice.

## Opportunities

I assume that there aren't any chances to collaborate, at this point.  It's hard enough to just find a copy of the book that isn't on Amazon, and there isn't any known repository of the text.  Something similar goes for **Occupy This Theater!** and **Occupy This Poem**.  The Wordsley pseudonym has since moved on to a book about safe cannabis smoking in a world creeping towards legalization.

About the best that I can recommend is to pay for the books.

## What's Adaptable?

We're introduced to some fictional literature and authors, from Roger Dumphries and his **Potomac Finch Dream** at the start to Janet Smith's **Magglehop Visits Grandma** at the end of this half.  We see each of the five (so far) books at critical obligatory moments in the plots, which introduce us to the major characters.

More obviously, this book also introduces the idea of unpopular character archetypes resenting their lack of representation in storytelling, and touches briefly on the colonial reasons that the situation persists.  Near the end of this half, it also expands this idea to include obsolete archetypes, such as racist stereotypes.  That last bit isn't ideal, asking us to sympathize with offensive caricatures, but I can give you a quick preview that the series (including this book) does deal with Uncast who have merely lost popularity along with their genres.

## Next

Next time, we'll finish **Occupy This Novel!**, reading Chapters Six through Ten.

While we wait for that, what does everybody else think about the first half of the book?

* * *

**Credits**:  The header image is the cover of **Occupy This Novel!** by [Nicholas D. Ouellette](https://www.deviantart.com/ndouellette),  made available under the terms of the same license as the novel.  The image of the [Occupy hand signals](https://commons.wikimedia.org/wiki/File:OccupyHandSignals.pdf) by [Ruben de Haas](http://www.lekrmoi.com/) has been made available under the terms of the [Creative Commons Attribution-Share Alike 3.0 Unported](https://creativecommons.org/licenses/by-sa/3.0/deed.en) license.
