---
layout: post
title: Developer Journal, Intersex Awareness Eve
date: 2021-10-25 06:40:23-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Intersex_Pride_Flag.png
---

I couldn't find a decent holiday for today, but we can all prepare for [Intersex Awareness Day](https://en.wikipedia.org/wiki/Intersex_Awareness_Day), tomorrow.  I talked about this briefly when [discussing gender]({% post_url 2021-02-28-genders %}), but an unknown number of people start their lives with a doctor deciding to perform unnecessary surgery, because he doesn't like the shape of a baby's genitals.  Did the doctors choose the right model for genitals?  Not always.

![Intersex flag](/blog/assets/Intersex_Pride_Flag.png "I used to go to a school with a logo that wasn't so different")

So, this is awareness of how intersex people are treated, not trying to root out intersex individuals.

Let's deal with some bugs.

## INTERN

Work on [**INTERN**](https://github.com/jcolag/intern) was delayed as I tried to figure out why I was having trouble un-watching files that should be ignored.  Ultimately, I decided to switch the logic around, so that *if* there's an ignore file, only files that aren't ignored get watched.  That seems to work.

There's now also the *start* of a search feature.  I return possible hits from the index, but do not (yet) rank, organize, or return those results.

Otherwise, I didn't get much done, here, aside from committing my test client.

## Entropy Arbitrage

I updated the scripts that maintain [this blog](https://github.com/jcolag/entropy-arbitrage-code), including finally giving up on text substitution that works everywhere *except* my script.

```bash
now="${now/#*(0)/}"
```

According to everything that I've read *and* my tests on the command line, the above code should delete all leading zeroes in the value of `$now`.  I can't get it to work, though, so when I use `$now` in an arithmetic expression, there's a decent chance that it'll interpret the value as base-8---it's an old UNIX convention---meaning that any numbers with an 8 or 9 digit are invalid.

So, that script has reverted to using `sed`, which is what I used *before* a static analyzer recommended the modern version.

## Ham Newsletter

An embarrassing typo in the main [**Ham Newsletter**](https://github.com/jcolag/ham-newsletter) creation script is gone.  I must have fixed it locally for the last issue of the newsletter and forgotten to commit it.

## Library Updates

The server for [**Fýlakas Onomáton**](https://github.com/jcolag/fylakas-onomaton) fell out of date, so I let Dependabot update it.

## Artificial Stupidity

On Saturday, I got off the waiting list for [GitHub Copilot]({% post_url 2021-07-18-copilot %}) and so spent some time experimenting with it.  Expect a post about the results soon.

## Next

This week, I'll focus on getting **INTERN**'s search into shape.  As mentioned, I currently return my index rows, but need to organize and present that information.  Knowing that a stem was present in a file isn't necessarily useful.

* * *

**Credits**:  The header image is the [Intersex Pride Flag](https://ihra.org.au/22773/an-intersex-flag/) by Morgan Carpenter and AnonMoos, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/deed.en).
