---
layout: post
title: Real Life in Star Trek, The Terratin Incident
date: 2021-10-28 17:27:28-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/amazing-06-p39-p8.png
proofed: true
---

![Minimidget (sigh) and Ritty, chasing a normal-sized by climbing a broom](/blog/assets/amazing-06-p39-p8.png "Lifting the phone off the hook with a pencil was probably more appropriate, but (a) that panel had too much space filled with a caption, and (b) fewer of you would probably be able to use a rotary-dial phone for scale than the milk bottle...")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Terratin Incident

This episode, concerned as it is with the central plot, doesn't have much information for us.  If you like the franchise for the purer science fiction, though, it's not bad.

 > Captain's log, stardate 5577.3. We are approaching the remains of the burnt out supernova Arachna. Requested update survey will begin with measurements of its radiation and volume expansion.

Presumably, Arachna is a reference to the Greek word for spiders, ἀράχνη.

 > **UHURA**: The star Cepheus. From its single satellite. That area's never produced radio transmissions before.

[Cepheus](https://en.wikipedia.org/wiki/Cepheus_%28constellation%29) is a constellation, not a star.

 > **SPOCK**: Correction. One isolated word pattern detected. If you accept intersat code as still operative.
 >
 > **UHURA**: Intersat? That's been out of use for two centuries.

We've heard about other obsolete codes still recognizable to the Federation, so we can add this one to the list.

 > **MCCOY**: It's a waste of time if you ask me.

To be clear, McCoy is concerned that, rather than spending their time studying one thing that he has repeatedly shown that he doesn't care about, they might waste their time investigating something *else* that he doesn't care about, and may represent someone in distress.  And somehow, he thinks that his opinion should matter.

 > **KIRK**: Bridge to Sickbay. Bones, we've just recorded an unidentified impulse. Any effect on sensitive lab animals?

The specific animals are obviously amusing, but the more important aspect is that space travelers---at least in Starfleet, but likely not only them---carry fragile animals, the technical term being [sentinel species](https://en.wikipedia.org/wiki/Sentinel_species), in hopes of predicting effects on the ship's crew.  The classic example is miners bringing canaries into coal mines to catch the effects of carbon monoxide poisoning before the crew couldn't escape.

 > **AREX**: Visual sweeps are already impossible, sir. My eyes no longer fit the opticals.
 >
 > **UHURA**: And I can't reach the dial I turned five minutes ago.

This gives some indication of how homogenous the Federation must be.  While we've already *seen* a wide diversity of body forms across the franchise so far, but they're apparently not expected to show up on a ship if they're not human-sized and human-shaped.

I should note, by the way, that this is a rare episode, where everybody in the crew voices their concerns about the crisis that they're seeing unfold.  The more typical story structure would be that they all go about their business quietly until Kirk starts asking around, before mentioning that the tools were getting bigger or people were falling out of chairs.

 > **CHAPEL**: It was made for me by the titanium smiths of Libra, but it was an arm bracelet. More like a necklace now.
 >
 > **SPOCK**: Yet the uniform on which you wear it fits as well as ever. Uniform made of algae-based xenylon, I believe.

Much like Cepheus, [Libra](https://en.wikipedia.org/wiki/Libra_%28constellation%29) is a constellation, rather than a star.

Presumably, "xenlyon" is an alien ("xeno-") version of [nylon](https://en.wikipedia.org/wiki/Nylon), the first synthetic fiber.

I guess that we should probably ignore the part of the episode where Kirk threatens genocide because of a kidnapping.

 > **SPOCK**: Descendants of an early lost colony, which is why they retain some knowledge of starship methods such as transporter mechanisms. These Earth colonists named and numbered this planet Terra Ten.

Much like we've seen that early exploratory ships were essentially written off when they stopped reporting back, we see an entire early colony that wasn't even recorded in history, after it stopped contacting Earth.

## Foster Adaptation

We find the adaptation for this episode as the first story in **Star Trek Log Four**.  We open on either the bridge or the lounge---it seems to shift between paragraphs---with Kirk idly wondering about possible higher powers in the universe and introducing M'Turr, presumably another of the cat-like people.  The sitar-like instrument that Arex played in the background of [*Mudd's Passion*]({% post_url 2021-10-21-passion %}) is identified as a *sessica*.  It's hard to say what the point of the scene is, but it does have Arex learning the valuable lesson that you can't insist on being shy or introverted to get out of participating in things.

In fact, there are a lot of these lengthy dead ends, so I'm going to paraphrase and summarize, rather than quote, except where Foster gets to his point quickly.

 > ...Scott and the rest of them would have been interested to know that Arex had not won his commission as Lieutenant by passing a number of exams, but in the field---during a skirmish with the ever-present Klingons testing the Federation borders.  When all the officers aboard a small Federation cruiser were killed, Ensign Arex took command.  Retreat, concealment, and then a re-engagement with the much larger, far more powerful Klingon ship.  The Klingon ship was damaged and taken as a prize---charged with violating neutral space.

This is a fairly strong indication that, while we've seen evidence that things have been changing, the Federation still places a high value on military ability.  We're not told that he saved lives or even prevented anybody from capturing his ship.  His solo capture of a Klingon ship is considered at least as important as graduating from the Academy.

 > Everyone had to admit that it was this unassuming posture which enabled the Edoans to coexist alongside belligerent races like the Klingons and Romulans and Kzinti while remaining in a fragile alliance with the Federation.  The isolation of their homeworld also helped.  Edos was located in the Triangulum Cluster at the very edge of the spiral arm and was a jumping-off point for scientific expeditions studying the great energy barrier at the galaxy's rim.  The planet was not in the path of any of the would-be galactic empires.

[Triangulum](https://en.wikipedia.org/wiki/Triangulum) is a constellation---which came up during discussion for [*The Apple*]({% post_url 2020-09-10-apple %})---and [a galaxy](https://en.wikipedia.org/wiki/Triangulum_Galaxy) in the constellation, neither of which is a star cluster, and has no relationship that I can find with the fringes of the Milky Way.  Of course, it also makes no sense to tool around at the "rim" of the galaxy, when there's a far closer boundary.

Also, we'll get information about the Kzinti---assuming that you're not already familiar with them through their "home" franchise---in three weeks.

 > Little Jimmy Kirk, whose secondary-school physics instructor had assured him he would never get past second year University, let alone into Starfleet Academy.  He smiled and wondered, as he took his seat in the command chair, what had ever happened to that counselor.

Secondary school, at least according to [modern standards](https://en.wikipedia.org/wiki/Secondary_school), is the set of institutions that expect students between the ages of twelve and eighteen.  Most Americans probably recognize that as junior high (or middle) and high school, but traditionally reserve the term for high school.

So, "little Jimmy Kirk" was most likely sixteen, rather than the infant suggested by the tone, as well as other science fiction franchises that imagine small children learning advanced science and math.  Also unremarkable, in contrast to the era that it was written and some decades since, is that teachers in the Federation aren't necessarily encouraging or aware that people can grow.

I should note, in passing, that this lengthy, meandering introduction to the story is filled with back-biting among the crew.  Scott thinks that there's something wrong with Arex for not telling the crew about his life before the *Enterprise*.  McCoy thinks that Scott is paranoid and needs a real problem to keep him occupied at all times, explaining this while he randomly prods Kirk and Uhura with a portable device, sexually harassing Uhura along the way.  Spock antagonizes McCoy by calling out a "mothering instinct," which is not actually a way that I'd characterize the doctor.  You might say that they're all...*short* with each other.

I'll see myself out.

When dealing with the disintegrated dilithium, there's vague talk about an almost legendary physicist who accidentally re-crystallized "spent" dilithium, but no context beyond the story and a lack of information on how it worked.

 > "Wouldn't it be wonderful, Jim, if we could perform heart operations as an inside job...?"

McCoy is looking to shrink doctors to perform operations from inside the blood stream, suggesting that it's not already possible in some other way...and that he's already looking for applications of the science discovered.

## Conclusions

As I mentioned, we don't get much out of this episode, not even in the marathon-length adaptation.  We briefly hear about an old interstellar code, though.  The adaptation tells us quite a bit about Arex's culture, too.

### The Bad

We see more anti-intellectualism, not only explicitly from McCoy, but implicitly by the fact that McCoy's input is solicited at all.

Connected with my usual complaining about user interface design, we see that Starfleet (and, by implication, the Federation in general) doesn't give much thought to a diversity of body types.  Equipment is designed for able-bodied adult humans, apparently, and anybody who doesn't fall in similar parameters is on their own.

It's presumably different in the era that the show takes place, but this gives us more evidence that early human space expeditions weren't expected to survive.  Many were barely even recorded.

Despite advances, the Federation still prized martial skill and experience over diplomacy and training.

Teachers still tell students that they won't amount to much.

This is a terrible episode for the crew, showing a propensity to gossip and be pointlessly critical of colleagues.

### The Weird

Federation spaceflight has begun using sentinel species, rather than sensors, to detect possible dangers to the crew.

It's hinted that Starfleet is getting to immediate work on developing systems to reliably shrink people to perform delicate tasks.

## Next

Next up, we get Klingons *and* a history lesson in *The Time Trap*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is a panel from **Amazing Man** #6, published in 1939.  The copyright was never renewed, and is therefore in the public domain.
