---
layout: post
title: Free Culture Book Club — Occupy This Novel!, Part 2
date: 2021-10-30 07:09:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the back half of Occupy This Novel!
thumbnail: /blog/assets/occupy-novel-cover.png
offset: -26%
update: [
  2021-10-23-occupy1.md
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) finishes reading **Occupy This Novel!**

![Occupy This Novel! cover](/blog/assets/occupy-novel-cover.png "Occupy This Novel! cover")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Occupy This Novel!**
 * Location:  [https://www.amazon.com/Occupy-This-Novel-Political-Upheaval-ebook/dp/B00ARSJQ32/ <i class="fab fa-amazon"></i>](https://amzn.to/3Ie64OY) (for $2.99, and yes, that's an affiliate link)
 * Released:  2014
 * License:  Open Setting License
 * Creator:  Maelstrom T. Wordsley III
 * Medium:  Novella
 * Length:  Approximately 26,000 words
 * Content Advisories:  Sexism, allegorical homophobia, ableism, sudden gore, some coarse language including sexual and racial slurs

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Occupy This Novel!

Here's how the author has described the book.

 > When characters who rarely have a role in novels decide that they are fed up with the status quo and begin to Occupy the works of authors, they have the simple goal of starting a conversation. The protesting characters are united in their demand for a fairer system of fiction, but divisions arise over how best to achieve equality. The Occupiers soon find that the authors of the world aren’t taking their movement in stride, and have an enforcer who will stop at nothing to make sure literature itself isn’t overthrown.
 >
 > The rebelling characters battle through novels and poems, gather allies from ancient archetypes and even stage an attack on a major motion picture. What started as a simple message from the less-successful characters to the authors who fail to cast them turns into an epic adventure about characters gaining independence and fashioning narratives of their own.

Note that there is some licensing confusion, here.  The book was explicitly released under the [Open Setting License](https://web.archive.org/web/20170430130839/http://www.theonosis.com/wiki/Theonosis:Open_Setting_License), which we first saw with [**Solitudes and Silence**]({% post_url 2021-06-19-solitudes1 %}).  I don't like the OSL and wouldn't recommend its use, but because any OSL-licensed work can be redistributed as or adapted in a work released under a---apparently *any*, which is part of what made it a bad license---Creative Commons license, this should qualify as a Free Culture work.

Plus, what's either the immediate reboot or just another story in the series that bears great similarity---**Occupy This Theater!**---is dual-licensed under the OSL and CC-BY-SA, which I suspect was "Wordsley"'s likeliest intent, here.

It's probably worth noting that I have some history with this book.  I read it when it was still relatively new and Occupy Wall Street was occasionally still on people's minds.  I enjoyed it quite a bit, but haven't looked at it since.  So, I've been saving it for near the end of this run of the Free Culture Book Club.

Conveniently, a little more than a month ago was the ten-year anniversary of [Occupy Wall Street](https://en.wikipedia.org/wiki/Occupy_Wall_Street)'s first day, so it seems like a good time to talk about it.

## What Works Well?

I have to appreciate the involvement of sympathetic "Cast" characters like Ashley, or Theodore Applewhite.  This new fracturing both leads to some of the book's funniest sequences---Ashley's outbursts and Applewhite walking off once someone mentions that the cell is unlocked---and to one of the most earnest comments in the book:

 > We can expect, of course, for the status quo to say that only the status quo is feasible.

We also see multiple categories of characters that all have slightly different "needs," from the unpopular to the obsolete stereotypes to the archaic to those so popular that they're effectively stuck in generic plots.

## What Works...Less Well?

The allegory feels weaker in this part of the book.  The majority of the Occupiers insist that they don't want to defy any authorial control, because authors are best-suited to make decisions.  But...that doesn't map to *anything* in a modern economy or political system.  It would be as if someone from Occupy Wall Street suddenly objected to the lack of respect given to the [divine right of kings](https://en.wikipedia.org/wiki/Divine_right_of_kings); nobody was looking to protest in hopes of finding absolute rulers that would just give them a job, yet that's a central conflict in this story.  I guarantee that nobody attending a real-world Occupy protest thought that banking CEOs should be left in power with no changes to their authority.

In fact, arguably because the back half of the book is so well-structured as a story, it feels like it has abandoned its concept.  There is still *talk* about the Occupation, but they find themselves with their own lives, but with no recognition that they're still fictional characters in a novel.  Even the ending feels arbitrary, like we've missed something important giving the impression that all characters are now operating their own fiction cooperatives and ignoring authors...and for a Free Culture book, it's bizarre that the audience isn't involved in this explosion of potential uses for obscure archetypes.  There are even moments where the characters are specifically *about* to address the audience, but it never happens in a meaningful way.

What might be the book's most interesting point, though, is that it's unique.  Often, we've seen a lack of imagination in the premises of the works.  Even if it's good, a superhero comic or a zombie story is easy to find anywhere, so isn't likely to lure an audience in.  This story, however, is not the sort of thing that you'll find anywhere else.

## Opportunities

I assume that there aren't any.  It's hard to find a copy of the book that isn't on Amazon, and there isn't any known repository of the text.  The same goes for **Occupy This Theater!** and **Occupy This Poem**.  The Wordsley pseudonym has since moved on to a book about safe marijuana smoking in a world creeping towards legalization.

About the best I can recommend is to pay for the books.

## What's Adaptable?

We get a bunch of novel titles and the names of some of their protagonists, though few of them have the depth that the first five chapters give their fictional novels.

There's also the start of a character-"owned" fiction cooperative, which---as I hinted above---seems like a viable meta-narrative justification for Free Culture works, or at least the start of one.

## Next

We haven't had a film in a while, so---at the risk of granting exposure to someone who...is comfortable expressing unfortunate views and claiming "persecution" because nobody wants to listen to her---we'll watch **Sita Sings the Blues**, an animated feature that comes with an *additional* controversy or two, so it won't seem too weird to also talk about the creator.

As a word of warning, here, next week's post is going to involve at *least* copyright infringement, the portrayal of South Asian men, the treatment of South Asian cultures in Western media, religious intolerance, transphobia, and "cancel culture."

While we wait for that, what does everybody else think about the book?

* * *

**Credits**:  The header image is the cover of **Occupy This Novel!** by [Nicholas D. Ouellette](https://www.deviantart.com/ndouellette),  made available under the terms of the same license as the novel.
