---
layout: post
title: Developer Journal, Day of the Dead
date: 2021-11-01 06:39:52-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/10660470386_3a6ff27609_o.png
offset: -35%
proofed: true
---

Today goes on my list of "best holidays that most of us don't celebrate," [Día de los Muertos](https://en.wikipedia.org/wiki/Day_of_the_Dead), a two-day celebration of honoring the deceased, [originating](https://theconversation.com/how-commercialization-over-the-centuries-transformed-the-day-of-the-dead-170428) primarily in Mexico, seemingly a melding of European traditions such as [All Souls Day](https://en.wikipedia.org/wiki/All_Souls_Day) and more frequent Aztec traditions celebrating the dead and paying respects to [Mictēcacihuātl](https://en.wikipedia.org/wiki/Mict%C4%93cacihu%C4%81tl).  The holiday has been spreading, however, sometimes in impressive ways.

![La Leona Cemetery, Cuernavaca, Mexico](/blog/assets/10660470386_3a6ff27609_o.png "A Day of the Dead celebration")

I probably won't go so far as to build an [*ofrenda*](https://en.wikipedia.org/wiki/Ofrenda), today---appropriating the ritual seems callous---but I'll certainly spare a thought or two for the people no longer with us and name them, while I'm taking care of what I need to do.

## INTERN

Most of this week's effort, has gone to [**INTERN**](https://github.com/jcolag/intern), which now returns (poorly) prioritized search results, prints updates to a log instead of the console, and does a better job of ignoring repository metadata.  It's enough of a change that I'm almost disappointed that the description easily fits in a tweet.

## Library Updates

As usual, when I struggled with **INTERN**, I pushed out a couple of minor automated updates to [**Generic Board Game**](https://github.com/jcolag/generic-board-game)---which *still* doesn't do anything useful---and [**Bicker**](https://github.com/jcolag/Bicker) to keep them up to date.

## Next

I need to improve/complete **INTERN**'s result prioritization, this week.  There's probably also an overuse of `unwrap()` that'll be overly optimistic in real situations.  It would also be nice to at least start the client project, which...maybe I'll try [Haskell](https://www.haskell.org/) for that, just for a change of pace, and because I've wanted a good excuse to play with the language for a while, now.

Time permitting, it would also be nice to add other features to the server.

* * *

**Credits**:  The header image is the [Celebrating "Día de los Muertos"](https://www.flickr.com/photos/furphotos/10660470386/in/photostream/) by [Felicity Rainnie](https://www.flickr.com/photos/furphotos/), made available under the terms of the [Creative Commons Attribution No-Derivatives 2.0 Generic](https://creativecommons.org/licenses/by-nd/2.0/) license.
