---
layout: post
title: Real Life in Star Trek, The Time Trap
date: 2021-11-04 17:09:28-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Lines-of-sargassum-Sargasso-Sea.png
proofed: true
---

![The Sargasso Sea, sideways to fit](/blog/assets/Lines-of-sargassum-Sargasso-Sea.png "I'm honestly not sure if I would have preferred the episode with lines of space-algae stretching out")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Time Trap

This is another episode primarily concerned with making it through the plot, so we don't get much information out of this.  Maybe the most striking thing about this episode is how well the voice roles are spread around.  We also see some slight diversity in skin color, among humans, Klingons, and even the other aliens.

 > Captain's log, stardate 52.2. We have just entered the Delta Triangle, a vast, uninhabited sector of our galaxy in which a high number of mysterious disappearances of starships have been recorded since ancient times. The Enterprise has been assigned the mission of surveying this area, and if possible, determining the cause of these disappearances.

Apart from the fact that a capital Delta (Δ) *looks* like a triangle, this is a transparent reference to the so-called [Bermuda Triangle](https://en.wikipedia.org/wiki/Bermuda_Triangle).  While Google's search of publications suggests that the idea is far more popular today than it was when the episode aired, my anecdotal evidence says that people wouldn't shut up about it in the 1970s---usually in association with [Atlantis](https://en.wikipedia.org/wiki/Atlantis)---and it's almost forgotten, today.

Also, check out the stardate, the lowest that we've seen, by far.  This lends credence to the idea that the idea that the dates are just a count of ship-board time since some prior synchronization point.  Obviously, the re-synchronization doesn't happen at every Starfleet facility, or the numbers would almost never get into the five-thousands.

 > **SCOTT**: Sir, aren't we going to defend ourselves?
 >
 > **KIRK**: Your deflector shields are doing that for us, Mister Scott.
 >
 > **SCOTT**: But to just turn and run, sir.

As we've seen before, Scott is quick to throw the ship into battle on the slightest provocation.

 > **KIRK**: It's like a vast Sargasso Sea. A graveyard of ships from every civilization imaginable.

The [Sargasso Sea](https://en.wikipedia.org/wiki/Sargasso_Sea) is real and fairly unique, often conflated with the aforementioned Bermuda Triangle.

 > **SCOTT**: Captain, there's the old Bonaventure. She was the first ship to have warp drive installed. She vanished without a trace on her third voyage.

Depending on how you count them, eight or nine British Royal Navy ships have been named the [HMS Bonaventure](https://en.wikipedia.org/wiki/HMS_Bonaventure), in addition to the Canadian [HMCS Bonaventure](https://en.wikipedia.org/wiki/HMCS_Bonaventure).  They're most likely all named [Saint Bonaventure](https://en.wikipedia.org/wiki/Bonaventure), thirteenth century philosopher Giovanni di Fidanza.  I'd argue that he's an odd choice to name an interstellar ship for, but that may hint at the nature of Earth's government at the time or the constraints that it was working under.

It looks like Federation design hasn't changed much since the first warp drive was deployed, though.

 > **XERIUS**: Welcome to Elysia. Devna, Interpreter of Laws.

They seem to have named their world after [Elysium](https://en.wikipedia.org/wiki/Elysium), one of the Ancient Greek conceptions of the afterlife.

Also, I wanted to point out the wide diversity of aliens shown in the scene.  Left to right, we get the Orion woman Devna, what I assume is a Romulan, a Klingon, the cat-like creature with fin-ears, an Andorian, an insect-person, a Phylosian from [*The Infinite Vulcan*]({% post_url 2021-09-30-infinite %}), a woman with a helmet and hose suggesting that she doesn't breathe what the rest of them do, an elderly Vulcan, a Tellarite, a human woman, and a Gorn from [*Arena*]({% post_url 2020-05-14-arena %}).

 > **MCCOY**: You mean you want us to co-operate with those...

McCoy's contribution to this episode is to get cut off when about to say something racist.  For the rest of the half-hour, his few lines could have been voiced by anyone.

 > **DEVNA**: I thank you, Captain. You have seen the dance of Orion women before?
 >
 > **KIRK**: Many times.

It's worth pointing out that, so far in the franchise, the implication has been that this is a dance that slave-owners force Orion women to perform to entertain guests.  That seems like it would be a risky thing to talk to a free Orion woman about, especially in glowing terms.

## Foster Adaptation

We find the adaptation for this episode as the second story in **Star Trek Log Four**.  The largest deviation comes at the beginning, where Kirk is woken from an intense nightmare; I wouldn't mention it, except that I believe that this is the first time in the franchise that dreams have been mentioned, let alone part of the story.

 > A Klingon sat next to a Tallerine, who seemed tiny compared to the huge Berikazin on his right.  Next to the representative of that warlike race sat a beautiful woman from the Orion system.  An Edoan was seen near her, from the same world that had given Lieutenant Arex birth.  A Vulcan rested at ease beside him.  One could also see a Gorn and a human in the assembly.
 >
 > There were also three aliens representing races no one in the Federation would have recognized, for they were as foreign to Federation knowledge as was the Tetroid ship the staff of the *Enterprise* had observed here.  Yet they waited in harmony with their nine spiritual brothers and sisters.
 >
 > ...
 >
 > Between them sat a female from a world in the little known Omega Cyna system---a world of light gravity, as shown by her long slender limbs and slimness across the body.  There was a quality of ethereal suppleness about that form.  Otherwise it was fully humanoid.

Presumably, the Tallerine is the insect-creature and the Berikazin is the cat-like creature.

The female psychic alien---named Megan, here, of all things---is referred to consistently as a *Cygnian* (with a **g**), making me think that "Cyna" is a typo.  [Cygnus](https://en.wikipedia.org/wiki/Cygnus_%28constellation%29) is a constellation dating back to Ptolemy, and Omega Cygni---[1](https://en.wikipedia.org/wiki/Omega1_Cygni) and [2](https://en.wikipedia.org/wiki/Omega2_Cygni)---got some discussion in [*Mudd's Passion*]({% post_url 2021-10-21-passion %}).

We're also told that there are 123 species represented in their society.

 > "But to get out of here, I think they'll restrain their inherent animosity toward us.  Anything to escape this elephants' graveyard."
 >
 > "Exactly," agreed Spock.
 >
 > McCoy shot him a look of surprise.
 >
 > "Now there's a reference I would not have thought you'd know, Mr. Spock."
 >
 > "Reading the great fantasies of Terran fiction was one of my mother's favorite pastimes, Doctor," Spock informed him.  "As a child I read through all of them avidly."

We already know that Spock was a fan of fantasy books as a child.  More interesting is the way they talk about [elephants' graveyards](https://en.wikipedia.org/wiki/Elephants%27_graveyard), which is a real legend, but its popularity in the public discourse is derived from the MGM Tarzan movies in the 1930s, not the books.  I'm not sure that this tells us anything about the culture---other than someone eventually adapted the movies into novels---but it definitely shows us that the legend has been forgotten, to the point that everybody believes that the idea was the creation of a specific published author.

## Conclusions

Honestly, it feels like the only revelation for this episode is that the MGM *Tarzan* franchise has been adapted into novels that have become so popular that they're widely assumed to be the source of many ideas shown and mentioned in their pages.

### The Bad

We continue to see powerful people on the *Enterprise* whose preferred plan involves violence or racist comments.  Kirk also casually hints that he has spent enjoyable parts of his life among slave-traders who own Orion women.

### The Weird

Stardates continue to confound, by providing the lowest numbers yet, by multiple orders of magnitude.

## Next

Next up, there's something fishy aboard the ship in *The Ambergris Element*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Lines of sargassum Sargasso Sea](https://oceanexplorer.noaa.gov/explorations/02sab/logs/aug09/media/lines.html) by the [National Oceanic and Atmospheric Administration](https://www.noaa.gov/), albeit sideways, placed in the public domain as a work of the United States government.
