---
layout: post
title: Free Culture Book Club — Sita Sings the Blues
date: 2021-11-06 07:58:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Sita Sings the Blues
thumbnail: /blog/assets/sita-and-company-flying.png
offset: -18%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) watches **Sita Sings the Blues**.

![Sita, Rama, and Hanuman flying away](/blog/assets/sita-and-company-flying.png "Not shown:  The massive war the narration built to for several minutes.")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Sita Sings the Blues**
 * Location:  <https://www.sitasingstheblues.com/>
 * Released:  2008
 * License:  CC0, previously CC-BY-SA, though not entirely
 * Creator:  Nina Paley
 * Medium:  Animated Feature
 * Length:  Approximately one hour, twenty-two minutes
 * Content Advisories:  Some content under copyright, cultural appropriation, trivialization of Hinduism, animated partial nudity, policing of female sexuality

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Sita Sings the Blues

Here's how Wikipedia describes the film.

 > **Sita Sings the Blues** is a 2008 American animated musical romantic comedy-drama film written, directed, produced and animated by American artist Nina Paley. It intersperses events from the **Ramayana**, light-hearted but knowledgeable discussion of historical background by a trio of Indian shadow puppets, musical interludes voiced with tracks by Annette Hanshaw and scenes from the artist's own life. The ancient mythological and modern biographical plot are parallel tales, sharing numerous themes.

Paley can be a problematic individual---I'll talk about why, later in this post---and the continued copyright entanglements are obnoxious, but if you look at archived discussions or were just around at the time of the film's release, it's hard not to come away with a sense of how foundational this movie was to what little there is of the Free Culture movement.  Many creators have cited how their use of Creative Commons licenses was inspired by this release.  That's why, despite my misgivings about the work and its creator, I named one of the days of my [**Common Calendar**](https://github.com/jcolag/CommonCalendar/) "Sitaday."

Anyway, if you haven't watched it, here's a decent chance to do so now.

<iframe
  src="https://archive.org/embed/Sita_Sings_the_Blues"
  width="740"
  height="555"
  frameborder="0"
  webkitallowfullscreen="true"
  mozallowfullscreen="true"
  allowfullscreen
>
</iframe>

It's feature-length, though, so you might want to just download a copy, instead of watching it here.

## What Works Well?

I've already hinted at this, but by far, the best part of this is just that it's a feature-length animated musical.  Even if it was *miserable*---not that it is---it's still an amazing feat.

Most of the animation is also at least interesting, with the sequences around Sita's actual in-movie story---as opposed to the retelling of myth or the "real world" story---having what's probably the most appealing style that happens to also get executed the most effectively of the various styles.

The frame story---the part set in modern times, I mean---is also highly effective.  I mean, it's obviously a highly exaggerated version of Paley's own prior relationship, colored by her emotions and memories, but I can still remember finishing watching this the first time and *hating* the Dave character.

## What Works...Less Well?

The big problem arises before the story starts, with the disclaimer that it's Free Culture, *except* for the parts that form the backbone of the story; I'll dig into the details of this in its own section.  It similarly seems to think of itself as likely to acquire massive sponsorship, with placeholder credits inserted for that eventuality.  The copyrighted music seems especially pointless, since most of the songs are only superficially connected to the plot beyond one or two lines that are literal statements of what just happened, and many come with jarring "end of wax cylinder" pops interrupting the listening.

Maybe I'm over-sensitive to these issues and those are *just* narrators improvising based on a loose script, but I have to admit that the shadow narrators---played by Aseem Chhabra, Bhavana Nagulapally, and Manish Acharya---bickering in thick Indian accents feels like it's trying to mine humor out of offensive stereotypes.

While I praised the animation earlier, I should point out that the styles are so different that it's sometimes difficult to recognize a continuity from scene to scene.  Sita, especially, has entirely different appearances in different styles, so it's not clear that the scenes tell parts of the same story.

### Copyright Snarls

For those interested in treating the entire feature as a work in the public domain, you'll need to wait for the copyrights to expire on these songs.

|Recorded|Title|
|--------|-----|
|1927|The Song Is Ended|
|1927|Who’s That Knockin’ At My Door|
|1928|If You Want the Rainbow (You Must Have the Rain)|
|1929|Am I Blue|
|1929|Daddy Won't You Please Come Home?|
|1929|Here We Are|
|1929|I’ve Got a Feeling I’m Falling|
|1929|Lover Come Back To Me|
|1929|Mean to Me|
|1929|Moanin’ Low|
|1929|What Wouldn’t I Do For that Man|

The Music Modernization Act (2018) says that recordings made between 1923 and 1946 receive copyright protection for one hundred years after the release of the recording...more or less, in what I'd call the most convoluted way possible.  So, all songs will be in the public domain at the start of 2030, with the first two falling out of copyright protection at the start of 2028.

For completeness, recordings between 1947 and 1956 get one hundred ten years of protection, and those between 1956 and 1972 are protected until 2067.  Recordings after 1972 fall under modern copyright law, which treats audio recording like every other medium.

An alternative would be to replace these recordings with Free Culture equivalents, either recording the same songs---if the copyright on the music and lyrics has expired---or something new that might be at least as thematically appropriate or add some subtext to the story.  Given the goodwill that this movie built a decade ago, I have to imagine that doing so would've been cheaper than paying the court settlement, but a big value in Free Culture works is being able to make these decisions after the creator has moved on.

### Speaking of the Creator...

So, it's hard to talk about the problems with a film like **Sita Sings the Blues** without talking about Nina Paley, herself.  While she inspired many people to investigate contributing to what we loosely call Free Culture, she has also burned up much of her goodwill on inane and petulant crusades.  As a heads-up, this section needs most of the major content advisories.  I won't reproduce any of her content, but I'm going to link to a couple of examples and use blunt words to characterize the behavior.  If you'd rather skip that, here's [a link down to the *opportunities* section](#Opportunities), which is admittedly lackluster.

The most straightforward aspect of this mess is that her own shift to Free Culture comes off like the origin story for a comic book supervillain.  This movie uses music that is still protected under copyright, unambiguously, because almost all audio recordings were in the United States, at the time.  Paley created the film without bothering to research how copyright law works around audio or what the Copyright Office still refers to as "phonorecords."  The short version is that, until 2018's [Music Modernization Act](https://en.wikipedia.org/wiki/Music_Modernization_Act), audio copyrights were protected exclusively at the state level, rather than the national level.  When Paley originally released **Sita**, the owners rightly demanded their cut of the profits.

Paley largely opted to make the film free to spite them, depriving them of future profits beyond the court settlement.  She's a Free Culture activist, in other words, because she's still angry at having to pay people money that the law requires paying them.

In turn, this has led to initiatives like [Question Copyright](https://questioncopyright.org/), which combines an assortment of genuine issues with the less honest idea that copyright and intellectual property are inherently bad things, and that infringing copyright is inherently and especially good.  Those beliefs lead immediately---and one hopes, accidentally, [even though they don't respond to reasonable criticism](https://questioncopyright.org/understanding-free-content)---to a strongly pro-corporate idealization of the economy, where manufacturers and distributors "deserve" to get paid for owning machines that extrude plastic bits that carry media, but writers should rely on the kindness of strangers while those manufacturers profit from the writers' work.

(Not that anybody should care about my specific position, here, but to clarify:  I think that copyright is a good thing, though there's a term length beyond which they can be shown to become counter-productive, both from discouraging future work and from impeding preservation efforts.  I also think that copyright terms have been extended well past the point where they're toxic, especially when they're automatically assigned and maintained, and especially when most important copyrights are owned by corporations.  My ideal form of copyright would be one where the author or the author's estate---but never a corporation, which just gets a fixed term---can pay a nominal fee every ten years to extend copyright protections for the next decade.  Then, as soon as the work is no longer of interest, it lapses into the public domain.  This means that profitable works can stay profitable, but companies are encouraged to maintain good relationships with the creators that they publish, since they can pull the plug on the relationship.)

Beyond that, Paley has a tendency to be...culturally insensitive, let's say.  Her two major films are both *extremely* dismissive of and arguably antagonistic toward major world religions that have faced significant persecution.  She also uses similar rhetoric throughout her writing, sometimes holding up that she identifies as an atheist to justify her lack of respect toward the cultures intertwined with those religions.  That is, she doesn't hold those beliefs, so people shouldn't criticize her for attacking them...somehow.

Then, there's her [attitude on gender identity <i class="far fa-copyright"></i>](https://blog.ninapaley.com/2018/02/07/gender_colonialism/), wherein she attempts to imagine that misogynist men are "invading" her gender.  And that exposes anti-immigrant, anti-refugee views, and a claim to know all science without actually knowing any.

And since I needed to add the copyright symbol back there, it's maybe notable that, despite her insistence that copyright is evil, she never puts a public license on her own blog.  She doesn't believe in copyright for *other people*, but accepts the protection for her own work.

Anyway, predictably, like many people in her category, she likens the backlash against her backward ideas and hypocrisy to persecution.  It's "the woke mob" bullying her over her [openly transphobic comics](https://mimiandeunice.com/), rather than the far simpler possibility that she's a hateful person who really needs to work through her issues before they damage her health.  The people who disagree with her are sick, in some way, because she *must* know best.  It's apparently impossible for her to realize that her literal reduction of women to sex organs (as the comics do) and visible anatomy is misogynist, therefore it must be everyone *else* who's sexist.

To be clear, I don't say any of this to "take Paley down" or otherwise engage with her at all.  Rather, I go through Paley's problematic aspects because **Sita Sings the Blues** is a foundational part of Free Culture that some readers may be inclined to share with others---it's polished and fairly entertaining, after all---and I want those readers to understand the backlash that *they* are likely to see for implicitly endorsing Paley.  To me, that's a huge drawback of the work.

And before anybody tries to bring it up as their excuse, no, [Death of the Author](https://en.wikipedia.org/wiki/The_Death_of_the_Author) doctrine says that a work's content overrides what the author might *say* about their work, not that we can pretend that problematic creators don't exist.  For example, if Paley were to (hypothetically) state that the story is an allegory for the creation of the atomic bomb, Death of the Author allows us to discard that instead of wasting time trying to find the allegory in the script.

## Opportunities

I assume that Paley has moved on, since it has been thirteen years since she released the film, has since changed the license to (effectively) a public domain dedication...and, due to what came up in the previous section, she just doesn't seem like a fun person to collaborate with.

That said, Paley *was* diligent enough to upload the [source files](https://archive.org/details/Sita_Sings_the_Blues_Files) for the film to the Internet Archive, still under the original CC-BY-SA license.  Granted, you'll need to find or subscribe to a working version of [Adobe Animate](https://en.wikipedia.org/wiki/Adobe_Animate) (I think) to use the files, since I don't think any of the Free Software clones have really gotten off the ground.

I suppose that I should also note that Paley also has many other projects, and likes the idea that she can charge for her endorsement of other people's products.  So, if you do want to support her, those are options.

## What's Adaptable?

As mentioned, if you have the facility to *read* them, the [source files](https://archive.org/details/Sita_Sings_the_Blues_Files) have been made available under a Free License.  So, any part of the video can be reused elsewhere, as long as you deal with the music issues described earlier.

Beyond that, the representations of Hinduism have apparently not gone over well among Indians, so *maybe* don't use those as your basis for "real" Hindu mythology.  You also shouldn't use the music until their copyrights expire, which will (finally) happen over the next decade.

As for individual elements of the story, there doesn't seem to be much, since it's a personal, largely true story.  Even [Trivandrum's Technopark](https://en.wikipedia.org/wiki/Technopark,_Trivandrum), despite a name so generic that it sounds like a half-joke, is just a real place.  It looks nicer than the **South Park**-like depiction we see, though.

## Next

Starting next week, we'll read Barbara Fister's **if then else**.  It's longer than most of our novels, but I'm still going to *try* to cram it into four posts, even as I realize that I have significant extra reading to do for the [Real Life in *Star Trek*](/blog/tag/startrek) series that I'll explain in a couple of weeks.  We'll start with the first eight chapters of twenty-nine.  If that turns out to be too much for me, I'll decide whether to cut content or add weeks, based mostly on how enjoyable the book is.

While we wait for that, what does everybody else think about the film?

* * *

**Credits**:  The header image is a frame from **Sita Sings the Blues**,  made available under the terms of the same license as the film.
