---
layout: post
title: Real Life in Star Trek, The Ambergris Element
date: 2021-11-11 17:10:01-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/A-Crowned-Merman-Arthur-Rackham.png
offset: -25%
proofed: true
---

![A reclining mer-man wearing a crown](/blog/assets/A-Crowned-Merman-Arthur-Rackham.png "Transformation to a fish-person can be so exhausting, you know?")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Ambergris Element

We won't have too much to talk about for this episode (again), so I'll take the opportunity here to explain that [ambergris](https://en.wikipedia.org/wiki/Ambergris) is a waxy, amber-like substance produced as a byproduct of sperm whale digestion, found in their excrement.  Until recently when synthetic alternatives became cheaper, it was widely used to make perfume scents last longer.

 > Captain's log, stardate 5499.9. We are orbiting the planet Argo. Argo was once a land planet, but its surface is now almost completely covered by water. The change was caused by violent seismic disturbances. Our mission is to study the effects which the quakes and other phenomena had on its surface. This knowledge may save millions of lives on a Federation planet identical to Argo which will soon be undergoing similar transformation.

The [Argo](https://en.wikipedia.org/wiki/Argo) is a ship from Greek myth used to find the Golden Fleece.

 > **SPOCK**: That implies there are intelligent life forms on Argo.
 >
 > **MCCOY**: The sensors don't indicate any life forms down there, aside from fish.

Once again, I have to stop and appreciate that McCoy has seen intelligent plants, rocks, and energy fields, but *still* dismisses the idea of intelligent life by pointing out the life that exists, as if an intelligent fish is laughable.

 > **KIRK**: I have to, Bones. Look at this place. A tank. I can't command a ship from inside an aquarium. I can't live in here.

We saw a similar issue in [*The Terratin Incident*]({% post_url 2021-10-28-terratin %}), this odd reminder that Starfleet has no facility for working with anybody who doesn't have the same needs as a human.  Based on Kirk's assertion that he'd be commanding from a tank, they apparently don't even have the *concept* of a system where water-breathers can function in the air for a few hours, though they have something rigged up for beaming down.

 > **SPOCK**: This resembles ancient medical symbols, Captain. The torso indicates mutation.

I have to appreciate how the aspects of episodes most prone to shattering our understanding of their fictional universe are shoved off in the corners.  Here, we discover in passing that unknown alien cultures use the same symbols---such as a [caduceus](https://en.wikipedia.org/wiki/Caduceus)---as we do.  That *should* mean that there has been contact between our worlds, both worlds have been contacted by the same civilization, or that these symbols are somehow universal.  Nobody seems particularly interested in which that might be, though.

## Foster Adaptation

We find the adaptation for this episode as the first story in **Star Trek Log Five**.  It starts with a young M'Ress on Cait---it occurs to me that the species hasn't been named, yet, though that'll change soon enough---getting lectured by her mother (M'Mar) about how she should have been a historian instead of her impending career as a Starfleet officer, then her background at the Academy.

Oh, and when cat-people speak, Foster doubles the **r**s in speech.  I'm not copying that, partly because it annoys the spell-checker and partly because it doesn't make anything easier to read.

Sections also begin with what seem to be some sort of future-chess moves.

 * Sun to Queen four plus two
 * Satellite four to Probe sex less one
 * Sun to Black Star...even
 * White Satellite to Black Sun two, plus one.  Check

It's loosely implied that this game happens on the multi-level chess-board that we've seen occasionally in the series, connected to a game played between M'Ress and Spock, but it's not specified.

 > "I'm not worried about that, mater," M'Ress countered, with the confidence of the young.  "One thing at a time.  First I have to get into the Academy."
 >
 > "And if you can't, despite your evaluations?"
 >
 > "Then I'll apply for training as common crew, of course," she said matter-of-factly.

This isn't quite about the Federation, but it does tell us a bit about Starfleet's structure.  Like---for one example---the United States military, there's an educated class of officer with ranks that we've seen, often referred to as commissioned, most of whom have graduated from the Academy.  And there's a class of what are called [non-commissioned officers](https://en.wikipedia.org/wiki/Non-commissioned_officer), a semi-parallel hierarchy.

Maybe notable about her Academy days is that M'Ress's roommate is Lena Goldblum, who helps decide who checks grades first by spinning a [dreidel](https://en.wikipedia.org/wiki/Dreidel).  Granted, that's fairly stereotypical and not (as I understand it) realistic in our era, but given how few people in the franchise maintain any cultural traditions drawn from a religion other than Christianity, the presence of someone who is clearly Jewish is of some importance.

 > "We Caitians and the Kzinti share common genetic roots in the far past, as do the Vulcans and Romulans.  With a little careful makeup, I could pass for a Kzin.  A small one, but pass I would.  Communications are my specialty.  With Lieutenant Tavi gone...," she swallowed stiffly, "I'm the best qualified to try this."

We'll meet the Kzinti next week---or later in the book---but this gives away that they're cat people.  We also know that they're distant relations to what we now call Caitians.

Also, the relationship between Vulcans and Romulans is now known widely across the Federation.  I don't know that it was ever meant to be a secret, but given how [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}) plays out, it seems like the revelation would have damaged Vulcan credibility or otherwise embarrassed them.

 > "The ability to transform us into water-breathers," Kirk explained, " is something on which our scientists have labored for many hundreds of years, with only the most limited success.  If we might have permission to make copies of those and other medical records of your ancestors...?"

Outside fiction going back almost a hundred years and conspiracy theories that usually focus on imagined shady Russian scientists, I can't find any evidence that Kirk's statement about the importance of this field of research is true.  There is plenty of research on how to help humans better breathe underwater, but little of that research involves permanent relocation.

Also, it was too scattered to pick out a specific line to quote, but translators are used throughout this adaptation, the first indication that they are used when dealing with aliens in person.

## Conclusions

We don't get much out of this episode, unfortunately.

### The Good

At least in the adaptation, we finally see hints that the Federation has realized that using the universal translator when dealing with aliens might be more convenient than expecting everybody to speak English.

### The Bad

We see the ever-present specter of bigotry in this episode, as McCoy dismisses the idea of intelligent life, because the sensors have only found fish.

We're also reminded that the Federation---in the form of Starfleet, here---doesn't give much consideration to workers who are *not* essentially humans wearing some prosthetics.  There's nowhere on the ship for an aquatic creature to work, for example.

### The Weird

I'm not sure that it indicates anything of importance, but news has spread about the similarities between Vulcans and Romulans to such a degree that it's just normal information that people use as a point of comparison.

## Next

After almost two months of teasing, we finally meet the Kzinti in *The Slaver Weapon*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [A Crowned Merman](https://www.artrenewal.org/Artwork/Index/18817) by Arthur Rackham, lapsed into the public domain on the seventieth anniversary of Rackham's death.
