---
layout: post
title: Free Culture Book Club — if then else, part 1
date: 2021-11-13 07:09:00-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing the first quarter of if then else
thumbnail: /blog/assets/11825045214_28fbb799ff_o.png
offset: -26%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) starts reading **if then else**

![Three Doors](/blog/assets/11825045214_28fbb799ff_o.png "If, Then, and Else? Sure.")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **if then else**
 * Location:  <https://ifthenelse.pressbooks.com/>
 * Released:  2016
 * License:  CC-BY
 * Creator:  [Barbara Fister](https://barbarafister.net/)
 * Medium:  Novel
 * Length:  Approximately 78,000 words
 * Content Advisories:  Interaction with the legal system, anxiety, homophobia, discussion of evading and violating security, detailed reference to sexual assault, reference to a slur

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## if then else

Here's the book's blurb.

 > What are you going to do when your doofus of a brother is falsely arrested as a terrorist? If you're a young coder with a sense of justice and a passion for privacy — whatever it takes to save him from prison.

As mentioned, this is a somewhat longer book than most that we've tackled, so we'll see how it goes.

## What Works Well?

Shad/Zenobia is a solid character who has significantly more depth than we've probably become accustomed to in this series.  She broadly understands the world that she lives in and acknowledges conflicting opinions on issues.  Through her eyes, a story that (to start with) we know almost nothing about feels far more tense than the facts of the case would imply.  Actually, while we aren't expose to anybody as much as Zen, most of the characters who we spend any significant time with seem fairly realistic.  And the fact that most of them are kind---sometimes despite their instincts---is refreshing.

This story has what might be my favorite view of programming:

 > He doesn’t like being wrong, and being wrong is mostly what code is about.  You’re wrong again and again until finally it works.

I've often said something a lot like this, though I like to add that, once it works, you immediately move on to the next thing to be wrong about.  My point is that the author seems to actually know the field to a degree that they don't feel the need to sink down into useless details---though there are cases where those details show up to fill space---or glorify the situation.

While the various plots don't come together---at least, not in this quarter of the book---they fit together well, being all issues relating to systemic injustice.

## What Works...Less Well?

Something about the fact that our protagonist is a Black girl feels like a gimmick, to me.  While teenage Black girls are certainly legitimate protagonists and are self-trained software developers more often than we are led to expect, and even though I appreciate the character, I think my concerns come from how her identity is almost treated like a mystery, in early chapters, with clues dribbled out over the course of a few pages, as if we're supposed to be shocked at the revelation.  Had her identity been mentioned at the start, or---maybe more appropriately---ignored until another character found it of note or a situation warranted mentioning it, it'd feel like the natural part of the world that it is.

This might be an odd thing to bring up, but Shad also uses the term "African American," which seems off-kilter.  It's a clinical term that Black people rarely actually use, to my understanding, because it often leads to questions about whom that term includes and excludes.

The bickering between hackers is---let's be honest---realistic, but not interesting or relevant to the story.  Similarly, portraying McSweeney as a lawyer brilliant enough to navigate modern terrorism charges but unable to figure out how to play an online video, and Zenobia having no idea of wall-mounted phones feel like they're too clichéd to bother, unless they tie in to a later plot point.

## Opportunities

I don't see much, here.  Like other authors that we've covered recently, Fister doesn't seem particularly interested in building a community around her works or doing that work as a public act, with even blog posts not particularly encouraging of comments, that I could see.

That said, she has published other books---both fiction and not---through more traditional means, if one wanted to encourage her to write more.

## What's Adaptable?

As far as I can tell, the end-to-end encrypted chat app Convo is a creation for this story.  Sourcerer is presumably meant to be a version control hosting site similar to GitHub, but it's also the name of various real products.

There's Frances Bernadette McSweeney, one of the country's former top civil liberties attorneys.  As mentioned, many of the characters are detailed with rich inner lives, so it's hard to go terribly wrong.

## Next

Next time, we'll continue **if then else** on pace, because it's an easy and engrossing enough read despite the word count, covering Chapters 9 through 15.

While we wait for that, what does everybody else think about the first quarter of the book?

* * *

**Credits**:  The header image is [Three Doors](https://www.flickr.com/photos/atoach/11825045214/) by [Tim Green](https://www.flickr.com/photos/atoach/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
