---
layout: post
title: Real Life in Star Trek, The Slaver Weapon, part 1
date: 2021-11-18 17:52:28-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/featured_preview_IMG_20200829_223733.png
proofed: true
---

![3D-Printed Puzzle Box](/blog/assets/featured_preview_IMG_20200829_223733.png "Not a stasis box...")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Administrative Change

As I'll mention after the episode proper, the final four books in the *Star Trek Log* series adapting **Star Trek:  The Animated Series** cover one episode apiece.  Rather than the previous pace of one book every three weeks---though not always the same book from week to week---this means that there are five books to cover in nine weeks, plus reading for the [Free Culture Book Club](/blog/tag/bookclub).  Add that one of the films also has an adaptation that's probably worth reading for a variety of reasons, and I'm a *bit* overloaded, given that I also have other things to do besides read books.

Fortunately, it looks like Alan Dean Foster himself indirectly provides the solution:  Those four final books actually contain multiple, separate stories.  They're not entirely organized as distinct episodes, but this book suggests that they're distinct enough that I can treat them separately.

Therefore, I'm going to treat the stories as if they were additional episodes of the series.  Posts for *The Slaver Weapon*, *The Eye of the Beholder*, *Bem*, and *The Counter-Clock Incident* will be split into multiple weeks, each containing a separate story.  I'll summarize it in broad terms, for those who aren't already familiar with the book, then handle it as I did [*Mudd's Angels*]({% post_url 2021-08-05-angels %}), ideally with fewer frustrated asides.  It's especially plausible here, where the three---actually four, but one is extremely short---narratives barely connect with each other.

This will also make the summary for **The Animated Series** more coherent, since it'll be easier for readers to exclude conclusions drawn from "episodes" that never aired, as well as giving me more time to get everything done.  This post doesn't need to be overwhelming, with piles of information irrelevant to the stasis box plot, too.

Plus, honestly, I have a *lot* of reading to do for the blog, already, with at least nine novels on the agenda, between now and February.  So spreading out the deadlines will probably make everybody happier.

## The Slaver Weapon

I've been promising since at least [*The Infinite Vulcan*]({% post_url 2021-09-30-infinite %}) that we'd learn who the Kzinti are.  If you've been waiting for that, then this is the post for you.

This episode is based on [Larry Niven](https://en.wikipedia.org/wiki/Larry_Niven)'s short story [*The Soft Weapon*](https://en.wikipedia.org/wiki/The_Soft_Weapon).  I considered looking up the original short story, to add a section with the Foster adaptation.  However, Niven has worked on projects like suggesting that the government spread rumors of unethical medical practices to scare Latinx people away from hospitals in an emergency.  He also once made a public statement that fans should write *Known Space* stories of their own, then threatened to sue the writers who then did so.  That is *technically* within the bounds of copyright law, since casual advice isn't a formal public license, but it's still shady behavior.  In other words, I'm not particularly interested in giving the man more exposure than necessary for this episode.

 > **UHURA**: I've studied the history of the Slaver Empire, but it's sketchy. We know they were masters of all the intelligent beings in this galaxy a billion years ago, until one race revolted. Are the stasis boxes the only source of information we have?
 >
 > **SPOCK**: The Slavers and all their subjects were exterminated in the war that followed. Intelligent life had to evolve all over again. The stasis boxes are the only remnant of those lost civilizations.

The existence of the Slavers---also known as "the Thrint," in Niven's space franchise---*might* explain the proliferation of ancient civilizations that we've seen that all retreated underground in the distant past and became lazy.  On the other hand, that's the centerpiece of an unrelated space opera franchise, so it's entirely possible that we should ignore that bulk of this episode.

 > **SULU**: Passing Beta Lyrae, sir. One-forty-two degrees northeast of galactic plane.

We discussed Beta Lyrae along with [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}).

 > **SPOCK**: Stasis boxes and their contents are the only remnant of a species which ruled most of this galaxy a billion years ago. Their effect on science has been incalculable. In one was found a flying belt which was the key to the artificial gravity field used by starships. Another box contained a disrupter bomb with the pin pulled. As a result, all stasis boxes are now under the jurisdiction of Starfleet, and only certain key specialists handle them. The boxes are rare, potentially dangerous, and we seem to have found a second one.

This is a new idea.  We've seen episodes like [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}) suggesting that the Federation and Starfleet zealously guard their technology, to prevent rival powers from copying it.  This episode tell us, though, that many advances have actually been the result of stumbling across gadgets from prior civilizations.

 > **UHURA**: I never did like these little ice-bound worlds.
 >
 > **SPOCK**: We are not tourists here, Lieutenant.

The fact that it's *still* fine for Spock to speak to women like they're all in his way---except for the occasional woman who he'd like to sleep with, such as in [*The Cloud Minders*]({% post_url 2021-07-08-cloud %}), where he rushes to blurt out how pon farr is more of a tradition---tells us a lot about how little Federation culture has changed since he was gleefully harassing Janice Rand.

 > **SULU**: That isn't good. Kzinti aren't supposed to have phasers, are they?
 >
 > **SPOCK**: The Treaty of Sirius does not permit them any weapons at all, beyond police vessels. Obviously, the treaty has been broken.

I already brought the other episode up, but it's interesting to compare this episode's historical revelations to those in *Balance of Terror*.  In that episode, we were shown that the Romulan Star Empire is actually just one solar system with a couple of planets, surrounded by an asteroid field that's used as the boundary of the Neutral Zone, effectively quarantining an entire culture for actions taken by the government a century ago.

Here, we later find out that the wars were *two* centuries ago, and that the war ended with humans demanding universal disarmament across an entire civilization, and they expect this to still be in effect.

Oh, and as has come up multiple times throughout the series, [Sirius](https://en.wikipedia.org/wiki/Sirius) is the brightest star in the night sky, roughly nine light years away from Earth.  That may indicate roughly where Kzinti space is, since the treaty was presumably negotiated near Sirius, and it seems silly to drag two civilizations light years out of their way to make peace, if it wasn't roughly equidistant between the two primary planets.

 > **SPOCK**: Are you forgetting Kzinti females are dumb animals? In an emergency the Kzinti may forget a human female is an intelligent creature.
 >
 > **UHURA**: Thanks. Thanks a lot.
 >
 > **SPOCK**: Lieutenant, I value your intelligence, but we may be able to seize an opportunity to escape if the Kzinti believe you have none.

No, no, Spock is just being sexist for *ironic effect*, everyone.  He totally respects the woman who he publicly and aggressively called out---in literally the previous scene---for daring to open her mouth...

 > **SULU**: The Kzinti fought four wars with humankind and lost all of them. The last one was two hundred years ago, and you haven't learned a thing since.

Again, compare this to *Balance of Terror*, where the Romulans also clearly lost their war and have worked with sub-standard technology.  The difference is that, while the Kzinti are treated like jokes who merely need to be prevented from gaining useful technology, the Federation paints the Romulans as some of the most dangerous creatures to enter interstellar space.

## Foster Adaptation

We find the adaptation for this episode as **Star Trek Log Ten**.  As mentioned earlier, the final four books of the series only cover one episode apiece, making this an odd choice to adapt at all, considering that the story had already been published as prose, with only the names of the protagonists significantly different.  This book also wasn't available on the Internet Archive, so I actually bought what was billed as a low-end copy of this and the prior book for *Bem*, which we'll cover in a few weeks.

Maybe because Foster was preoccupied with writing his own original *Star Trek* stories, at the time, his adaptation of *The Slaver Weapon* itself is fairly close to the episode as aired.  So, there isn't much to talk about in that respect.  There are two other stories, however, that---as I mentioned at the start of the post---are complete enough that I'll cover them in their own posts.

Oh, actually, I should *probably* mention that Spock basically muscles his way onto the Slaver box mission with no real explanation, other than that he wants to go.  That's highly relevant to his interactions with Uhura, since contrary to what he says to Uhura, he *is* a tourist, depending on how you look at things.

Otherwise, I'm thinking about raffling the two hard-copy books off after we're done with the films.  I'm not likely to re-read them or collect the rest of the series, so they won't do anybody any good on my shelf.  If anybody has thoughts either way, feel free to contact me, and I'll make decisions before and announcements when the blog covers *Bem*.  It'll probably be a "people who contribute"---to the repository, on [☕ Buy me a coffee](https://www.buymeacoffee.com/jcolag), or something---kind of deal, in some capacity, and I'll donate a fraction of any money received to an appropriate charity.

## Conclusions

Probably the most significant thing that we learn is the ancient history to the galaxy, when an advanced society enslaved all beings known to it until a revolt allegedly ended in mutual annihilation.  Again, that's potentially not "real," considering that the entire story existed for an unrelated franchise before this episode was created, but we can go with it for now.  But realize that anything that we discovered in this episode might not be followed by the rest of the franchise.

### The Bad

Despite the way that Starfleet often worries about other cultures "stealing" technology, this episode indicates that a significant fraction of human, Federation, and possibly other advances are actually recycled discoveries from a civilization that fell a billion years ago.

While I *technically* blame this on the writer---after all, these three roles were *not* originally written as members of the **Enterprise** crew---Spock is at his worst, in this episode, openly dismissive of an important colleague and, when ultimately questioned about it, dismissively blames his behavior on thinking like the enemy in order to exploit their weaknesses.

This episode also recalls the vindictiveness of Earth when it wins a war, completely disarming the Kzinti in a manner similar to quarantining the Romulans.  However, while the Romulans are treated as deadly enemies, the Kzinti are considered a joke not worth worrying about.

## Next

Next up, we find out what happened back on the *Enterprise* during this episode.  Foster doesn't give his story a title, so I'll name it *Killkenny Caitains*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Puzzle Box --- Easy Print, Hard Solution](https://www.thingiverse.com/thing:4583356) by [David Lybeck](https://www.thingiverse.com/dlybeck383/designs), made available under a [Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/) License.
