---
layout: post
title: Free Culture Book Club — if then else, part 2
date: 2021-11-20 07:09:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing the first quarter of if then else
thumbnail: /blog/assets/11825045214_28fbb799ff_o.png
offset: -26%
update: [
  2021-11-13-else.md
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) starts reading **if then else**

![Three Doors](/blog/assets/11825045214_28fbb799ff_o.png "If, Then, and Else? Sure.")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **if then else**
 * Location:  <https://ifthenelse.pressbooks.com/>
 * Released:  2016
 * License:  CC-BY
 * Creator:  [Barbara Fister](https://barbarafister.net/)
 * Medium:  Novel
 * Length:  Approximately 78,000 words
 * Content Advisories:  References to sexual assault and slurs

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## if then else

Here's the book's blurb.

 > What are you going to do when your doofus of a brother is falsely arrested as a terrorist? If you're a young coder with a sense of justice and a passion for privacy — whatever it takes to save him from prison.

As mentioned, this is a somewhat longer book than most that we've tackled, so we'll see how it goes.

## What Works Well?

While there are some stereotypes among them, the assorted hackers are surprisingly individual, with different lives and interests.  They're not major characters, at least not at this point, so it would be easy to just treat them as a collective.

Something that didn't quite come through (at least for me) in the first quarter is the close relationship between Zen and Monica.  It would be easy to make that situation perfunctory or problematic.  Instead, we get layers and nuance to the relationship, because yes, taking in a troubled child adds stress to a household, *but* that can be easily outweighed when the people involved care about each other.

## What Works...Less Well?

Some of these chapters feel unedited.  For example, the chapter about Sibley seems to change its mind repeatedly about the ages of the girls, then appears to skip past some important details.  The chapter about the protest not only puts off revealing information so irrelevant that it's later just mentioned in passing, but the protest that the narrative built to for multiple chapters is only worth spending a few minutes at, checking in with two characters and moving on.  There's also a city-wide curfew that's apparently important enough to mention, but also somehow trivial enough to explain.

Similarly, it feels like the book has been marching forward, but suddenly decides that Zen is meeting The Group for the first time, I guess meaning that the first chapter was flashing forward a third of the way into the book.  That underscores my concerns about Zen's race and gender in the post on [the first quarter of the book]({% post_url 2021-11-13-else %}), where it felt like were supposed to be shocked that your genius hacker is a teenage Black girl, rather than it just being who our protagonist is:  Chronologically, the revelation doesn't even happen at that time.

## Opportunities

I don't see much, here.  Like other authors that we've covered recently, Fister doesn't seem particularly interested in building a community around her works or doing that work as a public act, with even blog posts not particularly encouraging of comments, that I could see.

That said, she has published other books---both fiction and not---through more traditional means, if one wanted to encourage her to write more.

## What's Adaptable?

Nothing new struck me as unique.  The one possible lead, Spyhouse Coffee, turns out to be a real regional chain.

## Next

Next time, we'll continue **if then else** on pace, covering Chapters 16 through 22.

While we wait for that, what does everybody else think about the first half of the book?

* * *

**Credits**:  The header image is [Three Doors](https://www.flickr.com/photos/atoach/11825045214/) by [Tim Green](https://www.flickr.com/photos/atoach/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
