---
layout: post
title: Superheroes Behaving Badly
date: 2021-11-21 07:28:00-0500
categories:
tags: [rant, superhero, ethics]
summary: When creators misunderstand their creations...
thumbnail: /blog/assets/2380481728_f2f8f668b9_o.png
offset: -25%
proofed: true
---

As I've hinted at [once]({% post_url 2019-12-08-greetings %}) or [twice]({% post_url 2020-01-12-quora %}), I'm recycling some answers that I've written on Quora and updating them for my current line of thinking, not to mention whatever topic I actually want to talk about.

![An annoyed child superhero](/blog/assets/2380481728_f2f8f668b9_o.png "I realize that we find a way to avoid killing dangerous people at least once a month, but hear me out:  Maybe this time, I should murder the dangerous person, and there's no other way.  Eh?")

This post is partly based on [<i class="fab fa-quora"></i> What are some of the hardest things to believe in comic books?](https://www.quora.com/What-are-some-of-the-hardest-things-to-believe-in-comic-books), which I originally answered on Sunday, April 23rd, 2017.  Obviously, it has been edited substantially to better fit the tone and format of **Entropy Arbitrage**.

## Superheroes in the News

Every once in a while, symbolism from relatively obscure popular culture---often, but not exclusively superheroes---is appropriated by people in power.  It's not hard to find a wealthy man referring to himself as Batman or Iron Man.  Or, like we saw when discussing [**Lightbringer**]({% post_url 2021-10-09-lightbringer %}), people will delight in talking endlessly about how characters aren't "realistic" for their refusal to murder people who irritate them.  You can see the latter, especially, in ongoing superhero television shows, where at least once every year, a character insists that the only *possible* solution to a problem is murder, and needs to be talked out of it by the family.

The hang-ups about killing are especially funny, when we realize that it's one of the most realistic things in the genre, just on the basis that the overwhelming majority of people alive have not committed any homicides, and get along just fine.  People who do kill often suffer from severe post-traumatic stress, so most of us don't even want to.  If it's reasonable that *I* don't kill people, it should be pretty reasonable that Ant-Man doesn't kill people.

When the situation gets bad enough, you find [the franchise creators <i class="fab fa-creative-commons-nc"></i>](https://boingboing.net/2020/06/10/creator-of-the-punisher-is-org.html) insisting that people misunderstand their work.  That, because their political views differ from the people making assertions about comics, they can't have created characters and situations that resonate with those political opponents.

## What Is Real, Anyway?

The problem, in my opinion, is that writers don't always think through the implications of what they create.  I wrote a little about this in my [Politics and Art]({% post_url 2020-10-18-stories %}).  Two comments there are of relevance, here.

 > ...every design and every story is the embodiment of values.
 >
 > ...since everything is political, we need to be deliberate about the politics of our work.

So, when someone like [Gerry Conway](https://en.wikipedia.org/wiki/Gerry_Conway)---whose work I mostly respect, by the way---talks about how fascists and police officers are wrong to identify with his character, I'm inclined to think that Conway has failed to think through what his creation said, *not* that militia wannabes aren't smart enough to understand his comic books.

After all, while not a Free Culture property by any means, let's face facts, here:  The Punisher is a white man who sees the government---the police and courts, primarily---not doling out enough retributive justice to the people who he hates, and so uses his military training to become a vigilante serial killer, dishing out what he believes to be justice.  Right-wing police officers believe almost precisely the same thing, only differing on the *identities* of the neighbors who should be exterminated like vermin.  They both believe that the world's ills are caused by organized crime, and that everybody involved in those gangs should be violently murdered.  And the FBI helpfully creates designations like [Black Identity Extremist](https://en.wikipedia.org/wiki/Black_Identity_Extremists) to fuel the unwarranted paranoia that basically all non-white people are part of some organized criminal organization.

That is, Conway created a character who hates mythologized Italian criminals.  White supremacists hate mythologized non-white criminals.

So, really, who misunderstands the character, here?  *Maybe* not the fascists.

Conway is just an entry point into the topic, though.  The tropes around superheroes are filled with attempts to avoid accountability for breaking the law.  Each of them undermines the intentions of writers, when they claim that authoritarian readings of their work are wrong.  Here are the big examples that I see.

## Secret Identities

Wikipedia [explains](https://en.wikipedia.org/wiki/Secret_identity).

 > A secret identity is a person's alter ego which is not known to the general populace, most often used in fiction. Brought into popular culture by the Scarlet Pimpernel in 1903, the concept is particularly prevalent in the American comic book genre, and is a trope of the masquerade.

Not only are secret identities overtly opposed to taking responsibility for one's actions---it's not like many superheroes have been from disadvantaged backgrounds prone to credible threats of violence, after all---but they also don't make any sense.

First, it's almost impossible to understand how an identity can stay secret in an age with ubiquitous surveillance, cheap facial recognition, and communities in the world that specifically obsess over revealing other people's secrets.  Cover and blur a hero's face all you want, but someone saw them land on top of their apartment building or has narrowed down the people with similar gaits.  There's even a famous Batman story where a villain---Fu Manchu knock-off Ra's al Ghul---learns Batman's identity by...looking up permits that contractors would require before installing industrial equipment in cave, but somehow an entire city of journalists hasn't considered that.

Ignoring the nonsensical nature of things, secret identities don't even help.  Every superhero with a secret identity eventually insists that revealing their true identities would endanger their friends and family, as if that's a problem commonly faced by middle-class white men.  To make that worse, many superheroes then spend their costumed time bonding with non-costumed people who they like and respect, and some---I'm looking at you, Superman!---even befriend the *same people* in both identities.  Lois Lane is in no less danger for working with Clark Kent, because she's "Superman's girlfriend."

Worse, the secret is invariably a *liability*, even in the fictional world.  I've read plenty of stories where someone frames Batman for a crime by...putting on a Batman costume.  And I'm guessing that Spider-Man can't really testify in court against the criminals he stops, for a long list of reasons, which should be a huge problem for getting convictions.

I pick on this idea, not just because it's central to the settings, but because it directly enables the embrace of superheroes as symbols of the sort of privileged person who thinks that it's fine to commit crimes, as long as the crime isn't connected to their real name.

Those of you who have read my first take on a superhero story, [**Seeking Refuge**]({% post_url 2019-12-14-seeking-refuge %}), might notice that I played with the idea of secret identities, there.  While acknowledging that it's problematic, I tried to justify it for a reason almost opposite to what is usually suggested:  The organization keeps its heroic activities secret, because the corporation needs to look abusive, if it's going to be able to cozy up to its targets.  However, that's not a problem that normal superheroes have, so the secret identities should go.

## Teams

I know, I'm cutting to the heart of the setting again, and I do understand the "some jobs are too big for one person" storylines.

What I *don't* understand is the insane bureaucracy that many superheroes embrace.  Superhero teams have stable memberships with entry and exit criteria.  They have weekly meetings where someone needs to take minutes.  Members take turns staying behind to answer the phones.  They have formal leaders.  As if they're amateurs, they train to prove their abilities to each other.

I don't know if team books are where writers go to play out their nine-to-five corporate job fantasies, still feel the sting of rejection from that college fraternity, or what.  But it's bizarre, and doesn't reflect how real people get things done.  When I need help with a project, I certainly don't form an LLC, rent an office, and sit people around a fancy conference table.  No, I call them and just ask for help.

And it's even worse when the *villains* do this, gathering around a fancy conference table to...what, discuss quarterly revenue projections and explain how the new water cooler works?

Worse, much like secret identities, the teams create unaccountable power structures in their fictional worlds, deciding when it's acceptable to cover up a murder or when members of the team should patrol their "beats," looking for trouble.  Actually, that last bit should probably be its own issue...

## Patrols

A superhero patrolling their city is emblematic of *everything* wrong with law enforcement, let along vigilantism.  Does Batman patrol Gotham City's financial center looking for wage theft?  No, he's part of the force over-policing poor neighborhoods, looking for some disadvantaged, desperate person on whom he can take out his frustrations.  He doesn't worry about cleaning up [Superfund sites](https://en.wikipedia.org/wiki/Superfund), but might chase down an "eco-terrorist" sabotaging the polluter.

Someone like Spider-Man is usually more interested in stopping a bank robbery---worried about stealing traceable money that is Federally insured---than gentrification pushing poorer residents out of their neighborhoods.

In other words, they're *hunting* for people who it's socially acceptable to hurt.  It's a small wonder that there are people who are happy to hear about [Kyle Rittenhouse](https://theconversation.com/rittenhouse-verdict-flies-in-the-face-of-legal-standards-for-self-defense-171908) driving across state lines with an illegal gun, thrusting himself into a protest to provoke violence, and then claim self-defense when someone realizes that he's a threat.  To those pundits, he's patrolling, just like Batman.  The risk of vandalism to insured property, to them, far outweighed the risk of harm and death to people taking a stand against racial injustice.

I should mention that Batman takes the idea of hunting for disadvantaged people to beat up to a bizarre new level, with the introduction of a [psychiatric facility](https://en.wikipedia.org/wiki/Arkham_Asylum) as a franchise mainstay.  Strangely added in the 1970s by the late [Denny O'Neil](https://en.wikipedia.org/wiki/Dennis_O%27Neil)---another highly progressive writer whose work I happen to appreciate, by the way---it puts Batman and his allies in a position where, if they're not brutalizing poor people in already-overpoliced neighborhoods, then they're brutalizing people with psychiatric disabilities.

People often ask why Batman doesn't kill.  The answer invariably involves a lot of moral hand-waving about serving as an inspiration, and that's important, but...there also isn't much inspiring about a wealthy white man breaking the limbs of people who need therapy and medication, not even if they wear flamboyant purple costumes.

## Secret Bases

Do you, dear reader, know what a hero should *never* be caught doing in a story?

They shouldn't sit around in an impregnable fortress and illegal armory, marveling at "trophies"---stolen evidence, I should note---from their past cases, and playing some sort of thematic chess variant while they nibble at their lunches.  It's funny, because it's "realistic" to the extent that most people with an unlimited budget would probably eventually build an off-the-grid bunker to use as a home office.  But it's in no way a heroic or even *useful* act, just a whimsical approach to architecture.

Secret fortresses are never used as safe houses, for some reason---I don't know, maybe hide the Daily Planet staff at the Fortress of Solitude the next time they're all being threatened for associating with a superhero who hides his private identity?---just clubhouses and places that are kept so absolutely secure that criminals with a grudge are instead going to endanger bystanders by the thousands, downtown, to draw the "hero" out of hiding.  These facilities give us the impression that the hero's safety is far more important than the safety of the people that the hero claims to protect.

And the base gets worse with a team, because it's just...there.  It's like an office building, with upkeep and a commute, because that's a perfectly sensible way to pass the time...

## Positional Neutrality

I already hinted at this, I'll grant that this isn't *always* true, and getting it right is hard to write and harder to sell.  However, all of these people, we're led to believe, are so fed up with the state of the world that they'll dress up and risk their lives and the lives of millions of bystanders to fight crime and/or alien invasions, but none of them are concerned about [food deserts](https://en.wikipedia.org/wiki/Food_desert) in their area, utility prices, labor relations, or much of anything else but street crime.  Unless it's related to war, they don't even care much about [corporate profiteering](https://pluralistic.net/2021/11/20/quiet-part-out-loud/#profiteering).

Again, I can see *why* this is the case.  Nobody is going to buy the comic book or watch the movie where the billionaire in a fur-suit hires local teens away from the dominant gang to build a community farm.  Nobody is going to live-tweet episodes of the series where the omnipotent costumed alien yells at a CEO about the problems resulting from wage theft or gives interviews about why everybody should get vaccinated.  Those are almost certainly absurdly complex or boring stories, whereas a college-aged kid shooting a gun while running away from the scene of a crime is visually exciting.

However, even the metaphorical problems that superheroes face---in the forms of their villains and natural disasters---are rarely more significant than street crime.  We could absolutely have villains who represent industrial pollution or exploitative capitalism.  But again, that's more complicated a story than someone threatening to blow up a building.

## Non-Proliferation

While I can understand Iron Man maybe having reasons, both diegetic and mimetic, to not release the schematics to his armor---and yes, I *do* know why that's a bad specific example, and may even still own some of those comics---once someone knows something can be done, there are usually people out to get as much information as they can to duplicate the project.  In comic books, there isn't, though.

And in fact, information somehow doesn't spread in natural ways at all.  The verifiable presence of gods---authentic divine forces that human beings worship or once worshipped---for example, not to mention ancient aliens manipulating Earth history and human evolution, seems like it'd transform the religious and archaeological landscape, and yet that never happens, for more than a couple of characters.  We find many more characters concerned with the theological implications of the presence of Superman than we do who are concerned about the theological implications of the presence of Thor or Ares or anybody else.  Likewise, characters are frequently surprised by alien invasions or people with powers, even when these should be issues that people talk about, once it has happened a few times before.

## Other

There's more, of course, but there isn't much to talk about for those issues.

For example, superheroes still tend to be white and male, for reasons discussed in my [Superheroes and Race]({% post_url 2021-03-07-super %}) post.  That stretches believability some, but it has less to do with the interpretation of those heroes.

Similarly, most superhero media still has a sexism problem, where assertive women are treated as if they pose more of a threat than assertive men, regardless of where their confidence or power comes from.

## Accountability Makes the Hero

I'm not here to talk about why the fictional superhero milieu is inherently bad, of course.  A case can easily be made from my writing here and my media consumption made visible in the [**Entropy Arbitrage** newsletter](https://entropy-arbitrage.mailchimpsites.com/) that I thoroughly enjoy fiction with superheroes.  I see a lot of potential for dealing with critical social issues, in those settings, in a way that doesn't make anybody feel confronted.

Rather, I bring this up to make the point that writers and publishers have spent more than eighty years *writing* superheroes as (mostly) pro-corporate elitists who are more interested in their property values than in human life.  So, if those writers and publishers are hurt that fascists and bigots identify with their characters---deciding that what Batman gets wrong, for example, is that most of his targets are white---then *maybe* those writers should fix the systems that make superheroes look like what the fascists and bigots want to see.  Bring them into the twenty-first century, with an awareness of the concerns communities have with law enforcement *and* actually caring about the root causes of crime.

Stop hiding identities and cowering in hidden bunkers, and superheroes immediately need to behave in ways that make more intuitive sense, because the media and law enforcement will be watching them.  Stop hunting for street crime and preventing the spread of information, while taking real positions on social issues, and superheroes become heroes for the entire population, rather than just the minority that's worried about their insurance premiums and tax rates.  And find a better approach to teams than replicating law enforcement without the oversight---like friends calling each other for help---and people might just stop seeing violent executioners in those four-colored costumes.

#### 🦸🏾

* * *

**Credits**:  The header image is based on [Pensive Superhero](https://www.flickr.com/photos/thenickster/2380481728/) by [Nicki Dugan Pogue](https://www.flickr.com/photos/thenickster/), made available under the terms of the [Creative Commons Attribution Share-Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) license.
