---
layout: post
title: Real Life in Star Trek, The Slaver Weapon, part 2
date: 2021-11-25 17:22:08-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/kitten-cat-mammal-fauna-vertebrate-rush-918620-pxhere.com.png
proofed: true
---

For those who celebrate, I hope you are having or have had a happy Thanksgiving, today. 🦃

![Five kittens on a lawn](/blog/assets/kitten-cat-mammal-fauna-vertebrate-rush-918620-pxhere.com.png "The story isn't NOT like this")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Killkenny Caitians

As I mentioned [last week]({% post_url 2021-11-18-slaver %}), I'm covering the individual stories in Foster's final *Star Trek Log* books as if they were meant as separate episodes.  This relaxes my schedule, makes it easier to identify the sources of cultural features in the series summary post, and doesn't overwhelm the posts.

Of course, *Killkenny Caitians* isn't Foster's title for the story---he doesn't name them beyond using *The Slaver Weapon* title for the whole book---but to have something to call it when it comes time to write up what we've learned watching **The Animated Series**, I went with a riff on the story of the [Killkenny cats](https://en.wikipedia.org/wiki/Kilkenny_cats).

In short, the story---occurring concurrent with the main story of [*The Slaver Weapon*]({% post_url 2021-11-18-slaver %}), back on the *Enterprise*---is that the Caitin officers aboard the ship report feeling ill, vanish, then attempt to take over the ship.  Kirk and the remaining crew race to figure out what's wrong and how to stop them.

## Foster Adaptation

We find this story in **Star Trek Log Ten**, its chapters alternating with those covering [the main story]({% post_url 2021-11-18-slaver %}).

The opening chapter is about Uhura's family, which I won't quote, because it's too information-dense to make me comfortable calling it Fair Use.  So, in summary:  Her parents are Kenyan farmers near [Kitui](https://en.wikipedia.org/wiki/Kitui).  She has a brother---David---who's a doctor at a local hospital.  She grew up with the training of a [Maasai](https://en.wikipedia.org/wiki/Maasai_people) warrior, a culture whose traditions have become gender-neutral and make use of simulated lions in hunting, with Uhura's grandfather having noted the centuries of progress to get them to that point.

We then get back to the *Enterprise*.

 > "Captain Kirk," said the man in the diplomatic attire, "I am Joseph Laigner, personal envoy and ambassador plenipotentiary to the systems of Briamos.  I suggest a moment to familiarize yourself with the basic details of Briamos as supplied to all Starfleet vessels.

There doesn't seem to be any prior reference in the "Briamos" name, though there seem to be plenty of people named Brian or Brianna Amos who use that as their online handles.

 > "Almost.  If this is a ruse, it's an elaborate one.  Just one question," she went on rapidly.  "Who won the Federation tridimensional hockey championship three years ago in the double-overtime final game, and who was named most valuable player?"
 >
 > ...
 >
 > "I'm dead serious, Captain," she replied.  "That information isn't likely to be in an enemy's computer banks."
 >
 > ...
 >
 > "That's not necessary, Mr. Spock."  The helmsman put himself on the pickup.  "The Eridani Gryfalcons," he said.  "Most valuable player was center-forward-up Shawn Ge-Yrmis."

A semi-significant sport in the Federation is "tridimensional hockey," which---much like baseball was considered in the United States during the world wars---is presumed to be considered trivial among enemy nations.

One team that has seen some success is the "Gryfalcons," presumably a portmanteau of [gryphon/griffin](https://en.wikipedia.org/wiki/Griffin) and [falcon](https://en.wikipedia.org/wiki/Falcon).  This implies that teams are named for things that would be recognizable to humans, and that there are more teams than simple names, so that teams have been given combination names.  On the other hand, it could have also been a typo for [Gryfalcons](https://en.wikipedia.org/wiki/Gyrfalcon), a large, Arctic breed of falcon.

Then, there's the fact that their "home space" refers to [Eridanus](https://en.wikipedia.org/wiki/Eridanus_%28constellation%29), suggesting that professional sports teams base themselves in star clusters, as opposed to planets or solar systems.  Eridanus itself has been mentioned three times.  In the adaptations for [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}) and [*Amok Time*]({% post_url 2020-08-13-amok %}), we were told that [40 Eridani](https://en.wikipedia.org/wiki/40_Eridani) is the solar system where we find the planet Vulcan.  In [*Wolf in the Fold*]({% post_url 2020-11-12-wolf %}), we're told about an unsolved string of murders that fit the profile of Jack the Ripper.

 > "Our expedition isn't large or permanent enough to qualify for outpost status," she explained.  "That's why we're not listed in your computer.  I'm in charge of Federation Archaeological Expedition Four-Six-Two, investigating the remnants of a dead civilization on Gruyakin's ninth planet."

I wasn't even going to mention Gruyakin, since I can't find a reference to it that doesn't lead back to this episode.  But the important bit, here, is that expeditions aren't recorded until they reach a certain size or put down roots.

 > "It doesn't sound like a headache, Jim.  I could be wrong.  I hope I *am* wrong.  I'll check our Caitian references.  The important thing is to find her.  If she's lying unconscious in a corridor somewhere...Let's hope she's just sitting somewhere in a daze."

This is surprising concern and apparent expertise from McCoy about a non-human member of the crew being ill.  However, you'll note that he effectively *prolongs* the crisis by avoiding telling the Captain what could be wrong.  A few paragraphs later, though, he also dismisses the missing member of the crew as "probably not serious."  So, I guess that his concern was only temporary.

 > "Obviously, we're dealing with a Caitian racial malady, then," Kirk announced.  "But what?  Some kind of disease, maybe, but how could they all be affected so fast?  None was near the others when they were stricken.  How could a disease be communicated so quickly throughout the ship?  Unless Caitians are subject to periodic attacks of madness.  But I've never heard of anything like that affecting them."

It's difficult to overstate how racist this is, assuming that three missing members of the crew---two more are listed in passing---go missing and are of the same species, that either they're vulnerable to some undetected disease or they're all just mentally disabled.  As it turns out, M'Ress *does* attack a colleague trying to help her, but Kirk doesn't know about that, at this point, so the fact that he raises these possibilities rather than imagining an attack or emergency cultural observance seems telling.  In fact, speaking of the attack, her victim whines to Kirk and McCoy about how his life was in so much danger, before Kirk points out that he didn't fight her off and obviously survived.  *Then*, he grudgingly admits that she backed off.

 > "That's right, two more.  From different decks.  One thinks he was attacked by Lieutenant M'ress.  The other identifies his attacker as Ensign M'viore."

While we're talking about anti-Caitian racism, I might as well add the line where we find out that some members of the crew can't distinguish between the three Caitian officers onboard.

 > "Maybe so, Jim, but I'm going to bring something of my own along.  It's more powerful than a phaser, but no more lethal.  Ke'eloveen.  It's a general tranquilizer that can be adjusted specifically for several different kinds of mammalian metabolism.  It won't take long to concoct a batch gauged specifically for Caitian physiology."

That's *definitely* a brand name and not generic.  Notably, it hints at an explanation that I've suggested might be in previous posts, that the "drugs" are actually recipes, which local doctors presumably license and fabricate.

 > It was as silent as a Klingon consulate on Federation Day.

I haven't spent any time at consulates, so I don't know if that's a sensible simile, but the Federation apparently does have a holiday celebrating itself.

 > "Apparently," McCoy continued, "the pheraligen is programmed into their diets in innocuous-tasting supplements, Jim.  They're so used to receiving it without having to think about it, they didn't realize what was happening to them.  Since the regiment is in no way treatment for a disorder, I didn't know about it.  Programming it becomes the responsibility of the science life-support section, not medical."

Again, pheraligen isn't a generic drug name.  More importantly, though, you'll notice the casual way that McCoy explains how the Federation---both Starfleet and random worlds---slip drugs into the food supply, explicitly to keep the population docile without their knowledge.  You'll notice that it's not even considered a medical issue, where you would presumably have some form of [informed consent](https://en.wikipedia.org/wiki/Informed_consent).

 > The engineer looked embarrassed.  "From a costume ball I went to, Captain, several years ago.  I went dressed as a Fiorellian and a real female Fiorellian mistook me for a male of her species.  To complicate matters, *she* was costumed as a human female.  So it was doubly disconcertin'."

Here's Scott---after volunteering to dress up as a cat in order to knock out a female colleague, I might add, which definitely seems on brand---talking about that party he went to, where everybody was dressed in the interstellar equivalent of [blackface](https://en.wikipedia.org/wiki/Blackface).  Also, ever the misogynist, he isn't aware of a more concise term for "a human female," such as *woman*.

## Conclusions

It's not really related to anything else that happens, but we get a general sense of what the (apparently overlapping) Swahili/Kenyan/Maasai culture looks like in the future, suggesting that society has gone to great pains to use advanced technology to simulate the trappings of ancient rituals.

We also get a sense of the importance of sports to Federation culture, particularly something called tridimensional hockey.  Teams appear to be based out of groupings of stars, given portmanteau names.

We also hear about Federation Day, implied to be a significant holiday.

### The Bad

Expeditions and settlements aren't registered until they have a foothold on their planets, strongly implying that they're effectively expected to die.

McCoy completely fumbles his job, here.  While he voices some concern for M'Ress early in the story, that dries up quickly, and he can't be bothered to tell Kirk what the problem might be, and doesn't even find what should be obvious research until it's dramatically appropriate.

Similarly, Kirk immediately leaps to a conclusion that Caitians might just be crazy or especially susceptible to disease.  There seems to be a systemic problem, too, since an injured member of the crew exaggerates the danger posed by the Caitians, until Kirk presses him on it.  Another member of the crew can't tell the few Caitian colleagues apart.

We continue to get the impression that Federation medicine relies entirely on brand-name drugs, with the twist that they are manufactured by local doctors.  More importantly, we find out that the Federation routinely drugs food supplies to keep people docile without their knowledge.  Doing do is *not* considered a medical issue.

At least in some parts of the Federation, it's considered normal to go to costume parties dressed like a person of another species.

## Next

Next week, we finish *The Slaver Weapon*'s adaptation, by following the stasis box to Briamos.  Foster doesn't name his story, so I'll call it *The Thorny Point of Bare Distress*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Untitled](https://pxhere.com/en/photo/918620) by an uncredited PxHere photographer, released under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
