---
layout: post
title: Free Culture Book Club — if then else, part 3
date: 2021-11-27 07:00:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing the first quarter of if then else
thumbnail: /blog/assets/11825045214_28fbb799ff_o.png
offset: -26%
update: [
  2021-11-13-else.md,
  2021-11-20-else2.md
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) starts reading **if then else**

![Three Doors](/blog/assets/11825045214_28fbb799ff_o.png "If, Then, and Else? Sure.")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **if then else**
 * Location:  <https://ifthenelse.pressbooks.com/>
 * Released:  2016
 * License:  CC-BY
 * Creator:  [Barbara Fister](https://barbarafister.net/)
 * Medium:  Novel
 * Length:  Approximately 78,000 words
 * Content Advisories:  Occasional coarse language, some sexism regarding popular young adult genres, references to racially stereotyped characters

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## if then else

Here's the book's blurb.

 > What are you going to do when your doofus of a brother is falsely arrested as a terrorist? If you're a young coder with a sense of justice and a passion for privacy — whatever it takes to save him from prison.

As mentioned, this is a somewhat longer book than most that we've tackled, so we'll see how it goes.

## What Works Well?

Again, the relationships in the book are handled well.  I don't care about Wheeze, because so far he hasn't been much more than a nickname, but it's instantly believable that *Zen* cares about him and why, without it feeling like someone considers it a romance between an adult and a teenager.  We only just meet Sara, but her interactions with everybody make her come alive quickly.

The introduction of Jane Shandy and the revelation that she's a member of the Group is the flip side of what I mentioned in previous posts about the use of Zen's identity.  The characters are *surprised* that an older woman is part of a hacker collective, but the story doesn't build it up as a mystery, and moves on quickly.

Tensions rise effectively during these chapters, too.  Once the kids are back in Minneapolis, we see the stakes change in interesting ways that both make their project seem more difficult but also potentially irrelevant.  The summary of the speech we get---thankfully, it's not an actual lecture---similarly shifts attention from "bad cops" to a massive economic force that *requires* those bad cops.  We also see the stress from Zen's parents, threatening to upend the entire situation.

## What Works...Less Well?

Some of these passages, starting with the introduction of Bree---almost certainly a reference to activist [Bree Newsome](https://en.wikipedia.org/wiki/Bree_Newsome)---are absurdly didactic, essentially lectures that have been reformatted as idle conversation.  It's one thing to talk about the need for encryption.  It's another to have the characters lecture each other on "Google’s monopsony" and to suggest that people find [Tails](https://tails.boum.org/) on [DuckDuckGo](https://en.wikipedia.org/wiki/DuckDuckGo) and install it.  Whereas most characters in the book feel like they have independent, plausible lives, Bree feels like she's just there to move the plot along and deliver/provoke exposition.

We continue the trend of shoddier editing, in these chapters.  It isn't egregious, but there are lines that are clumsy or incorrect enough to stop the flow of the story to figure out what the intent was.

While the introduction of Shandy is handled better than Zen's introduction, I can't shake the impression that she---presumably white, carrying a gun, operating a small farm from behind compound walls, and so forth---is meant to optimistically represent the people in right-wing militias.  That's fairly jarring, given that it flips specific worries about law enforcement---for which there's an argument to be made that the concept and implementation are [inherently racist]({% post_url 2020-05-31-police %})---to worries about "the government."

Similarly, we're told that "her voice sounded like a normal American," when meeting the American-born child of Iranian immigrants, which isn't *exactly* progressive thinking, certainly not the progressive thinking of a Black girl who has surely been loudly judged for every deviation from a 1920s Cleveland accent in her own speech.

Likewise, there's a dichotomy presented in this section that I associate with right-wing thought:  While it's great for individuals to use social media in sneaky ways to gather information on people, and even to use it for vigilante activity like Zen does, journalists---I'm almost surprised that the phrase "blue checkmarks" doesn't come up---using public information on social media to figure out who might be worth interviewing for information on a topic is some sort of ethical atrocity, distinct from just asking around.

## Opportunities

I don't see much, here.  Like other authors that we've covered recently, Fister doesn't seem particularly interested in building a community around her works or doing that work as a public act, with even blog posts not particularly encouraging of comments, that I could see.

That said, she has published other books---both fiction and not---through more traditional means, if one wanted to encourage her to write more by purchasing them.

## What's Adaptable?

While the name has come up in previous sections of the book, we actually meet Internet-based documentary filmmaker Sara Esfahani, here, and her "blitzdocs."  What we see strikes me as a bit melodramatic---certainly, looking back from 2021, the idea of the government being willing to prosecute people who [attack governmental institutions](https://www.voanews.com/a/2020-usa-votes_security-bolstered-around-capitol-after-warnings-further-violence/6200752.html) being fascist hasn't aged at all well---but it gives a good idea of her style and audience.

## Next

Next time, we'll continue **if then else** on pace, because it's an easy and engrossing enough read despite the word count, covering Chapter 23 through to the end.

While we wait for that, what does everybody else think about the third quarter of the book?

* * *

**Credits**:  The header image is [Three Doors](https://www.flickr.com/photos/atoach/11825045214/) by [Tim Green](https://www.flickr.com/photos/atoach/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
