---
layout: post
title: Real Life in Star Trek, The Slaver Weapon, part 3
date: 2021-12-02 17:28:02-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Accademia-Arrivo-degli-ambasciatori-inglesi-presso-il-re-di-Bretagna-di-Vittore-Carpaccio.png
offset: -21%
proofed: true
---

![Arrival of the English ambassadors to the King of Brittany](/blog/assets/Accademia-Arrivo-degli-ambasciatori-inglesi-presso-il-re-di-Bretagna-di-Vittore-Carpaccio.png "Every delegation should have a random guy alone on a staircase")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Thorny Point of Bare Distress

As I mentioned [in the first post about *The Slaver Weapon*]({% post_url 2021-11-18-slaver %}), I'm covering the individual stories in Foster's final *Star Trek Log* books as if they were meant as separate episodes.  This relaxes my schedule, makes it easier to identify the sources of cultural features in the series summary post, and doesn't overwhelm the posts.

Of course, this isn't Foster's title for the story---he doesn't name them beyond using *The Slaver Weapon* for the whole book---but coming from [**As You Like It**](https://en.wikipedia.org/wiki/As_You_Like_It), Act V, scene 4, it seems appropriate for the franchise, and just gives me something to call it.  The full quote is Orlando's line:

 > You touch’d my vein at first: The thorny point
 >
 > Of bare distress hath ta'en from me the show
 >
 > Of smooth civility: Yet am I inland bred
 >
 > And know some nurture. But forbear, I say:
 >
 > He dies that touches any of this fruit
 >
 > Till I and my affairs are answered.

It feels like it fits the episode fairly well.  The basic plot is that---with Spock, Uhura, and Sulu returning from their adventure to rejoin the crew---Briamos is a world all but obsessed with protocol and etiquette.  Because the Klingons disabled some navigational beacons, the *Enterprise* flies into a variable pulsar, damaging it.  Among the equipment damaged is the transporter, which (implausibly) swaps the minds of Kirk, Spock, Uhura, and Sulu, the delegation working to convince Briamos that an alliance with the Federation is better than one with the Klingon Empire.  Now they have the added burden of doing so without letting on that they're having difficulty.

That, and the existence of the stasis box, should be enough context to follow the excerpts, if you haven't read the book.

## Foster Adaptation

This story comes from **Star Trek Log Ten**, effectively the direct sequel to [*The Slaver Weapon*]({% post_url 2021-11-18-slaver %}), after the shuttle returns to the *Enterprise*.

 > "Pardon, Captain...Marquis of Queensbury rules?" Spock asked.
 >
 > "They have to do with boxing, Mr. Spock," Sulu informed him.
 >
 > "Oh yes, boxing.  One of the ancient barbarous human martial arts."  Sulu bridled and Spock hastened to add, "No offense, Mr. Sulu.  I was referring only to the primitive, unrefined techniques of human warfare, not to fencing or the more sophisticated forms of self-defense."

We'll forgive what I assume to be Foster's error in naming the [Marquess of Queensberry Rules](https://en.wikipedia.org/wiki/Marquess_of_Queensberry_Rules).  But you'll also notice that, contrary to every other episode, Spock immediately picks up on how his comments sound and walks them back instead of blaming Sulu for being offended, like he normally would.  Likewise, he believes that boxing is barbarous primarily because he somehow believes that this is how warfare was conducted for centuries, and wants wars to include weapons.

Also, boxing is still a sport in the future.

 > "No, no...it's not that, sir.  I've counterplotted your figures against the base charts and we have that pulsar clearly marked.  There are four beacons of deep-space broadcast capability set well clear and equally spaced around that pulsar to warn approaching ships of the danger well in advance.

Rather than maintaining space hazards on charts and having the computer warn when they might be near, the Federation (or Starfleet) drop beacons around them in what sound like [tetrahedral](https://en.wikipedia.org/wiki/Tetrahedron) configurations.

 > "It wasn't always, Spock.  Long time ago, it referred to one specific site on Earth.  Nowadays any coast area on any world that proves especially hospitable to settlement is known as a Riviera site.  Putting this conference on the local version of it," McCoy chuckled, "is a sign of the Briamosites' humanness."

McCoy is *trying* to refer to the [French Riviera](https://en.wikipedia.org/wiki/French_Riviera), apparently not realizing that there are more than *twenty* areas referred to by the Italian word for "coastline," scattered around four continents.  The French Riviera is probably the best known in the English-speaking world, due to its popularity with British aristocrats from the 1760s to the 1880s, then its rise as a center for gambling, such as the famous [Casino de Monte-Carlo](https://en.wikipedia.org/wiki/Monte_Carlo_Casino), a recurring location in a certain long-lived spy movie franchise, among other films.  And yes, Monaco is located on the French Riviera, despite being a different country.

In any case, it appears that the term is now used in a generic sense for potential settlement that resemble resort areas.

 > "Kumara," Kirk said sharply.  "The Klingon I went to the old experimental Interspecies Academy with.  Yes, that's him."

As always, the problem with adaptations is that they don't follow the ordering of the episodes.  So, those who had read these books when they were published would already be familiar with Kumara, whereas we won't see why this is a big revelation until next year.

Otherwise, it appears that Kirk attended *two* Academies, one an inter-governmental experiment that included Klingons.  The fact that it's referred to as "inter-species" also suggests that Starfleet's own Academy is not integrated.

 > "Besides, theft of a stasis box from us would be tantamount to an excuse for war on the part of the Federation.  As advanced as their civilization is, I don't think the Briamosites are ready militarily to take on either Klingon or the Federation, and I believe they're realistic enough to know that."

To the extent that the stasis boxes are a "real" part of the fictional universe---remember, they're a central feature of a competing space exploration franchise---the Federation thinks of them as important enough to go to war over their possession.

Also, it sounds like the Federation's name for the Klingons' government is "Klingon."  The word gets used that way *frequently* in this book.

 > "I would sympathize with you, Lieutenant," said Spock-uhura, "but at least you have ended up in a body of the proper gender.  If you wish to compare unnatural feelings," and at that Spock-uhura glanced down meaningfully at its curvilinear form, "I believe mine far exceed yours.  Nothing could feel more awkward than this.  I find myself in a body of different sex and different race.  I believe I can cope sufficiently with the mind, but the rest will take careful work."

Given how Spock treats the women around him, it shouldn't be surprising that one of the most "awkward" situations that he can imagine is finding himself in a woman's body.  He's probably terrified of being subjected to the same condescending dismissals.  Contrast this whining with his ease and even interest in having his mind embodied as life support equipment in [*Spock's Brain*]({% post_url 2021-02-18-brain %}).

He repeats this sort of assessment multiple times before the end of the book, too, as if he wants to make sure that everyone in the crew knows that he isn't really a woman.  And to be clear, we do get occasional vignettes by other officers in the wrong body, but they all have *specific* issues to overcome, like cognitive dissonance from hearing the wrong voice or having trouble remembering their arms' reach.  By contrast, Spock is just mortified that people see him as a woman.

 > "It's just as well, Scotty.  There's nothing to hide from the crew, and I don't think I can get into my own cabin myself now.  The voice and retinal patterns that the door lock would recognize belong to that body," and he pointed at Uhura, "not to Mr. Sulu's, where I'm presently residing.  If I need to get into my own cabin, Lieutenant Uhura's gong to have to come along."

It actually never occurred to me that we have never seen the crew enter their own cabins, and when we've seen them enter cabins at all, we usually see it from inside.  This indicates that Starfleet, at least, operates primarily on biometric locks.

 > "Even sensor equipment will produce information insisting that the aura," and Spock-uhura indicated the box, "is a genuine Slaver field.  The Klingons will not be given an opportunity to inspect the box closely.  Furthermore, Klingon has encountered only one stasis box in its entire history of stellar exploration, and that was several hundred years ago.  They are not as familiar with the artifacts as we are and so are unlikely to know enough to expose the fraud."

This---apart from the treatment of "Klingon" as the name of the nation and the various plot issues floating around---goes back to the idea (possibility? concern? reality?) that the Federation's prominence in the galaxy comes from its discovery of ancient artifacts, rather than the formation of a pluralistic society.

 > It was difficult enough to face the possibility that he might have to live the remainder of his life in this human body.  He was not about to risk getting it pregnant.  Not that, he hastened to assure her, his own mind could in its wildest moments conceive of permitting that to happen.  But she made him promise to take the supplement capsules nonetheless.  Spock could have quarreled with her on personal grounds.  But since the communications chief regarded the subject so emotionally, he decided to humor her.

There's a *lot* going on, here.

First, birth control is still primarily the responsibility of women and still primarily managed through a monthly array of pills.  The fact that it's described as monthly (in the previous paragraph) suggests that the placebo pills are still included, too, which was done at least partly in hopes of gaining support of the Catholic Church.

Next, Spock starts out supporting Uhura's decision *about her own body*.  But his narrative suddenly changes to *his* not wanting to get pregnant.

That homosexual fantasy sends him into a spiral, where he's still mentally explaining to *himself* that he probably doesn't want to have sex with men, by repeating the arguments that he made to Uhura, suggesting that Foster sees him as a closeted bisexual.

Finally, all that homophobia lands Spock in a misogynist position of suddenly wanting to refuse to care for Uhura's body as she wishes, even though he started the discussion agreeing with her.

 > "Hey, now!"  The man shifted to block Spock's new attempt to walk around him.  "I know you're a superior officer and all, but I didn't think you'd already forget about..."

There's nothing sexual about the exchange that Foster tells us about---other than a large man using his bulk to threaten a female superior officer, which at least relates to their genders---but it tells us that Uhura is routinely subject to harassment.  And Spock's brilliant solution to this is to explain to the ensign that he's not Uhura, because "that was a matter between him and Lieutenant Uhura, a matter in which Spock had no particular desire to interfere."

Along similar lines, the fact that this is clearly a regular occurrence suggest that Uhura didn't think that reporting it would solve the problem...probably because Spock is in responsible for such reports.

 > "That's so," conceded Kumara as the elevator moved.  "However, within an inhabited, intelligence-dominated, technologically advanced system such as Briamos, the treaties have no force.  Briamosite independence takes precedence over outside agreements.  If we were acting outside the region claimed by Briamos, then all treaties would be in effect.  Within their system, Briamosite jurisdiction has precedence," he added smugly.  "We're prepared to argue the point with the Briamosites, not the Federation."

Based on this, when the Federation negotiates laws with peer/rival governments, it restricts the requirements to only be in effect in places controlled by one or more of the treaty's participants.  I'm not convinced that makes any sense, but all the characters seem to agree that it's true.

 > "From the heartrending strains of Szygenic music," Sulu-spock was saying passionately, "to the loose mind-stanzas of M'radd of Cait.  Some of those sonnets are so...so..."  Sulu-spock wiped away a tear.  The unfamiliar precipitation burned, but Sulu bore it stoically.  "You'll have to excuse me," he said, the tears flowing freely now.  "The mere thought of his poetry causes me to lose all control."

I can't find any reference to "Szygenic" music, and we can assume that the Caitian style is invented by Foster, too.

 > "Very good, sir.  And sir?"
 >
 > "Yes, Lieutenant?"
 >
 > "It's great to have you back where you belong."
 >
 > "Thanks, Mr. Arex."  Kirk grinned at the ancient snatch of song.  "We feel the same.  Kirk out."

This is probably a reference to [*Hello, Dolly!*](https://en.wikipedia.org/wiki/Hello,_Dolly!_%28song%29), from the 1964 musical, which has the line "it's so nice to see you back where you belong."  Since the musical isn't particularly well-loved, it suggests that if they recognize the song at all, they probably recognize it from [Louis Armstrong](https://en.wikipedia.org/wiki/Louis_Armstrong)'s popular rendition.

 > "When we're well on our way, I'd like to interview you four and record the interviews.  I think the results would make an excellent monograph, one I'd like to submit for publication in the **Journal of Starfleet Physicians**.  Mind-to-body transposition has been accomplished surgically, via transplant, but never before by transporter.  If we could determine how to do it safely and repeatedly, there could be enormous potential benefits for---"

While I can easily forgive the aired episode not cramming continuity references into its twenty-odd minutes of script, the fact that Foster pads this out with an additional story or two to two hundred fifty pages, has the mind of a woman (Uhura) in Kirk's body, not making any reference to [*Turnabout Intruder*]({% post_url 2021-07-29-turnabout %}) seems strange.

More relevant to our project, McCoy appears to be suggesting that Federation doctors routinely perform therapeutic brain transplants.

 > Kumara squinted, coughing in the haze.  He discovered he recognized the symbols.  They were Federation script and spelled out:
 >
 > FEDERATION FOREVER!
 >
 > And below that:
 >
 > DOWN KLINGON!
 >
 > ...
 >
 > "I believe, Honored Captain, that those sounds are an electronic rendition of the Federation Interstellar Anthem."

It's not much, but this gives some indication---courtesy of Mr. Scott, of course---of what patriotism looks like in the Federation.

## Conclusions

We know that boxing is still a relevant sport, and has changed so little that the Marquess of Queensberry still has a recognizable name.  Similarly, the French Riviera still has a cultural status---though it possibly no longer exists---that all pleasant coastal settlements are referred to by Earth as "rivieras."

We also hear about some styles of music and poetry that are popular in the Federation, from alien styles to 1960s Broadway musicals.  This includes a "Federation Interstellar Anthem," which is *not* traditionally played with electronic instruments.

Also, "Federation forever" is apparently a stock patriotic phrase.

### The Good

It doesn't appear to have succeeded, but the Federation once hosted an "interspecies" academy that included a diverse student body not limited to Earth or the Federation.

### The Bad

Vulcans only acknowledge sports that simulate warfare---weapons being an important factor---or "sophisticated forms of self-defense," which is basically a case of exoticizing Asian martial arts.

The Federation manages deadly space hazards by the space-equivalent of posting a sign, rather than listing coordinates in databases with a wide distribution.  If the buoys fail, there is no warning of the nearby danger.

The fact that there was previously an interspecies academy suggests that Starfleet's academy and other higher education tends to be segregated.

Despite being told that the "Slavers" had little technology that the Federation doesn't already have, the theft of a stasis box is generally considered grounds for declaring war.  We also get a reminder that much of the Federation's technology comes from discovering ancient artifacts, considering that it's strength as a galactic superpower, rather than the strength of a peaceful, pluralistic society.

Spock's misogyny shines through in this story, as he spends time in the body of a woman.  He tells anybody who will listen about how uncomfortable he is, and even picks a fight with Uhura over her control of her own body, despite starting the conversation agreeing with her.

Speaking of that argument, birth control is still considered the responsibility of women and is managed primarily through monthly supplies of pills.

Likewise, we see continued sexism aboard the ship, with an ensign harassing a person he thinks is Uhura---a superior officer---because she's a woman.  This is treated as a routine issue on the *Enterprise*, and one that Spock doesn't think is his business.

### The Weird

Starfleet, and probably the Federation more broadly, secures spaces with biometric locks.

We see something of a taboo around bisexuality.  Spock---in Uhura's body---initially supports birth control, because he has no intention of getting pregnant.  Then, he has something of a panic attack and scrambles to explain that he would never have sex with men, and fights *against* birth control, because the point must be moot.  We even find him replaying this argument in his head, much later.  In effect, he's closeted, here.

The Federation's treaties only govern space.  Because of this, it's considered legal for one party to violate the treaties, even committing acts of war, as long as the violation doesn't occur in territory governed by any party to the relevant  treaties.

Federation doctors perform brain transplants, thinking that there are "enormous" benefits to the procedure, to the point that being able to do so with a transporter would be considered a boon.

## Next

Next up, the crew takes a relaxing day off at the zoo, in *The Eye of the Beholder*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Accademia — Arrivo degli ambasciatori inglesi presso il re di Bretagna](https://commons.wikimedia.org/wiki/File:Accademia_-_Arrivo_degli_ambasciatori_inglesi_presso_il_re_di_Bretagna_di_Vittore_Carpaccio.jpg) by Vittore Carpaccio, long in the public domain.
