---
layout: post
title: Tweets from 11/08 to 11/12
date: 2021-12-03 15:03:03-0500
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of November 29th, 2021
thumbnail: /blog/assets/CLM_14456_71r_detail.png
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

**Incidentally**, while none of the news that I posted touches on the big case before the Supreme Court this week, I'd like to point out that I wrote about attacks on abortion---and why the right is so vulnerable---in a post in September, about [the terrible Texas law]({% post_url 2021-09-05-roe %}), which includes a summary of the decision in [*Roe v Wade*](https://en.wikipedia.org/wiki/Roe_v._Wade).  In short, this damage was inevitable, finding the worst reasons to allow abortions, while *also* making demeaning comments about people seeking abortions and constantly hedging against saying that women have any rights.  Oh, and the decision also doesn't know why you're getting so worked up about a court case.

## 9:03 -- Mon 29 November 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1465320391967055877) [Super thin solar cells hit new efficiency benchmark](https://www.futurity.org/super-thin-solar-cells-perovskites-2661222/) from Futurity

 > At the same time, the nature of the lattice made the material less prone to degrading, even when heated to 80 degrees Celsius.

Due to the nature of the breakthrough, this article basically contains a crash course in how modern solar cells work, for anybody interested in that sort of thing.

## 12:04 -- Mon 29 November 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1465365941689012225)

 > Everything depends on our ability to sustainably inhabit this earth, and true sustainability will require us all to change our way of thinking on how we take from the earth and how we give back.

{% cite Deb Haaland %}

## 9:04 -- Tue 30 November 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1465683031406960642) [Rittenhouse's Acquittal Is an Endorsement of Critical Race Theory](https://www.commondreams.org/views/2021/11/23/rittenhouses-acquittal-endorsement-critical-race-theory) from Common Dreams

 > ...law is always wrapped up with a system of meaning and values, and it both reflects and constructs social relations.

One of the most frustrating aspects of the "CRT debate" has been trying to back away from it, making sure that everybody knows that Critical Race Theory is a course taught in some law schools.  It should have been a rallying cry to *demand* that schools teach about the systemic racism (and sexism, and other bigotry) built into American life.

We need to face facts, after all, that what Rittenhouse found so threatening and what the jury found a credible threat is people marching for social justice.  That was the "threat" that he illegally armed himself for and chose to cross state lines to become a vigilante against.  If he didn't fear protestors asserting the non-trivial value of Black lives, he wouldn't be there.  If the jury didn't fear them, they wouldn't accept his behavior.

## 12:03 -- Tue 30 November 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1465728077753774087)

 > The golden moments in the stream of life rush past us and we see nothing but sand; the angels come to visit us, and we only know them when they are gone.

{% cite George Eliot %}

## 9:01 -- Wed 01 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1466044664004415494) [Space law hasn’t been changed since 1967 --- but the UN aims to update laws and keep space peaceful](https://theconversation.com/space-law-hasnt-been-changed-since-1967-but-the-un-aims-to-update-laws-and-keep-space-peaceful-171351) from The Conversation

 > A major problem arises from the fact that the treaty does not offer clear definitions for either “peaceful purposes” or “due regard.”

Back when I was in high school, I was enough of a space fanatic to have copies of the 1967 treaty printed out and left in binders.  However, being in high school, I didn't yet have an eye for critical reading, so I mostly saw it as an aspirational document.

## 12:05 -- Wed 01 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1466090969430822915)

 > Work is not always required. There is such a thing as sacred idleness.

{% cite George MacDonald %}

## 9:02 -- Thu 02 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1466407303809273865) [Could Jamaica's ‘wickedest city’ become a UNESCO World Heritage Site?](https://globalvoices.org/2021/11/23/could-jamaicas-wickedest-city-become-a-unesco-world-heritage-site/) from Global Voices

 > UNESCO explained the significance of Port Royal by noting that it “falls into the category of ‘catastrophic sites’...

For those not familiar with it, [Port Royal](https://en.wikipedia.org/wiki/Port_Royal) has a wild history, and making it a heritage site is a wise move.

## 12:01 -- Thu 02 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1466452350109839364)

 > Never despair; but if you do, work on in despair.

{% cite Edmund Burke %}

## 9:05 -- Fri 03 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1466770446888714245) [Native Americans See Progress, Work Ahead to Protect Cultural Lands](https://www.voanews.com/a/native-americans-see-progress-work-ahead-to-protect-cultural-lands/6328639.html) from Voice of America

 > Haaland also committed to taking a broader look at how federal land across the region can be better managed while taking into account environmental effects and cultural preservation.

I'm glad to see anybody in power finally taking these issues seriously, honestly.  Much like the treatment of Puerto Rico---a part of the United States, but kept at arms length as a simulacrum of a foreign nation---we waste a lot of time ignoring the presence of Native Americans until the country needs something from them...

## 12:02 -- Fri 03 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1466814989864366084)

 > Let us not be blind to our differences --- but let us also direct attention to our common interests and to the means by which those differences can be resolved.

{% cite John F. Kennedy %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [Jury finds 3 Georgia men guilty of Ahmaud Arbery murder: 3 essential reads](https://theconversation.com/jury-finds-3-georgia-men-guilty-of-ahmaud-arbery-murder-3-essential-reads-172493) from The Conversation

 > ...Richardson cautions that casual viewing of Black people dying online and on TV can become exploitative.

My heart absolutely sinks every time another of these videos circulates in public.  Like the article says, it's important that they exist as evidence.  But leaving them available to the public as if they're disposable entertainment shows exactly what people think about the value of Black lives.

<i class="fas fa-square"></i> [Representation and Imagination for Preventing AI Harms](https://montrealethics.ai/representation-and-imagination-for-preventing-ai-harms/) from the Montreal AI Ethics Institute

 > Many of these incidents could have been avoided without needing an example in the real world if the teams engineering the systems had more varied demographic identity.

I used to have an article handy with the title *Diversity Makes Us Smarter*, not only because of the different perspectives assembled, but because the mere presence of a diverse group encourages us to think about the needs of other people.  That's why "diversity of thought" doesn't count.  Political opponents often still use the same kinds of bathrooms and can be identified to the same extent by cameras.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
