---
layout: post
title: Free Culture Book Club — if then else, part 4
date: 2021-12-04 07:09:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing the first quarter of if then else
thumbnail: /blog/assets/11825045214_28fbb799ff_o.png
offset: -26%
update: [
  2021-11-13-else.md,
  2021-11-20-else2.md,
  2021-11-27-else3.md
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) starts reading **if then else**

![Three Doors](/blog/assets/11825045214_28fbb799ff_o.png "If, Then, and Else? Sure.")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **if then else**
 * Location:  <https://ifthenelse.pressbooks.com/>
 * Released:  2016
 * License:  CC-BY
 * Creator:  [Barbara Fister](https://barbarafister.net/)
 * Medium:  Novel
 * Length:  Approximately 78,000 words
 * Content Advisories:  Threats of terrorism, smoking, sexual assault

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## if then else

Here's the book's blurb.

 > What are you going to do when your doofus of a brother is falsely arrested as a terrorist? If you're a young coder with a sense of justice and a passion for privacy — whatever it takes to save him from prison.

As mentioned, this is a somewhat longer book than most that we've tackled, so we'll see how it goes.

## What Works Well?

The sting and the counter-sting make for a good story, though something about the rhythm makes me think that those chapters involved a "hack out a first draft and get back to this later" approach to writing that may never have gotten to the second step.

## What Works...Less Well?

While other minor characters have been crafted well enough to feel credible, most of the FBI's next targets don't have much to them, other than *maybe* Marita.

And while this may partly be a matter of taste, pushing Zen into a relationship with "Wheeze" seems like a huge problem.  After all, she's still fourteen, and he's significantly older, implied to be a similar age to her brother who was old enough to drive when Zen was still playing on playgrounds.  And the idea that someone would only go to the trouble of rescuing someone attractive seems laughable, inserted purely to justify ending on a romantic note.

Honestly, the entire final run of the book feels like it's simultaneously trying to rush to get out of the story, while also padding the word count.  So, the conflict with Zen's adopted parents magically deflates, but there's plenty of time to discuss the [conditional statements](https://en.wikipedia.org/wiki/Conditional_%28computer_programming%29) that give the book its title.  The FBI is cowed by the documentary and charges are dropped against everybody, while the informants go to prison, all "off-screen," but Wheeze's screen-printed shirts and goat-milking come up multiple times.  I could even go so far as to say that the final two chapters could have been deleted without causing any problems:  The novel's plot effectively ends with chapter 27, but we spend significant time following up on minor side-stories, all of which pan out in conventional ways.

## Opportunities

I don't see much, here.  Like other authors that we've covered recently, Fister doesn't seem particularly interested in building a community around her works or doing that work as a public act, with even blog posts not particularly encouraging of comments, that I could see.

That said, she has published other books---both fiction and not---through more traditional means, if one wanted to encourage her to write more by buying something.

## What's Adaptable?

Again, it doesn't seem like anything new is introduced.  Some brand names come up, but they're all real, as far as I noticed.  And like I mentioned, even the people introduced aren't particularly detailed.

## Next

Since we haven't played a game in a while, next time, we'll look at **Space Company**, an incremental game.

While we wait, what does everybody else think about **if then else**?

* * *

**Credits**:  The header image is [Three Doors](https://www.flickr.com/photos/atoach/11825045214/) by [Tim Green](https://www.flickr.com/photos/atoach/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
