---
layout: post
title: Short Fiction — All Quiet on the Vernal Front
date: 2021-12-05 07:25:00-0500
categories:
tags: [fiction, christmas, holiday]
summary: The ho-ho-horrors of war, as reported by a soldier
thumbnail: /blog/assets/281963757_bee0898808_o.png
excerpt_separator: "||"
proofed: true
---

![Blurred holiday lights](/blog/assets/281963757_bee0898808_o.png "The holidays are mostly a blur for most people, anyway.")

{% hand %}
My Dearest Maha,

I am in the fix this morning that you were last Sunday, with no letter from home. This makes for such an ugly, windy, and dusty day.  It is actually to laugh, as Soo-Jin tells me that you dutifully write every day, sometimes twice, and there is no reason to expect you to take such time from your duties just to amuse me.

It brings me such joy to hear that Klaudija, Eyvindur, and Gwyn have opened their doors to the family, while I am away.  I hope that it makes the time less lonesome.  They are good friends and often seem to care about our home more than I ever could.  Please tell them that, if they need some money, I would be glad to divert some of our scrip to them.  It's not much, but it might help them---and you and Daryawesh---weather hard times.

As we always expected, our unit has been deployed near the front lines.  The sergeant says that we are not allowed to say specifically when we are, to ensure that The Enemy does not know our position.  Suffice it to say that the weather is fine, if rainy, and we're probably luckier to be here than any of the other units.  I doubt that we shall fall like the 284<sup>th</sup> did at Plough Monday.  We still haven't heard news of survivors from the 632<sup>nd</sup> trying to defend Schavlia Eve.

In my previous letter, I forgot to mention how, the other day, Nasrin started talking about this blasted war.  She really got into it, fire in her eyes.  Like your brother, she said that while we call it *The War on Christmas*, all the evidence suggests that the Christmasians attacked first, a ho-ho-hostile plot orchestrated since the coup d'état turned their society from raucous pub-crawls to mercantile exchanges and the ritual sacrifice of arboreal representatives and pie.  Through their false flag operation establishing Black Friday, their beachhead against Thanksgiving became a devastated No Celebrator's Land of days to prepare for celebrating Christmas at local businesses, charities, digital businesses, Koi ponds, back alleys, and so forth.  They claimed that it was to better patrol around their alliances, but while Kolaida, Saint Lucia's Day, and Mōdraniht have always acted as vassal holidays to Christmas, the celebrators of Hanukkah, Bodhi Day, Soyal, and Shab-e Yaldā might not agree that Christmas protects their celebrators.

With bands constantly playing music and bright uniforms, forcing people to shop under threat of potlatch, the forces of Christmas marched as far as Halloween, before being pushed back by forces at Allantide.  But everybody knows this.

Now that I'm on the inside, we've seen video of the Fall of Kwanzaa, the Baby New Year Massacre, the destruction of Handsel Monday and Imbolc, and the resistance forces patrolling the perimeter of the Hanukkah caravan.  We've lost all contact with Pancha Ganapati.  Rumors are that we might have even lost Labor Day in a sneak attack.  If that's true, Lughnasadh doesn't have a chance, and we risk being out-flanked, as does Halloween, currently the strongest point we can retreat to.

Ramazi told her to shut up, but I can't help worry that Christmas's war on us is relentless.  It's said that they have the backing of all the moneyed interests, while we try to buy our gear with what little we can scrape up from the sorts of grassroots support that celebrates organized labor.  Nasrin said that we can't even get Big Agriculture to support their own made-up food holidays, because people eat more food at Christmas than on Coconut Worm Day or Huitlacoche Day.

It looks like Ramazi has his own theory, though, and apologized to Nasrin.  He blames our sad situation on Daylight Saving Time.  The loss of an hour every year needs to *go* somewhere, he says.  And since time moves faster at slower speeds, the time would be drawn to the place it can be free, the motionless poles, where the emissaries of Christmas maintain their fortress.  Has Christmas been hoarding hours to plan its attack?  I don't know, but Ramazi is sure.

I think it's OK to tell you---though the censor can always simply redact this thought---that we can see the phalanxes surrounding Chinese New Year caravan from our position, and they seem worried, constantly pacing back and forth, as are we.  The elves, the cheap candy, all of it is too much at this time of year.  Even now, we sometimes see a red glow hovering above the horizon.  Surely, they do it just to watch us forced to drill.  For now, though, all is calm, all is bright, so we can try to prepare.

They do try to spy on us from time to time, but sending Tiny People with recording equipment to hide amongst shelving is less inconspicuous than they clearly believe.  They might be harder to find, if they didn't constantly mutter under their breath about whom they believe might be naughty or reek of peppermint.

As they say, this war is Jingle Hell, despite our downtime.  Yet you must not feel uneasy for me.  My health is very good.  Sometimes I feel lonesome, but it cannot be helped.  I have enclosed a lucky clover for little Daryawesh.  If I survive the upcoming battle, I will be sure to bring more home.  I miss you all.  I would love to promise that I'll be home for the holidays, but that's not the question; the real question is what holidays will be left, when I return home.

Yours forever,
Caelinus
{% endhand %}

* * *

This story obviously riffs on right-wing ["War on Christmas"](https://en.wikipedia.org/wiki/Christmas_controversies#United_States) rhetoric, though specifically inspired by 2020, when many people and municipalities started putting up their "winter holiday decorations"---that is, Christmas decorations when the town wants to pretend that they've given any thought to non-Christians---as early as [Labor Day](https://en.wikipedia.org/wiki/Labor_Day) in hopes of somehow making people forget about the isolation caused by the pandemic; I quipped to friends (and maybe on Twitter) that we were clearly losing the War on Christmas if they've invaded as far as September, and tinkered with this vignette since.

If it's of interest to anybody, I loosely adapted some snippets of the text from actual letters home from Civil War soldiers.

The names of people were selected mostly randomly.  The holidays all exist except for Schavlia Eve, which is just a randomly generated nonsense word to represent a completely lost celebration, and the idea was that the further from Christmas they were or the earlier they would have been invaded, the more obscure they'd be.  Coconut Worm Day and Huitlacoche Day probably aren't real "food days," either, but they're real foods, and so the days *could* exist.  The title changed many times as I wrote this, but the final version is (of course) a reference to [**All Quiet on the Western Front**](https://en.wikipedia.org/wiki/All_Quiet_on_the_Western_Front), not yet in the public domain, but it's just a name and the stories bear no resemblance to each other.

Don't ask how Caelinus could be "deployed" to a time of year---implied to be St. Patrick's Day---rather than a location, or why organizations "near" holidays on Lunar calendars look like mobile caravans, especially if you'd like a plausible answer.  I didn't put *nearly* that much thought into the story...

Full disclosure, of course, I have a [well-documented fondness for Christmas](https://john.colagioia.net/blog/holiday/2019/12/23/christmas.html).  However, I'm not bothered by commercialization---indeed, what we think of as Christmas is *inherently* commercial, constructed to be so, by architects who wanted the promiscuous drunkards off the streets, and that doesn't even touch on the detail that Christmas was never meant to be a significant religious holiday---and I'm not threatened by the existence of other winter holidays, which are often *also* a great party to ward off one of the longest nights of the year.

I should also probably mention that this post experiments with a font based on handwriting, [Homemade Apple <i class="fab fa-google"></i>](https://fonts.google.com/specimen/Homemade+Apple).  I doubt that I'll use it often, but it seemed warranted for what was supposed to be a letter home.  If it's not comfortable for you to read, just inspect the block of text and uncheck the `font-family` style, if you're comfortable doing that.  Or you could copy the text into another document.  Or you could check for the [source file on GitHub](https://github.com/jcolag/entropy-arbitrage).

* * *

**Credits**:  The header image is adapted from [holiday blur](https://www.flickr.com/photos/elias_daniel/281963757/) by [Elias Gayles](https://www.flickr.com/photos/elias_daniel/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
