---
layout: post
title: Developer Journal, Saint Nicholas Day
date: 2021-12-06 05:58:05-0500
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Christmas_Stamp_of_Ukraine_2006_2.png
proofed: true
---

One of my favorite things to laugh at is when people identifying as Christians complain about the use of the phrase "happy holidays;" I [wrote an entire story doing so]({% post_url 2021-12-05-war %}), in fact.  It's surprisingly entertaining to watch them try to explain that, yes, they're opposed to celebrating [Hanukkah](https://en.wikipedia.org/wiki/Hanukkah)---ending tonight, if I'm not misreading the calendar, so I hope those who celebrate have had a happy one---but no, it's not bigotry.  They only have room on their calendars for *one* December holiday, and that's all.

...Except that Christmas takes more than a month to complete, especially when you consider the difference between the Eastern and Western church.  Case in point, today is [Saint Nicholas Day](https://en.wikipedia.org/wiki/Saint_Nicholas_Day) in Western Christianity, a Saint Day on the Catholic calendar that is basically a mini-Christmas and the religious start of the Christmas season.  Until we're well into January, Christians around the world celebrate an average of one holiday per day.  So, "happy holidays," because there is no chance that I'm going to remember all of them.

![Ukrainian Christmas stamp](/blog/assets/Christmas_Stamp_of_Ukraine_2006_2.png "How did Santa Claus NOT get angels who dump amorphous orange things out of horns?")

I suppose that I should also mention that Wednesday marks two years of **Entropy Arbitrage**, with the [first post]({% post_url 2019-12-08-greetings %}) published on the ninth of December 2019.  I wasn't sure if I'd be able to stay interested in writing on a schedule indefinitely, but while a few days have been hectic, I have managed to keep pace and occasionally get ahead of the publishing schedule by a few weeks.  Similarly, I missed it, but last week appears to have been the hundredth [developer diary](/blog/tag/devjournal) and hundredth [Twitter roundup](/blog/tag/linkdump).

Anyway, on to the week's code...or code-adjacent activities.  For various reasons, I needed to minimize the work done.

## Picture to Nonogram

Generated [**Picture to Nonogram**](https://github.com/jcolag/picture-nonogram) puzzles have needed a title listed, so that's now part of the template.

I also opened [an issue](https://github.com/jcolag/picture-nonogram/issues/1) to handle errors.

## INTERN

So that I'm not digging through these journal posts for the next steps---something that should be part of my development process, honestly---[**INTERN**](https://github.com/jcolag) now has a bunch of open issues for [indexing web pages](https://github.com/jcolag/intern/issues/2), [extract file titles](https://github.com/jcolag/intern/issues/1), [improve performance](https://github.com/jcolag/intern/issues/4), [more error-handling](https://github.com/jcolag/intern/issues/3), [gather report data](https://github.com/jcolag/intern/issues/5).

## Ask INTERN

Similar to **INTERN**, of course, I have an issue for [**Ask INTERN**](https://github.com/jcolag/ask-intern) to build a [more useful output format](https://github.com/jcolag/ask-intern/issues/1).

## Miniboost

Partly due to the presence of **INTERN**, [**Miniboost**](https://github.com/jcolag/Miniboost/issues/20) might need some capacity to [open specified notes](https://github.com/jcolag/Miniboost/issues/20).

## Hardware

It's invisible to the world---I'm glad that it happened on a day when I didn't have anything to post---but I lost most of Tuesday and Wednesday, this week, because the power connector on my laptop stopped working.  I spent most of Tuesday scrambling to copy as much as I could---I do make regular backups, but not of everything---to a spare laptop; I usually buy a cheap, outdated machine to leave in a closet, in case of exactly this sort of situation.  Issues like this are usually easy to fix, often just reconnecting a broken wire.  So, I would normally just need the low-end machine for a few days, until I can get around to opening the laptop or replacing it.

However, on Wednesday, the *spare* laptop crashed, because I...was typing, as far as I could tell.  I have no actual idea what was so difficult that it froze, but it's a fairly old machine that might not have the memory or processing power to keep up.  To compound the problem, it wouldn't turn back on, so there's a problem with that machine, too.

Anyway, that sent me scurrying back to the original laptop earlier than expected, where I opened up the bottom panel and couldn't find anything obviously wrong.  In fact, when I plugged the power cable into the adapter, the connection worked, meaning that the little module probably just got unseated and had enough "give" that it became impossible to plug the power cable in all the way.  There was some small plastic debris rattling around in the case, bolstering that theory without confirming it.

There wasn't enough space for me to wedge something in to keep the plug in place, unfortunately, so I did the only "sensible" thing.

![A hole drilled into the back of a laptop case, with a power cord dangling out](/blog/assets/laptop-cord-hole.png "More than anything, I'm impressed that the Ikea drill didn't blow up in my face, figuratively or literally.")

That's right, I drilled through the case---stupidly risking the drill's bit slipping and doing more damage inside---to snake the connection around to outside the case.  I should probably cover the wire and connector in plastic and affix it to the case, since the wiring is now worryingly vulnerable, and I don't expect that to last the week as-is.  I probably should have just ordered a hot glue gun and anchored the connector *inside* the case.  I wore safety glasses, at least, though.

Oh, and yes, I pixellated the chrome-painted hinge cover in the image.  Nobody needs a tiny fun house mirror version of me fiddling with a camera and tripod to get a fussy picture.  However, I bought the machine refurbished and on sale a few years ago, so amateur sleuths can feel free to go to town on what's left of the QR code...

In any case, this was much less frustrating than the time that I needed to resolder the wires on a plug from the previous laptop, with a soldering iron and solder left over from the 1980s, since that's what I had available.  I'm not exaggerating, by the way.  It was the five-dollar pack that was for sale at Radio Shack, back when Radio Shack (a) still existed in a significant capacity and (b) was a store in malls where people went to buy components for electronics projects.

## Next

Expect more open tickets, because I expect to continue to need to spend time away from my computer or with the computer turned off for repairs.

* * *

**Credits**:  The header image is [Christmas Stamp of Ukraine 2006 2](https://commons.wikimedia.org/wiki/File:Christmas_Stamp_of_Ukraine_2006_2.jpg) by an unknown artist, in the public domain as a symbol of Ukrainian government authority.
