---
layout: post
title: Real Life in Star Trek, The Eye of the Beholder
date: 2021-12-09 17:43:00-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Arion-vulgaris-eating.png
offset: -27%
proofed: true
---

![A slug eating local vegetation](/blog/assets/Arion-vulgaris-eating.png "Not a Lactran...but he does look smarter than some people I've worked with")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Eye of the Beholder

This episode is probably the most interesting for how much it feels like it could have been a well-received episode of the original series, with a variety of "special effects" and a relatively straightforward societal issue to examine.

 > Captain's log, stardate 5501.2. We are orbiting the planet Lactra VII. Our mission is to discover the whereabouts or fate of a six member science crew. Voice contact having yielded nothing, a landing party beamed aboard to see if the deserted ship's log and computers could give us any information.

The name "Lactra" appears to be original to this episode.  I can find occasional uses of it as a brand name for assorted products, but they all seem more recent.

 > **SPOCK**: A capability, I'm afraid, out of the reach of most humans.
 >
 > **MCCOY**: You Vulcans are the most impossible, unimaginative...
 >
 > **KIRK**: Bones, that's not helping the situation.

At least someone is getting called out for racism...

 > **KIRK**: I'll see if I can pick up anything on my communicator. This is Captain Kirk of the USS Enterprise, calling the crew of the Ariel. Come in please. Come in.

The *Ariel* is presumably named for the [Shakespeare character](https://en.wikipedia.org/wiki/Ariel_%28The_Tempest%29), though the crew may have also had the [Sylvia Plath poem](https://en.wikipedia.org/wiki/Ariel_%28poem%29) in mind, too.

 > **SPOCK**: Captain, the beast, did it seem familiar to you?
 >
 > **KIRK**: I've seen something very like it on Canopus III, but that's light years from here. Still, this desert area is the same as on Canopus.

[Canopus](https://en.wikipedia.org/wiki/Canopus) has come up in the series since [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}), though I don't believe that an episode has actually taken place there.

 > **SPOCK**: Doctor, your lack of scientific interest is amazing.

Again, it's nice to have these things pointed out so that I don't need to interpret the events...

 > **KIRK**: No. They're like the dragons on Maravel. The stun charge should get them.

This may be a reference to [Val-Maravel](https://en.wikipedia.org/wiki/Val-Maravel), a somewhat-famous French commune.

 > **MCCOY**: Well, if we came upon an alien creature we'd never seen before, the first thing we'd do is to make sure it was free of harmful bacteria. Then we'd see if it was intelligent.

*Is* that what they'd do, though?  I feel like they frequently encounter new aliens, and purging them of bacteria not only hasn't come up but is potentially destructive.

Eventually, we get a look at "an Earth-like environment," constructed by the telepathic beings.  Presumably, the teardrop-curves bear some resemblance to Earth's current architecture.

 > **KIRK**: Offhand, I'd say we learned to keep our hands off.

I have to admit that I'm not comfortable how strongly Kirk implies that the Federation routinely captures space-faring individuals to put them on display, and I don't see another reasonable interpretation.  I mean, if they're actually learning this lesson, this may mean that the Federation now needs to investigate zoos for intelligent creatures that may have been previously overlooked.

Anyway, in case anybody feels like the plot about people used as zoo exhibits is implausible, I'd be remiss if I neglected to point people at [Ota Benga](https://en.wikipedia.org/wiki/Ota_Benga), a Congolese man who was exhibited at the Bronx Zoo in 1906, "partnered" with a feral chimpanzee.

## Foster Adaptation

We find the adaptation for this episode as **Star Trek Log Eight**.   The last four books in the series cover one episode apiece.

 > "Captain's log, stardate 5537.1.  The *Enterprise* is embarked, for a change, on a routine follow-up mission---to search for a survey ship overdue for repot-in in the vicinity of Epsilon Scorpii, last known to be investigating the system of a G4 sun designated Lactra on Federation starcharts."

Weirdly, [Epsilon Scorpii](https://en.wikipedia.org/wiki/Epsilon_Scorpii) (ε Sco, about 65 light years from Earth) is named Larawag from a [Wardaman](https://en.wikipedia.org/wiki/Wardaman_people) word---not Lactra, the name of the star in the episode---though the names do bear some mild resemblance to each other.  Larawag is probably best known for representing [Ceará](https://en.wikipedia.org/wiki/Cear%C3%A1), the Brazilian state, on the national flag.  Foster has changed star names before, and seems to have delighted in filling his background with non-European names, so it's surprising that he didn't make the change, here.

 > "Keeper-animal relationships have always been fluid, Bones," observed Kirk, "even on Earth.  We have one category for ourselves and one for most other animals.  But then there are the primates and the cetaceans.  Intelligent behavior is often a question of artificially applied standards.  Maybe the dolphins consider us part of *their* zoo.  On this world I think we ought to be flattered if they've put us into the latter category.  In any case, they've taken the precaution of putting us behind bars."

I raised the question of why we haven't seen any non-human animals treated as peers in the post about [*The Gamesters of Triskelion*]({% post_url 2020-11-26-games %}), and this at least hints at the most troubling possible answer:  Humans haven't gone to the trouble of trying to communicate, with Kirk not having the foggiest idea what dolphins think.

Surely, that dismal attitude will never come back to haunt Earth, requiring the crew to travel through time to collect members of an extinct species *just* to respond to an obnoxious alien that refuses to speak anything but loud, slow Cetacean, like a chauvinistic tourist.

 > "It's nice to have confirmation of that fact, Jim," agreed McCoy tiredly, "but I could have told you that already.  And while you might think me a reactionary anthropomorphist, I can also assure you that they're not pretty."  He wiped perspiration from his brow.  The steady concentration had exhausted him, though in a fashion different from the way such strains affected Spock.

I suppose that "reactionary anthropomorphist" is the Federation equivalent of a bigot with human-supremacist tendencies.  I mean, remove the alien trappings, and it's not at all hard to imagine McCoy defensively ranting about how people are going to call him a racist, sure, but he *just* needs to say this one thing...

Speaking of McCoy and potential views of species superiority, his comments aren't ever interesting or concise enough to quote, but he *never* misses an opportunity to object to being an exhibit at a zoo.  He's thoroughly threatened by the idea that there might be aliens that don't think of humans as impressive.  It not only indicates additional kinds of racism and may shed light on animosity against the Vulcans, but also might hint at humanity's current role in the galaxy.

 > "I hope," the target of that barb said carefully, "that was meant to connote the value of being a Vulcan."

I didn't bother to quote the "barb," because it doesn't make any sense.  However, it's worth bringing up that Commander Markel randomly outs himself as hating Vulcans.

The adaptation is otherwise identical to the episode, until the ending.  Rather than asking the Federation not to return for a while, the Lactrans ask the *Enterprise* to assist them on a quest to capture the legendary *jawanda*, sure that the Federation encounters such creatures regularly but doesn't notice them.  We'll pick up that story next time.

## Conclusions

This episode doesn't supply much, though the names may indicate the cultural references that are still current, and based on the simulation of a "human habitat," we get some impressions how Earth architecture has evolved.

### The Good

For the first time in a long while, somebody (Kirk) actually intervenes when people are acting racist.

### The Bad

There's a substantial amount of racism in this story, both the original script and the adaptation.  We see that animosity toward Vulcans continues, and see hints that humans consider themselves to be "important" in some way that contact with the Lactrans undermines.  In the latter case, the term for such bigotry and chauvinism appears to be *reactionary anthropomorphist*.

We also see---primarily from McCoy---the continued anti-intellectual movement, with discussions deliberately interrupted with irrelevant information.

It is implied, both in the episode and in the adaptation, that Federation cultures routinely create zoo-like structures to exhibit animals, without giving much thought to whether the animals in question might be intelligent.  Kirk specifically uses the example of captive cetaceans, half-joking that the caged creatures might consider themselves to be observers of humanity.

## Next

Next week, we join the jawanda hunt, as Alan Dean Foster extends *The Eye of the Beholder*.  Foster doesn't name those chapters, so I'll call them *All Mimsy Were the Borogroves*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Arion vulgaris eating](https://commons.wikimedia.org/wiki/File:Arion_vulgaris_eating.jpg) by Håkan Svensson, made available under a [Creative Commons Attribution-Share Alike 3.0 Unported](https://creativecommons.org/licenses/by-sa/3.0/deed.en) license.
