---
layout: post
title: Free Culture Book Club — Space Company
date: 2021-12-11 07:07:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing Space Company
thumbnail: /blog/assets/SpaceCompanyloadScreenPic.png
offset: -26%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) plays **Space Company**

![Space Company's logo](/blog/assets/SpaceCompanyloadScreenPic.png "Graphic design is definitely not this game's primary draw...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Space Company**
 * Location:  <https://sparticle999.github.io/SpaceCompany>
 * Released:  2016
 * License:  MIT
 * Creator:  [Alex Scruton](https://sparticle999.github.io/)
 * Medium:  Incremental Game
 * Length:  Multiple Days
 * Content Advisories:  Potential invasions and subversive activities

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Space Company

Here's the overview in the project's repository.

 > Space Company is a science-fiction incremental game where you start from humble beginnings on Earth, working your way up to travelling between star systems and building Dyson Spheres and pretty much colonizing the entire galaxy(ies?)

The short explanation is that **Space Company** is mostly a straightforward incremental game:  You start out without much to do beyond collecting resources manually, then use those resources to build devices to extract resources automatically, enabling access to additional resources to continue the cycle.

I should mention that I played this game "normally," for a while.  But for the sake of expedience to see enough of the game to write intelligibly about it, I cheated---assigning resource and research points to myself on the browser's JavaScript console---to move things along.  I point this out, because it's easy to do if you also feel like the time is dragging.  However, it's also a warning not to push the cheating too far.  Something I modified seems to have set the game into an infinite loop.  The game is implemented well enough that it doesn't crash the browser or slow the computer, but it does mean that the game is unplayable for me until I clear out the local storage and start fresh.

## What Works Well?

The design is sleek and inviting.  With the rare exception where the code might glitch---in one run, I needed to manually adjust the HTML to access the Uranium resource, after officially gaining access to it---it's almost always clear what can be done at any given time, how to do it, and largely why doing it will be useful.

There's also a satisfying progression in managing the resources well.  Even the cycles of using more power to mine more of a resource, all in order to get more power, doesn't seem like it's frustrating, for most of the game.

While it's skeletal, the game also boasts a kind of meta-game, giving the player small advantages on subsequent runs through the game.

Finally, it's not perfect and not everything is implemented, but the game does a surprisingly good job of implying a deep history in the world without providing direct information.  For example, the fact that it requires interplanetary exploration to learn about the existence of uranium---in actual history, uranium's relationship with nuclear fission was known by 1934, a decade before the world's first spaceflight---not to mention the structures in the solar system, strongly implies that this takes place in some post-apocalyptic future, after the collapse of a space-faring civilization.  Likewise, while nothing about it has been implemented, the "Overlord" hangs over the entire game.

## What Works...Less Well?

As with most incremental games, **Space Company** has pacing problems.  The exploration of the solar system seems to fly by quickly, but the discovery of Dyson ring/swarm/sphere technology especially seems to turn the game into a long slog to produce enough segments to gather enough energy to access the interstellar game.  Worse, the game can't just be ignored for hours or days while the automation handles the tedious parts of playing, because the game requires regular expansion of storage facilities, which can only be handled manually.  More valuable than a Dyson sphere would be some middle management to reduce the mandatory interactions.

This occurs again, later in the interstellar game, itself.  Scanning the galaxy requires so much energy that the game primarily involves waiting around for long periods of time.  Once the game is over that hurdle, even more energy is required to act on that information, and then the player can move on to the next planet to repeat the process.

Speaking of acting in the interstellar portion of the game, interaction with other worlds seems painfully abstract, at least to me.  To get anything accomplished, the player needs a high "sentiment" rating, but there's no real indication of how to impact this value in a given session of the game, or what benefits conquering a remote world might have in the long term, other than as another site to build a Dyson sphere.

## Opportunities

We have the usual approach for a software project:  [GitHub Issues <i class="fab fa-github"></i>](https://github.com/sparticle999/SpaceCompany/issues).  In addition, while I may not personally be a huge fan of the site, **Space Company** has [its own Subreddit <i class="fab fa-reddit"></i>](https://www.reddit.com/r/SpaceCompany/) and a [Discord server <i class="fab fa-discord"></i>](http://discord.gg/hgRUjVp).  They also take donations directly and through [Patreon <i class="fab fa-patreon"></i>](https://www.patreon.com/sparticle999).

It looks like Scruton may have partially stepped away from the project to work on other things.  Because of that, the game's code has been "forked" (copied for adaptation) as [NG Space Company](https://ngspacecompany.freddecgames.com/), which has its own parallel community.

I haven't contributed to or investigated either community.

## What's Adaptable?

The Wonder Station in the asteroid belt and Sol Scientific Center in the Kuiper Belt are probably the most prominent, unique features of the game's story, facilities left behind by someone, providing access to new data and artifacts providing special abilities.

We also---further in the game---have the five major alien factions.

 * The Prasnian Empire is currently considered the superpower.
 * The Carnelian Resistance ruthlessly fights the Prasnian Empire, mainly, but is thought to fight whoever happens to be in power of their space, active across multiple governments.
 * The Hyacinite Congregation loves science and anybody who also loves science.
 * The Kitrinos Corporation are apparently "finance bros" with too much power.
 * The expansionist Moviton Syndicate.

Lastly, there's the Cult of the Overlord, spread throughout space, who aren't encountered, because they haven't yet been implemented.

## Next

We're back to novels, next week, with **Children of Wormwood**, the (unfinished) first novel to arise from *The Fifth World* "open source shared universe."  There are currently two parts, each with four chapters, so I'll attempt the usual four posts, two chapters per post, meaning that we'll start with the first *Robin* and *Narluga* chapters.

While we wait, what does everybody else think about **Space Company**?

* * *

**Credits**:  The header image is [Load Screen Pic](https://github.com/sparticle999/SpaceCompany/blob/gh-pages/loadScreenPic.png), released under the same terms as the game itself, as part of the repository.
