---
layout: post
title: Developer Journal, Acadian Remembrance Day
date: 2021-12-13 07:08:05-0500
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/A-View-of-the-Plundering-and-Burning-of-the-City-of-Grymross-by-Thomas-Davies.png
proofed: true
---

Far from a happy celebration, in certain communities, today marks [Acadian](https://en.wikipedia.org/wiki/Acadians) Remembrance Day, the anniversary of the deaths of two thousand deported Acadians.  If that's not enough of a downer, this is also [Nanjing Massacre](https://en.wikipedia.org/wiki/Nanjing_Massacre) Memorial Day in China.

![An image of the Expulsion of the Acadians](/blog/assets/A-View-of-the-Plundering-and-Burning-of-the-City-of-Grymross-by-Thomas-Davies.png "The expulsion of the Acadians and attack on Grymross")

It's probably for the best that we just move on and talk about software.

## GitHub Issues

Rather than fuss with individual projects, I'll just link to the assorted issues that I created.

 * **Picture to Nonogram** should [let users configure the image source](https://github.com/jcolag/picture-nonogram/issues/2), to make it easier to add and remove sources.
 * **Doritís Onomáton** needs to [overhaul the storage code](https://github.com/jcolag/doritis-onomaton/issues/1), given that testing suggests that it currently doesn't work.
 * **Miniboost** might be more sensible if it ditches Proton/Valence Native, in favor of [installing a new UI framework](https://github.com/jcolag/Miniboost/issues/21), since Proton/Valence Native both appear to currently be dead projects, and I'd like features that aren't currently available.
 * **AutoStory** hasn't seen an update in years, but should [finish converting the list of dramatic situations](https://github.com/jcolag/AutoStory/issues/1).
 * **INTERN** should at least have the potential to [keep historical indexes](https://github.com/jcolag/intern/issues/6) and should have the capacity to [search for related words](https://github.com/jcolag/intern/issues/7), like synonyms.
 * **Ask INTERN** should either [stash the most recent search results](https://github.com/jcolag/ask-intern/issues/2) for the user to allow subsequent searches to refine the results if needed, or log them all over time.
 * The blog posts need [proofreading](https://github.com/jcolag/entropy-arbitrage/issues/1).  Stupidly, I didn't start this blog with a firm editing process.  Once I added that, it took additional months for me to add a flag to mark the posts, so it's not always clear which are "done."
 * The blog's code should have [fake UI elements](https://github.com/jcolag/entropy-arbitrage-code/issues/5) for examples and some forms of fiction.

I may not get to all of these, especially not in the near term.  But at least the ideas are there to run with, whether I'm available to take them on or not.

## Hardware Woes, Continued

The spare laptop has been a nightmare.  Not only is it underpowered---it's so old that it takes nearly *half an hour* to update the blog, for example, and it won't run the commands to post to twtxt or Mastodon, so I apologize for anybody having trouble with any of those delays---but when the thing goes into sleep mode, it's still not clear exactly what I need to do to wake it, leading to a lot of prying of sliding switches and hoping for the best.

It's not all terrible, though.  I happen to like the form, for example, especially a power connector on the back.  Even there, though, the connector is on the extreme back, instead of slightly recessed on top of the substantial chunk of plastic behind the screen's hinge.

The downsides outweigh the small conveniences, though.  So, I jumped on a deeply and serendipitously discounted laptop from Costco.  It'll need a bigger hard drive and take some time to make sure everything is installed properly, but I should be able to get myself back to normal soon.

## Next

I still haven't finished the project that I meant to set aside time for.  However, I'm probably running low on issues to create.  Therefore, I expect that this week will probably be other "low-duty" projects, like editing README files and tweaking the blog code.

* * *

**Credits**:  The header image is [A View of the Plundering and Burning of the City of Grymross](https://commons.wikimedia.org/wiki/File:A_View_of_the_Plundering_and_Burning_of_the_City_of_Grymross,_by_Thomas_Davies,_1758.JPG) by Thomas Davies, long in the public domain.
