---
layout: post
title: Real Life in Star Trek, The Eye of the Beholder, part 2
date: 2021-12-16 17:38:00-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/tree-branch-stone-macro-blue-lighting-1171262-pxhere.com.png
offset: -27%
proofed: true
---

![A crystalline tree](/blog/assets/tree-branch-stone-macro-blue-lighting-1171262-pxhere.com.png "Not a Boqus")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## All Mimsy Were the Borogroves

As I mentioned [last week]({% post_url 2021-11-18-slaver %}), I'm covering the individual stories in Foster's final *Star Trek Log* books as if they were meant as separate episodes.  This relaxes my schedule, makes it easier to identify the sources of cultural features in the series summary post, and doesn't overwhelm the posts.  Speaking of identifying posts, the title that I chose is a line from [*Jabberwocky*](https://en.wikipedia.org/wiki/Jabberwocky), the nonsense poem by Lewis Carroll about the hunt for a strange creature; it's a *little* on the nose, but Lewis Carroll being such a central part of the franchise and the poem's concept being so close, it was hard to pass up.  Plus, Foster doesn't give the stories separate titles.

This story is the hunt for the elusive jawanda, a creature that may well just be a legend, which can only be captured with technology from a world called Boqu, which...might also be just a legend.  The child Lactran and its parents from the main episode join to observe and advise the crew, with coordinates somewhere outside the Milky Way.  Following the coordinates, they find a radioactive gas giant in orbit around a dim dwarf star, where they eventually receive a signal leading them to a seemingly dead city.

There, they meet a "Boqus," a sort of animated petrified tree with a crystalline head, hoping that the physician has come in response to "the prayers of the animax."  The planet is suffering an epidemic, and they're willing to barter what they know about the jawanda in exchange for a cure.  At the suggestion of another Boqus, McCoy brings in a geologist to help, and...they basically solve the problem "off-screen," flashing ahead to McCoy describing the story that we *could* have had.

We find out that the jawandas are giant extragalactic creatures that feed on energy, causing Boqu no end of problems until they were driven off.  Their new friend Hivar the Toq offers to join the hunt with the device---including six of Boqu's moons in an octahedral form---used to drive the creatures away.  They turn out to be continent- and planet-sized sheets of a loose material capable of absorbing all energy.  The *Enterprise* captures one and gets chased back to the Milky Way.

## Foster Adaptation

We find this story in **Star Trek Log Eight**, starting with Chapter VI.   As mentioned in previous weeks, the last four books in the series cover one episode apiece, but Foster has stretched them to novel-length by adding side-stories.

 > "I'm glad they think it's funny," McCoy observed wryly, indicating that he saw very little humor in the situation.  His gaze, revealingly, was on the bedridden Randolph.  "I haven't exactly warmed up to our elephantine guests."
 >
 > ...
 >
 > "Attention, all personnel....The actions of an alien life form, or its shape, should not prove offensive to any of you or you wouldn't be part of this crew."

I edited this for length and overall lack of content, but it's interesting to contrast Kirk's relatively cheery outlook that his crew simply isn't permitted to be bigoted with McCoy wandering around fuming that the ship is host to a non-human family.

 > "Before you enjoy that analogy," the chief engineer had responded, "keep in mind that in this case the 'dog' is twenty times smarter than the 'master.'"

There's a bit of an aberration, here, starting at the end of [the aired episode]({% post_url 2021-12-09-beholder %}), but it's still interesting to see how supportive Scott is of this kid.

 > "Wonderful communications system," observed McCoy, a mite sourly, feeling even more left out of things than usual.

Last time, I talked about the similarity in McCoy's rhetoric to white supremacist ideologies---where he uses the phrase "reactionary anthropomorphist"---and this appears to dig into that mentality, showing a worry about losing his high status to creatures that are "merely" more intelligent, knowledgeable, skilled, powerful, and kind than he is...

 > "I presume the terminus of those coordinates is Boqu?" Kirk commented, expecting a casual assent.  It wasn't forthcoming.

There's a chance that our mystery world may have been named for [Lin Boqu](https://en.wikipedia.org/wiki/Lin_Boqu), though it's probably pronounced similarly to the French [*beaucoup*](https://en.wiktionary.org/wiki/beaucoup#French), which was imported into English by soldiers after the World Wars as a kind of all-purpose semantic magnifier.

 > "What *we* recognize as life forms a very narrow band in the spectrum of possibilities, Captain."

This series should probably be more notable for how often the crew got blindsided by the presence of intelligent life, just because it comes in a form that they hadn't seen before.  At least Spock is aware of the problem.

 > "I don't know how to cure a sick rock.  I don't know the first thing about silicon biology."

Yes, how dare a dying alien culture have the nerve to ask McCoy for help, right...?  And I guess he doesn't watch the show, since I suspect that [*The Devil in the Dark*]({% post_url 2020-07-02-dark %})'s script would like to have a word with him about his ability to cure rocks.

 > McCoy's expression turned solemn.  "That shouldn't be too hard a wish to fulfill, Spock.  At present Boqu enjoys a surplus of corpses.  They'd probably find the dissection of a Vulcan cadaver equally interesting."

Yes, it's *totally* normal to respond to a request for physiological data with a threat to murder the petitioner.  I've said before that I don't understand how McCoy is still employed, and that hasn't changed.

 > Spock's puzzlement deepened.  "Then why would the light-skinned humans try to burn their skin dark?  This is not logical, Captain."

I have absolutely no idea how this story went from a summary of medical progress to claiming that racism was a brief window in human history *and* that tanning is somehow equivalent to altering race, but...here we are.  And the conversation goes on for a *while*, too.

While it generally doesn't seem appropriate to invoke other shows in the franchise, when it comes to the Federation's alleged ignorance of racism against Black people in particular, it's worth looking at Michael Burnham's hair in early seasons of **Discovery**.  While her civilian life and now role as captain have made natural hairstyles more routine for her, the first couple of seasons allow her to do that much less, and I guarantee that the character wouldn't take the additional steps of straightening her hair for convenience...

 > "I don't think so, sir.  It's just that...well, I'm sure I recognize those sounds.  I've heard them before."
 >
 > "That hardly seems likely, Lieutenant," commented Spock.

I realize that I probably touch on Spock's misogyny---and other aspects of toxic or hegemonic masculinity---frequently, but I need to stress that this adventure began with the Lactrans telling the crew that the Federation encounters jawandas frequently, but doesn't notice them.  So, while Foster does change this over the course of the story (the encounters are apparently just unexplained radio signals) at *this* point in the narrative, Spock is remarkably far off-base *and* out of line when he tries to correct Uhura.  Familiarity is to be expected, though not recognition.

 > Spock eyed him reprovingly.  "You are anthropomorphizing, Doctor.  We cannot ascribe even faintly human or Vulcan motivations to these creatures.  They lie outside the boundaries of familiar xenobiology.  Besides, it is likely that they reproduce asexually, which renders the parent-child relationship absurd."

This seems more nitpicky than I'd normally find acceptable, because I'm going to poke at Spock both complaining about making assumptions about unknown alien creatures *while* making an assumption about an unknown alien creature.  However, the fact that he assumes that familial relationships can only be relevant with sexual reproduction *probably* comes from and guides large parts of Federation thought about what makes a family.

For a simple example, we might extrapolate Spock's comment to suggest that clones---children derived from a technologically enabled form of asexual reproduction---aren't considered to be family.  There are different reasons that might be true, from banning cloning to treating clones as property instead of a donor's sibling, but my point is that a person isn't going to make a casual comment like that without it being related to common definitions of family.

Also, not the phrase "familiar xenobiology," suggesting that there's what we might call *normal* biology, *alien* biology---the [xeno-](https://en.wiktionary.org/wiki/xeno-) prefix refers to foreign ideas---and then *weird alien biology*.  That is, xenobiology often refers to the familiar, implying a certain kind of bigotry in making sure that certain people get reminded that their considered foreign.

 > "Entering the strong gravitational pull of NGC 7332, Captain," Spock informed him solemnly.

Foster seems to believe that galaxy [NGC 7332](https://en.wikipedia.org/wiki/NGC_7332) is a star on the fringe of the Milky Way.

## Conclusions

This story is largely concerned with its plot, so we don't see much.

### The Good

Kirk at least claims that Starfleet doesn't assign crew to the *Enterprise* if they aren't entirely comfortable in the presence of aliens.  Surprisingly, Scott---often a voice of at least mild bigotry---takes to the Lactrans, almost becoming their primary champion on the ship.

### The Bad

Despite Starfleet having something like a ban on bigotry, McCoy is constantly openly critical and dismissive of the presence of aliens, including nearly refusing to help research a pandemic and essentially threatening Spock's life.  In this part of the book, narration suggests that McCoy carries a powerful fear of being replaced in the power structure by aliens; likewise, biology referring to familiar aliens is still held off to the side as "xenobiology."  Maybe related, this is one of the many episodes where the crew can't possibly imagine that a new alien species is intelligent, just because they're not in a form that they've seen before.

Also, Spock again makes sure that everyone knows that he despises Uhura, snapping at her for suggesting something that the Lactrans told them to expect.

### The Weird

The Federation seems totally mystified by human racism, believing that it was literally an objection to melanin that came and went quickly.

## Next

Next up, Kirk and Spock get dragged into a heist with a bunch of irrelevant new characters in *The Jihad*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [untitled](https://pxhere.com/en/photo/1171262) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
