---
layout: post
title: Tweets from 12/13 to 12/17
date: 2021-12-17 15:09:09-0500
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of December 13th, 2021
thumbnail: /blog/assets/CLM_14456_71r_detail.png
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:01 -- Mon 13 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1470393318345351170) [How Christmas became an American holiday tradition, with a Santa Claus, gifts and a tree](https://theconversation.com/how-christmas-became-an-american-holiday-tradition-with-a-santa-claus-gifts-and-a-tree-172479) from The Conversation

 > These bonfires on the darkest day of the year were intended to recall the sun and show her the way home.

One of my first posts on this blog [examined the background of Christmas]({% post_url 2019-12-24-christmas %}), and how its current form was largely created in the early 1800s.  This expands on the early parts of that timeline, linking it more explicitly with earlier pagan traditions.

## 12:01 -- Mon 13 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1470438616790933510)

 > Do nothing rashly; want of circumspection is the chief cause of failure and disaster. Fortune, wise lover of the wise, selects him for her lord who ere he acts reflects.

{% cite Bhāravi %}

## 9:03 -- Tue 14 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1470756209804333063) [Uganda holds regional e-conference on unpaid care work](https://globalvoices.org/2021/12/08/uganda-holds-regional-e-conference-on-unpaid-care-work/) from Global Voices

 > Girls and women constitute two-thirds of the world’s unpaid care workforce, which perpetuates inequalities in education and the labor market.

Unpaid care is one of the clearest examples of systemic sexism, since every task is something magically becomes valuable, when it's handled by someone---particularly a man---working for a corporation.  Home cooks are largely ignored, but celebrity chefs exist, for example.

## 12:02 -- Tue 14 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1470801256465649665)

 > Skill in advising others is easily attained by men; but to practice righteousness themselves is what only a few can succeed in doing.

{% cite The Hitopadesa %}

## 9:05 -- Wed 15 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1471119101074489355) [To counter hate speech, push for empathy?](https://www.futurity.org/counterspeech-empathy-hate-speech-2667882-2/) from Futurity

 > Compared to the control group, the authors of hate tweets posted around one-third fewer racist or xenophobic comments after such an empathy-inducing intervention.

This reminds me a lot about the advice in intervening in bullying, where it's recommended that we focus all our attention on the victim, separating them from the abuser while depriving the abuser of attention.  Along similar lines, I often wonder why anti-mask, anti vaccine politicians---its own kind of hate speech---aren't asked in every interview for the *exact* number of constituents that they're comfortable seeing dead.

## 12:03 -- Wed 15 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1471163896153190410)

 > A foolish man in wealth and authority is like a weak-timbered house with a too-ponderous roof.

{% cite Roger Chamberlain %}

## 9:02 -- Thu 16 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1471345089565843459) [Corporate Owners Are Spoiling Sports](https://otherwords.org/corporate-owners-are-spoiling-sports/) from OtherWords

 > The people’s sports franchises are firmly in the grip of a self-regulating handful of secretive, überrich, and autocratic corporate owners.

I suppose that it shouldn't, but it surprises me that there hasn't been much of a backlash against professional sports in the past few years, despite the constant stream of news illustrating how corrosive the industry is to all parts of society.  It's especially odd, considering that there's so much competition for attention, including *local* sports, where you might actually know the players personally, even if the skills displayed aren't as well honed.

## 12:05 -- Thu 16 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1471526787087806466)

 > We are never so much disposed to quarrel with others as when we are dissatisfied with ourselves.

{% cite William Hazlitt %}

## 9:04 -- Fri 17 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1471843624694390787) [To learn Klingon or Esperanto: What invented languages can teach us](https://knowablemagazine.org/article/society/2021/what-invented-languages-can-teach-us) from Knowable Magazine

 > Endangered languages are ones that are not being taught intergenerationally by parents to children. They have small numbers of speakers, they are low in prestige, they often don’t have writing systems, they’re not official.

While this article isn't as good as I had hoped from the title---it's a meandering interview with one of the many people who make a living creating fantasy languages for Hollywood studios---I've been looking for an excuse to try to pick up a new language, to exercise that part of the brain again.  This might have sold me on Esperanto, so maybe that'll be an irregular series of Sunday posts starting in 2022.

## 12:04 -- Fri 17 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1471888923286818817)

 > We have only the people's hearts and minds to depend upon. If we cast them aside and lose the people's hearts, what can we use to sustain the country?

{% cite Empress Dowager Cixi %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [Teacher support for ‘zero tolerance’ rules tied to lower feelings of safety](https://www.futurity.org/zero-tolerance-schools-teachers-students-2667462/) from Futurity

 > Support for “zero tolerance” may undermine the acceptance and adoption of disciplinary reforms.

I can't find them at the moment, but while zero tolerance policies haven't been studied well in schools, I remember them being studied in corporations, with the conclusion invariably being that they made problems worse.  Because retribution is often severe and often risks breaking up teams, neither employees nor managers are willing to see the rules enforced, so bad behavior goes unreported, meaning that the behavior isn't stopped.

<i class="fas fa-square"></i> [The CIA Is Deep Into Cryptocurrency, Director Reveals](https://www.vice.com/en/article/dyp7vw/the-cia-is-deep-into-cryptocurrency-director-reveals) from VICE Motherboard

 > ...the CIA itself seems pretty serious about its current activities in the crypto space, which no doubt reflects how troublesome ransomware attacks and the like have become.

I love conspiracy theories about government involvement with creating Bitcoin.  Nearly the entire premise for cryptocurrencies was laid out in 1996, in [*How to Make a Mint: The Cryptography of Anonymous Electronic Cash*](http://groups.csail.mit.edu/mac/classes/6.805/articles/money/nsamint/nsamint.htm), which at least claimed at the time to have been written by people at the NSA and released to the public.  (No, I don't recommend reading the paper; it's not interesting enough to warrant your attention, unless you want to implement the early drafts of the ideas that cryptocurrencies are based on.)

Somehow, that's too complicated, though, so instead, the conspiracy theories ignore that paper and imagine that the CIA fabricated an improbable alias to write software...

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
