---
layout: post
title: Free Culture Book Club — Children of Wormwood, part 1
date: 2021-12-18 07:09:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing the first quarter/eighth of Children of Wormwood
thumbnail: /blog/assets/Children-of-Wormwood.png
offset: -26%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) starts reading **Children of Wormwood**.

![Children of Wormwood cover](/blog/assets/Children-of-Wormwood.png " Vulture Priest with Raycat")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Children of Wormwood**
 * Location:  <https://thefifthworld.com/wormwood/172151>
 * Released:  2019
 * License:  CC-BY-SA
 * Creator:  Giulianna Maria Lamanna
 * Medium:  Serialized Novel
 * Length:  Approximately 65,000 words (so far)
 * Content Advisories:  Infant and maternal mortality

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Children of Wormwood

Here's the book's blurb.

 > Thirteen generations have passed since the ancestors burned the world. Little remains of that time now; the forests have grown back and people live in peace and plenty. The Vulture Priests keep watch over the worst relic of old: nuclear radiation. Their mysterious rituals contain it and drive people away from places it has poisoned.
 >
 > But sometimes, the Vulture Priests fail.
 >
 > Robin, a young woman on the brink of initiation, lives with her family downstream of a Vulture Priest temple. Soon, warnings begin piling up. Her parents suffer miscarriage after miscarriage. Men die too young, children fail to come into the world, and a dead green-furred ray-cat appears on the side of a creek. When Robin’s mother dies giving birth to a severely mutated baby, it forces the family to admit that radiation has poisoned their land.
 >
 > Now Robin, her father Glassknapper, her father’s sibling Narluga, and her aunt Vervain must leave their homelands and travel across the world in search of answers.

The Fifth World is somewhere between a science fiction and fantasy setting, projecting the humanity that survives the [many disasters](https://thefifthworld.com/collapse) currently haunting today's world to create what they consider a paradise, rejecting the civilization that came before.

Note that this is a different situation than our usual project, because the book is currently only in a half-finished state, and is---as you might notice if you follow the URL above---no longer presented on *The Fifth World*'s website by default.

## What Works Well?

The story starts with exposition, sure, but it's exposition that does a far better job of telling us about the world that the characters live in.  Forty words, and we immediately see some post-disaster world where childbirth often ends in disaster.  And we see a smooth progression in the first chapter from dry exposition to someone struggling with emotional distance to dealing with emotions, which sort of justifies it.

Robin feels like a real person, with her own inner life beyond what we see.  It's easy to give protagonists just enough of a personality to flavor dialogue.  But it's another thing entirely to make it feel like they might still do things when we're paying attention to other characters.

## What Works...Less Well?

While Robin's chapter makes intuitive sense, the distant summaries of events to tamp down emotion feel like they forget that the *audience* shouldn't be abstractly wondering why they don't feel anything at emotional junctures.  It's a weakness of the first-person narrative, I guess, that good characterization of a depressed person is going to unfairly mute the emotional impact of the events.

While I appreciate the attempt, the use of the word "hen" as a subject, object, and possessive pronoun feels clunky.  In this case, it produces prose along the lines of "I looked at hen, and hen stood hen ground," but sometimes the possessive form is also "hen's," all of which makes me feel like my brain has stopped working.  It doesn't help that the word is *also* an entirely mundane noun and resembles a separate pronoun that Robin sometimes uses.

Whereas Robin's chapter started out as exposition and seems to have used that expositional stance to touch on issues surrounding depression and ultimately have something of an emotional breakthrough, as mentioned above, the Narluga chapter starts with exposition, and even her conversations and arguments feel didactic.

## Opportunities

The *Fifth World* website has an entire page on [how to join](https://thefifthworld.com/about/membership) the community.

For the purposes of disclosure, I should mention that I do support the project through Patreon, but have not yet been able to access any of the community features.  I've been busy, and Godesky---the prime mover, so to speak, behind the world---has been busy, so we haven't been able to figure that out.

## What's Adaptable?

We're presented with a (probably) post-apocalyptic Pittsburgh, including green-tinted "rad-cats" and, while we haven't yet met them, Vulture Priests.  While there's no evidence either way at this point, I can't help connecting the Vulture Priests to the Soulclaines in [**Solitudes and Silence**]({% post_url 2021-06-19-solitudes1 %}), who you might remember are priests who transform into vultures---among other creatures---in honor of the vulture-formed avatar of their god.  They're probably not related, but the similarity seems worth noting.

## Next

Next time, we'll continue **Children of Wormwood** on pace, covering the first *Glassknapper* and *Vervain* chapters.

While we wait for that, what does everybody else think about the first chunk of the book?

* * *

**Credits**:  The header image is **Children of Wormwood**'s cover, based on [* Vulture Priest with Raycat*](https://thefifthworld.com/art/giulianna-maria-lamanna/vulture-priest-with-raycat) by the author, released under the same license as the novel.
