---
layout: post
title: Tweets from 12/20 to 12/24
date: 2021-12-24 17:35:35-0500
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of December 20th, 2021
thumbnail: /blog/assets/CLM_14456_71r_detail.png
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:05 -- Mon 20 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1472931040196923392) [A Persian festival, Yalda, celebrates the triumph of light over darkness, with pomegranates, poetry and sacred rituals](https://theconversation.com/a-persian-festival-yalda-celebrates-the-triumph-of-light-over-darkness-with-pomegranates-poetry-and-sacred-rituals-173969) from The Conversation

 > Religious studies scholar Joel Wilbush argues that the early Christians loved this ancient Persian celebration.

There's actually a more important quote to pull just before this, but it was too long to fit in a tweet:

 > Ancient Persians believed that evil forces were strongest on the longest and darkest night of the year. People stayed up all night, telling stories and eating watermelon and pomegranate, in addition to dried fruit, in anticipation of the sun rising.

Like all holidays, I assume that the story around Yalda is really just a pretext for a ritual---an excuse, really---to spend time with family and friends.  In this case, it's the joy and sense of community that is driving off some ill-defined evil, rather than an end in itself.  That, in itself, makes it a great holiday, and I hope that everyone who celebrated on (or about) Tuesday had a great one.

Oh, and keep in mind that Persian is an Indo-European language, so linking the two ends of the week together, it's fairly likely that the names Yaldā and Yule probably both derive from an earlier winter solstice celebration.

## 12:02 -- Mon 20 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1472975583474823176)

 > The man who talketh much and never acteth will not be held in reputation by anyone.

{% cite Firdausī %}

## 9:04 -- Tue 21 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1473293176316305410) [To improve city life, plant these 17 ‘super trees’](https://www.futurity.org/super-trees-cities-2669272-2/) from Futurity

 > ...collaborators determined what trees would work best in the city based on their ability to soak up carbon dioxide and other pollutants, drink in water, stabilize the landscape during floods, and provide a canopy to mitigate heat.

Even at the most superficial level, dirt without plant and fungal life in it is *basically* just sand, and it's impossible to build on sand.

## 12:01 -- Tue 21 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1473337719732400129)

 > Low-minded men are occupied solely with their own affairs, but noble-minded men take special interest in the affairs of others.

{% cite Bhartrihari %}

## 9:02 -- Wed 22 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1473655060802400256) [Foreign Disinformation Stokes Fears of Violence in US](https://www.voanews.com/a/foreign-disinformation-stokes-fears-of-violence-in-us/6356904.html) from Voice of America

 > ...the U.S. was facing “a significant threat” from domestic extremists for the remainder of 2021 and extending into early 2022.

White supremacists have been trying to find a justification for a "race war" for at least my entire life; I can remember friends of my parents worrying loudly that the Civil Rights Movement would come back and start attacking white people.  That was obviously racist nonsense then and still is when applied to (for example) the Black Lives Matter movement, but it shows that this is a deep-seated desire to engage in violence on the part of white supremacists, without being seen as the aggressors.  Even the New Age types talked about extraterrestrials as the noble "Nordics" defending humanity from the assorted aliens that are otherwise mostly ugly racial caricatures.

So, it's no surprise that organizations that would like to keep the United States off the world stage would pick white supremacists with a tendency towards violence as a demographic to exploit.  It's also no surprise that they allow their version of "patriotism" to be explicitly hateful towards the country's government and the majority of its people.

## 12:04 -- Wed 22 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1473700862526574592)

 > Dignity consists not in possessing honors, but in the consciousness that we deserve them.

{% cite Aristotle %}

## 9:01 -- Thu 23 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1474017197022334979) [Unions Make Life Better at Work and Beyond, New Report Shows](https://www.commondreams.org/news/2021/12/16/unions-make-life-better-work-and-beyond-new-report-shows) from Common Dreams

 > The 17 U.S. states with the highest union densities have state minimum wages that are...40% higher than those in low-union-density states.

Funny how, every time we look at it, we find that collective action promotes a stronger society that works better.  And even more peculiar, we have an entire political party defined by an active opposition to collective action...except in military efforts that harm people.  And the other political party takes their ideas *seriously*, as if they're all not trivially disproven.

## 12:03 -- Thu 23 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1474062998822015004)

 > Our duty is to preserve what the past has had to say for itself, and to say for ourselves what shall be true for the future.

{% cite John Ruskin %}

## 9:03 -- Fri 24 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1474380088300949504) [How Mrs. Claus embodied 19th-century debates about women’s rights](https://theconversation.com/how-mrs-claus-embodied-19th-century-debates-about-womens-rights-169588) from The Conversation

 > The poems and stories about Mrs. Claus that appeared in newspapers and popular periodicals spoke to women’s central role in the Christmas holiday.

As I've mentioned before, Christmas as we understand it today is only around two centuries old.  Because of that, it makes perfect sense that the lore aggregating around the holiday embodies the concerns about the massive political upheavals that the world has seen surrounding that time.  In that context, it'll be interesting to see how future generations view Santa Claus and associated characters.  Will we talk about labor disputes with the elves and reindeer, once Santa automates the factory and delivers gifts with fleets of drones?

## 12:05 -- Fri 24 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1474425890008272900)

 > Christmas is not a time nor a season, but a state of mind. To cherish peace and goodwill, to be plenteous in mercy, is to have the real spirit of Christmas.

{% cite Calvin Coolidge %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [Mozambican government reacts to conflict by imposing its own digital narratives](https://globalvoices.org/2021/12/14/mozambican-government-reacts-to-conflict-by-imposing-its-own-digital-narratives/) from Global Voices

 > ...feared that such statements may be interpreted as an order to persecute all media organizations offering views not aligned with the official narrative.

While the violence that surrounds the story is terrible, this issue is a great microcosm of the issues interacting with propaganda in general.  On the one hand, there's a clear responsibility for authorities to try to engage with issues.  But on the other hand, doing so privileges that narrative in some dangerous senses.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
