---
layout: post
title: Free Culture Book Club — Children of Wormwood, part 2
date: 2021-12-25 07:09:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing the second quarter/eighth of Children of Wormwood
thumbnail: /blog/assets/Children-of-Wormwood.png
offset: -26%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues reading **Children of Wormwood**.  And for those who celebrate, I hope that you have a merry Christmas 🎄 or nearest---probably belated---cultural equivalent.  And for those of you who don't celebrate, I also 👍 have high hopes for *your* day...

![Children of Wormwood cover](/blog/assets/Children-of-Wormwood.png " Vulture Priest with Raycat")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Children of Wormwood**
 * Location:  <https://thefifthworld.com/wormwood/172151>
 * Released:  2019
 * License:  CC-BY-SA
 * Creator:  Giulianna Maria Lamanna
 * Medium:  Serialized Novel
 * Length:  Approximately 65,000 words (so far)
 * Content Advisories:  Descriptions of radiation poisoning

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Children of Wormwood

Here's the book's blurb.

 > Thirteen generations have passed since the ancestors burned the world. Little remains of that time now; the forests have grown back and people live in peace and plenty. The Vulture Priests keep watch over the worst relic of old: nuclear radiation. Their mysterious rituals contain it and drive people away from places it has poisoned.
 >
 > But sometimes, the Vulture Priests fail.
 >
 > Robin, a young woman on the brink of initiation, lives with her family downstream of a Vulture Priest temple. Soon, warnings begin piling up. Her parents suffer miscarriage after miscarriage. Men die too young, children fail to come into the world, and a dead green-furred ray-cat appears on the side of a creek. When Robin’s mother dies giving birth to a severely mutated baby, it forces the family to admit that radiation has poisoned their land.
 >
 > Now Robin, her father Glassknapper, her father’s sibling Narluga, and her aunt Vervain must leave their homelands and travel across the world in search of answers.

The Fifth World is somewhere between a science fiction and fantasy setting, projecting the humanity that survives the [many disasters](https://thefifthworld.com/collapse) currently haunting today's world to create what they consider a paradise, rejecting the civilization that came before.

Note that this is a different situation than our usual project, because the book is currently only in a half-finished state, and is---as you might notice if you follow the URL above---no longer presented on *The Fifth World*'s website by default.

## What Works Well?

I was going to complain that Glassknapper's internal narration bears no resemblance to how he speaks, but hints have amassed (and eventually confirmed) that he's deaf and speaks a kind of improvised sign language.  It would make a fair amount of sense, then, that he has some trouble expressing himself in what's effectively a second language.

Vervain's musings on saving the world are interesting, especially since it's a motivation that many adventure television shows grasp at.

Similarly, it's not really the sort of expository commentary that interests me, but I'm sure that many readers will also enjoy Vervain's linguistic analysis of the verb "to be."

## What Works...Less Well?

These chapter seem overloaded with dry exposition.  It feels like, in the movie version of this book, the action would frequently cut away to an elderly man in a tweed jacket, lecturing in front of a wall-sized world map.

I commented on the pronoun usage, last time, but...

  > Hen shakes hen’s head, tells me hen just remembered hen forgot to do something in Pittsburgh.

The passage shows the rapid collapse of language based on a poorly chosen pronoun.  It's not Free Culture, but it reminds me of [*The Parking Lot Is Full*'s comic](http://j.aufbix.org/plif/archive/wc072.gif), even the right species, but not in a good way.

Some cultural references are also a bit too precious for my tastes, such as "[Three Myland](https://en.wikipedia.org/wiki/Three_Mile_Island_accident)."  I realize that the idea is to simulate linguistic simplification over time, but it doesn't seem to happen anywhere else, to any significant extent.

## Opportunities

The *Fifth World* website has an entire page on [how to join](https://thefifthworld.com/about/membership) the community.

For the purposes of disclosure, I should mention that I do support the project through Patreon, but have not yet been able to access any of the community features.  I've been busy, and Godesky---the prime mover, so to speak, behind the world---has been busy, so we haven't been able to figure that out.

## What's Adaptable?

This time, we get more insight into the nature of the Vulture Priests, their mythology, and their overall mission, in addition to the idea of a Deathweaver.

## Next

Next time, we'll continue **Children of Wormwood** on pace, covering the second *Robin* and *Narluga* chapters.

While we wait for that, what does everybody else think about *Part One* of the book?

* * *

**Credits**:  The header image is **Children of Wormwood**'s cover, based on [* Vulture Priest with Raycat*](https://thefifthworld.com/art/giulianna-maria-lamanna/vulture-priest-with-raycat) by the author, released under the same license as the novel.
