---
layout: post
title: Developer Journal, Junkanoo
date: 2021-12-27 06:42:05-0500
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/23562387456_0538859fd2_o.png
proofed: true
---

In the English-speaking Caribbean and related communities, today is the [Junkanoo](https://en.wikipedia.org/wiki/Junkanoo), an African-influenced parade, which has appeared on occasion in movies and television.  In other parts of the world, it is [Zartosht No-Diso](https://en.wikipedia.org/wiki/Zartosht_No-Diso), commemorating the death of Zoroaster, who inspired one of the world's most influential religions.

![A Junkanoo parade, from overhead](/blog/assets/23562387456_0538859fd2_o.png "Look, it's better than trying to make sense out of Boxing Day...")

And with that, on to my last [developer journal](/blog/tag/devjournal) post of the year.

## GitHub Issues

As mentioned over the last few weeks, while I deal with other things, my primary focus has gone to writing up issues on my repositories, so that future work doesn't require my remembering what needs to happen.

 * Search the blog for more Markdown hacks to [create more semantic tags](https://github.com/jcolag/entropy-arbitrage-code/issues/6), and [replace handled hacks](https://github.com/jcolag/entropy-arbitrage/issues/2) with the already-created tags.  Post tags should also, if possible, [ignore dashes](https://github.com/jcolag/entropy-arbitrage-code/issues/7).
 * Thinking about the future of **Bicker**, it should be able to [interact through e-mail](https://github.com/jcolag/Bicker/issues/35) and [be embeddable](https://github.com/jcolag/Bicker/issues/34) as a comments area.
 * **Miniboost** needs a reliable way of [creating links between notes](https://github.com/jcolag/Miniboost/issues/22), and its [links should go somewhere](https://github.com/jcolag/Miniboost/issues/23) as they do with Boost Note.
 * It finally occurred to me that **INTERN** should have the ability to [handle richer formats](https://github.com/jcolag/intern/issues/9) than merely text.
 * **CPREP** should use more of the CIA data to attempt to [construct a preliminary history](https://github.com/jcolag/background-generator/issues/3), though that's not necessarily as useful in a globalized world.  Then again, the idea that someone is exclusively "from" a certain part of the world is a bit silly, to begin with.

I feel like I might be running out of ideas for future additions, but maybe I'll be struck by inspiration.

## Ham Newsletter

It's not the biggest deal, but I bumped a couple of the libraries for [**Ham Newsletter**](https://github.com/jcolag/ham-newsletter).

## Next

Oh, probably more of the same, to close out the year...

* * *

**Credits**:  The header image is [Bahamas 1988 (127) New Providence: Junkanoo](https://www.flickr.com/photos/rstehn/23562387456/) by [Rüdiger Stehn](https://www.flickr.com/photos/rstehn/), made available under the terms of the [Creative Commons Attribution Share-Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) license.
