---
layout: post
title: Real Life in Star Trek, The Pirates of Orion
date: 2021-12-30 17:54:03-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/9828691256_cbc14e0b82_o.png
offset: -37%
proofed: true
---

![An alien pirate](/blog/assets/9828691256_cbc14e0b82_o.png "How much do Orions pay for space-corn?  About a buck an ear...")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Pirates of Orion

While this episode primarily focuses on its plot, its plot has a medical side to it, meaning that we can glean some useful information about the Federation's healthcare industry.

 > Captain's log, stardate 6334.1. The outbreak of choriocytosis aboard the Enterprise seems to be under control. Doctor McCoy says the disease is no longer even as serious as pneumonia, and there should be no problem completing our present mission, representing the Federation at the dedication ceremonies for the new Academy of Science on Deneb V.

The [*chorio-*](https://en.wiktionary.org/wiki/chorion#English) prefix refers to membranes around embryonic cells, such as some tissue that connects a fetus to a uterus, egg-like membranes, and seed membranes.  In the case of diseases---such as [choriomeningitis](https://en.wiktionary.org/wiki/choriomeningitis)---the idea is generalized to the membranes surrounding the brain.  [Cytosis](https://en.wikipedia.org/wiki/Cytosis) isn't a disease, but rather the method that cells move molecules across their outer barriers.

As we discover, the disease disrupts the absorption of oxygen into cells, which mostly fits the name.

[Deneb](https://en.wikipedia.org/wiki/Deneb) has come up conversationally since [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}) and we probably went into the greatest depth on it in [*I, Mudd*]({% post_url 2020-10-01-mudd %}), where the fifth planet's laws are mentioned.

 > **MCCOY**: One. A naturally occurring drug called strobolin. But it's only found on a few planets in the galaxy.

This is the closest that we've gotten to a legitimate generic drug name.  The *-bulin* (slightly different vowel) suffix means that the drug is an [antineoplastic](https://en.wikipedia.org/wiki/Platinum-based_antineoplastic)---a class of drugs often used in chemotherapy---and the *estr-* prefix refers to the hormone [estrogen](https://en.wikipedia.org/wiki/Estrogen).  It's possible that the stems have shifted, or that the name is a corruption of something like "estrobinulin," but my point is that it's a surprisingly close match, for once.

 > **COMPUTER**: Beta Canopus. Four solar days away at maximum warp.

[Canopus](https://en.wikipedia.org/wiki/Canopus) is a star, rather than a constellation.  Presumably, this should have been a reference to [Miaplacidus](https://en.wikipedia.org/wiki/Beta_Carinae), since Canopus is another star that has been mentioned consistently since *Where No man Has Gone Before*.

 > **MCCOY**: I can give him injections of a synthesized drug that would slow the disease. But after two days the body builds up an immunity. It loses its effectiveness. By the end of the third day, the disease will be irreversible.

This is more a matter of technology, but it's probably worth pointing out that, however Federation science synthesizes drugs, they're not identical to the natural form.

 > Captain's log, supplemental. We've arranged to get the strobolin needed to save Mister Spock's life. The starship Potemkin has already picked up the drug and will transfer it to a freighter, the SS Huron, for delivery to the Enterprise.

We wandered around in the rabbit hole around the various references to Potemkin in the post about [*The Ultimate Computer*]({% post_url 2021-01-21-ultimate %}).  References to the Huron go through various paths, but all trace back to one of the names of the [Wyandot](https://en.wikipedia.org/wiki/Wyandot_people) Native Americans.

 > **MCCOY**: Blasted Vulcan. Why couldn't you have red blood like any normal human?

We've talked about McCoy's practice of medical racism since at least [*Journey to Babel*]({% post_url 2020-10-15-babel %}).

 > **MCCOY**: What's the use of being a doctor, anyway? We're only as good as our drugs and technology make us. Underneath all the tricks, I might as well be practicing in the Middle Ages.
 >
 > **KIRK**: If you really believed that, Bones, you wouldn't still be a doctor after twenty-five years.

This is something that we have *not* seen before, a resentment of technology that has become so necessary that it's difficult to function without it.

Also, we now have a decent idea of McCoy's age.  A new doctor tends to be somewhere between 25 and 32 years old, depending on their field and when we choose to consider them to be doctors; there's the degree and there's the "practicing medicine" aspect.  Given McCoy's utter lack of interest in the sciences, we can assume that he wasn't a highly motivated student who graduated from school early, so he's probably in his early to mid-fifties.

Actor DeForest Kelley was born in 1920, so he would have been about 53 when this episode aired, suggesting either that McCoy was a few years older than his actor, or that **The Animated Series** is meant to take place years after [*Turnabout Intruder*]({% post_url 2021-07-29-turnabout %}).

 > **KIRK**: Orion's neutrality has been in dispute ever since the affair regarding the Coridan planets and the Babel Conference of stardate 3850.3. Yesterday, a Federation freighter was attacked in this quadrant, its cargo hijacked. As the first alien ship encountered, we require you to submit to search, as per Babel Resolution A12. Reply.

The dates on *Journey to Babel* are both 3842, which involved the Babel Conference about Coridan, and involved the Orions.  So presumably, the date that Kirk mentions was the official start of the conference.

While we're here, it's also worth pointing out that this Orion character is blue, whereas other Orions that we've seen---women---have been green, implying that this is a multi-species or at least multi-ethnic civilization.  Or maybe it's not meant as a reference to [Orion](https://en.wikipedia.org/wiki/Orion_%28constellation%29), here, given that they've chosen to change the middle value and put the emphasis on the final syllable.  So, it could be a different culture.

 > **KIRK**: You keep the dilithium shipment, no mention of the whole incident to Starfleet or in my log, plus an additional galactic standard weight container of dilithium as payment for the drug.

This is obviously more to move the plot along than to withstand scrutiny.  But it's not surprising that Starfleet has a reputation for corruption if a famous starship captain doesn't hesitate in paying off someone who planned and attempted a premeditated murder and offered to cover up his crimes, to save a friend's life.

 > **MCCOY**: Spock, that green blood of yours may have saved you before, but this time it almost did you in. You can't deny it.

It's good to know that we end on more medical racism, I guess.

## Foster Adaptation

We find the adaptation for this episode as the second story in **Star Trek Log Five**, picking up from [*The Ambergris Element*]({% post_url 2021-11-11-ambergris %}), which ended with Kirk looking ill and insisting that he was fine.  This is where he picks up his choriocytosis, which spreads to the rest of the crew.

 > McCoy looked away.  "I didn't want to have to tell you, Jim."

I'm skipping a lot of context because the conversation goes on much longer than it needs to, but the gist is that McCoy was fully aware that choriocytosis was spreading on the ship, that Kirk and Spock had suppressed immune systems due to the monkeying around with their biologies in *The Ambergris Element*, and that the disease was fatal to Spock if he caught it.  But he declined to raise this possibility and isolate Spock, because...he didn't want to make Kirk feel bad about putting Spock at risk.  That is, McCoy risks Spock's life to massage his manager's ego.

 > The logistics seemed beyond immediate solution.  However, it was startling how much bureaucracy and red tape one could cut through by bringing the proper amount of priority demands, prime requests and insinuations to bear---all seasoned with a touch of judicious threats.

We've seen this sort of behavior before, even earlier in this post and later in the story than this would occur, where---despite concerns over the reputation that Starfleet is a corrupt organization---Kirk is happy to steamroll over rules and exploit exactly that sort of corruption when someone's life is at stake.  It's kind of him to demand that rules be broken to save lives, of course, but the fact that Starfleet makes it that easy to falsely prioritize his request and make threats means that a less-kind captain could probably get other results.

 > Streamlining had given way to functionality in the latter party of the Twenty-First Century.  So the ships which carried freight between the stars were equal parts ugly and efficient, ungainly and profitable.

It's subtle, but this tells us that Earth's first century of interplanetary and interstellar spacecraft were designed to minimize disruption to fluids (like air) that it might pass through, despite interplanetary space having few such fluids.  We have actually already seen hints of this, with the *Botany Bay* from [*Space Seed*]({% post_url 2020-06-11-seed %}) bearing some resemblance to 1950s military submarines.

 > Captain O'Shea of the *Huron* probably fell about midway between fiction and reality.  Outwardly there was little to distinguish him.  He was of average build and temperament, exception the special sole of his left shoe, constructed to accommodate the fact that the one leg was a number of centimeters shorter than the other one.  On such minutiae do careers in Starfleet hang.

Episodes like [*The Terratin Incident*]({% post_url 2021-10-28-terratin %}) and *The Ambergris Element* have led me to point out how few affordances Starfleet provides for hypothetical officer who might not be significantly different from a human.  Episodes like [*The Menagerie*]({% post_url 2020-03-26-trek-menagerie-1 %}) and [*Is There in Truth No Beauty?*]({% post_url 2021-03-18-beauty %}) have similarly hinted to us that Federation society has no room for those living with disabilities.  This seems to come close to splitting the difference, suggesting that O'Shea---the freighter captain---faces serious discrimination because his legs aren't the same length.

There's also reference to how some believe that "small living quarters...made for small men," which is a wonderfully bizarre urban legend.

 > Dissolution...nausea...teasing oblivion...reassembly.

Episodes like *Is There in Truth No Beauty?* have suggested that the transporters make some small fraction of users feel ill, but Foster seems to indicate that it's a universal problem.

 > No, the *Huron* might very well have gone down on shipping schedules as just one of those infrequent vessels marked "never arrived---cause unknown," if it weren't for the fact that the ship was to meet the oncoming *Enterprise* in free space.  Something Kirk doubted her attackers had known, or they would have taken care to leave no one alive.  They had made a mistake.

While we've seen plenty of evidence of fragile and broken supply chains, *mysterious* gaps are rare.

 > McCoy shook his head.  "It's no different for me than for you, Jim.  I'm here because challenge means more to me than money.  And because money can't buy a sense of accomplishment.
 >
 > "Besides, could you see me sitting in a private clinic on Demolos or on Earth, pandering to the private phobias of overweight matrons and spoiled kids?"

Surprisingly enough, given his assorted hangups---not to mention the fact that he spouts this monologue in the middle of griping about how his job is too challenging---it's McCoy who's the first in the franchise to suggest that some people take jobs for the challenge.

Then he paints a bleak picture of what civilian medical treatment looks like, apparently not yet government-funded or beyond fat-shaming women.

 > The dilithium, Kirk mused as he strolled down the corridor, he could understand.  As good as currency---no, better.  A load of good crystals would be easy to market to some of the Federation's less reputable concerns.  Or to any of many non-Federation worlds.

This gives us some idea of how important dilithium is on an individual level.  In essence, Kirk is suggesting that the only limiting factor in "fencing" stolen dilithium is that certain organizations trying to uphold a reputation---presumably like Starfleet---will have rules against buying crystals that don't have a chain of custody.

Later, Foster forgets that this episode is a sequel to *Journey to Babel*, claiming that nobody has any reason to suspect that the Orions might be belligerent.  He also invents some Orion terms, but none of them seem worth mentioning here, and the balance of the story is basically the episode as aired.

## Conclusions

This episode, as mentioned early in the post, was surprisingly informative.  Among the more notable details are that humans maintained the streamlined designs of spacecraft well into the twenty-first century, that transporters make *everybody* feel ill when they pass through them, and the folklore that small quarters make for small men.  We're also told that dilithium is important enough that it's easy to sell, provided that the buyer doesn't have an obligation to care about its source.

### The Good

When the Federation has a supply chain problem, Kirk at least believes that it's rare for it to have an unknown cause.

A not-insignificant number of people take jobs, especially in Starfleet, for the challenge, even though they could easily earn more in an equivalent civilian role.

### The Bad

We have finally found something like a real generic drug name.  I list this as a "bad" thing, because its presence---and the fact that it's a drug that's a natural product, but rare because there's almost no demand for it---strongly reinforces everything that we've seen suggesting that most drugs in use are corporate-branded.

We also see a fair amount of medical racism, with McCoy openly blaming a dying Spock for his biological makeup.

Beyond the concerns about technology that we've seen before, McCoy also introduces another one in this episode, suggesting that many people resent science and technology for being useful enough that people depend on the results.

Kirk gives us some surprising insight into why civilians and people from other civilizations believe that Starfleet is corrupt, with Kirk taking several actions that amount to violating the law for personal benefit.  McCoy, similarly, essentially lets politics get in the way of protecting the crew, knowingly putting Spock's life in danger to avoid telling his boss that he might be patient-zero of an epidemic.

We're also told that Starfleet, at least, openly discriminates against those with minor disabilities, with uneven leg-lengths being a career-ending attribute.

The healthcare industry hasn't changed in the centuries between then and now, with doctors operating out of privately funded clinics and frustrated that they don't have a better class of patient.

## Next

Next up, the franchise opts to engage with a 1950s science-fiction cliché in *Bem*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Ahoy, lubbers! Cap'n Alien at yer service.](https://www.flickr.com/photos/8344964@N04/9828691256) by [Adam J. Manley](https://www.flickr.com/photos/adamthealien/), made available under the terms of the  [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) License.
