---
layout: post
title: Tweets from 12/27 to 12/31
date: 2021-12-31 16:38:38-0500
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of December 27th, 2021
thumbnail: /blog/assets/CLM_14456_71r_detail.png
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:03 -- Mon 27 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1475467251696365570) [Not just ‘Jingle Bells:’ Listen to these Christmas songs from Latin America](https://globalvoices.org/2021/12/22/not-just-jingle-bells-listen-to-these-christmas-songs-from-latin-america/) from Global Voices

 > The song speaks of the devotion to the Virgin of Chiquinquirá and the struggle of the people of the state of Zulia...

Granted, most people would rather not give much thought to Christmas music for another few hundred days, but this was too interesting to pass up.

## 12:03 -- Mon 27 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1475512550066429953)

 > Like a beautiful flower, full of color but without scent, are the fine but fruitless words of him who does not act accordingly.

{% cite The Dhammapada %}

## 9:01 -- Tue 28 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1475829136597794817) [Millions more Americans now have the right to vote in non-English languages](https://theconversation.com/millions-more-americans-now-have-the-right-to-vote-in-non-english-languages-173886) from The Conversation

 > ...the federal government has decided that they have “suffered a history of exclusion from the political process.”

I'm probably more sympathetic than usual to this issue, given that, this past Election Day, New York included a ballot initiative so poorly phrased that I needed to spend a few days re-reading the full text and researching what it actually meant.  If it gets that confusing for a native English-speaker like myself, I can only imagine what it felt like for someone in the midst of learning English.

## 12:04 -- Tue 28 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1475875189665804297)

 > The wicked have no stability, for they do not remain in consistency with themselves; they continue friends only for a short time, rejoicing in each other’s wickedness.

{% cite Aristotle %}

## 9:04 -- Wed 29 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1476192279232663554) [Biosphere shows how drought affects rainforest](https://www.futurity.org/rainforest-drought-climate-change-2673392-2/) from Futurity

 > Large, drought-sensitive trees generally consume the most water, especially from the topsoil.

You can guess where this goes.  With the larger trees imperiled, there's a loss of shade, which feeds the drought.

## 12:02 -- Wed 29 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1476237074525302789)

 > People always live forever when there is an annuity to be paid them.

{% cite Jane Austen %}

## 9:02 -- Thu 30 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1476554163563773953) [Tornadoes Can Kill. So Can Amazon’s Business Model.](https://otherwords.org/tornadoes-can-kill-so-can-amazons-business-model/) from OtherWords

 > Check fast. Check cheap. But the warehouse went up with no special attention to tornado safety. That would have raised the cost.

Years ago, there was a fawning article suggesting that Amazon---because fast free shipping for large items generally runs at a loss---was run more like a charity than a company.  The problem, of course, is that's exactly what's meant by "unfair business practice," absorbing losses to drive competitors out of the business.  We're now on the other side of that, where Amazon is still (sometimes) cheap and convenient---usually, they're convenient because competitors have gone out of business, unable to compete with Amazon's "war chest"---every aspect of their business proves to be a danger to someone.

## 12:05 -- Thu 30 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1476600217126391829)

 > The object of a New Year is not that we should have a new year. It is that we should have a new soul and a new nose; new feet, a new backbone, new ears, and new eyes.

{% cite G.K. Chesterton %}

## 9:05 -- Fri 31 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1476917306982899720) [Reading a Pacific navigator’s mysterious map may require a shift in perspective](https://knowablemagazine.org/article/society/2021/reading-pacific-navigators-mysterious-map) from Knowable Magazine

 > They suggest that Tupaia had invented a unique mapping convention that was an ingenious attempt to convey his own geographic knowledge in a form the British would understand.

Everything about this story fascinates me.  The map in question seems to be something akin to the iconic 1970 Massimo Vignelli New York City subway maps, which prioritized clarity of the routes over real-world geography.

![An unofficial Vignelli-style MTA map](/blog/assets/NYC-subway-4D.png "Why yes, this format probably WOULD make for a fun urban planning game...")

## 12:01 -- Fri 31 December 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1476961598606614531)

 > If this life of ours be a good glad thing, why should we make us merry Because a year of it is gone? but Hope Smiles from the threshold of the year to come Whispering "It will be happier."

{% cite Alfred Tennyson %}

## Bonus

There are no bonus articles, this week, since a lot of the media has been winding down for the holidays.  Have a happy new year!  🎊

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.  The subway map is [NYC subway-4D](https://en.wikipedia.org/wiki/File:NYC_subway-4D.svg) by [Jake Berman](https://en.wikipedia.org/wiki/User:CountZ).
