---
layout: post
title: Free Culture Book Club — Children of Wormwood, part 3
date: 2022-01-01 07:42:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing the third quarter/eighth of Children of Wormwood
thumbnail: /blog/assets/Children-of-Wormwood.png
offset: -26%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues reading **Children of Wormwood**.  For those of you who celebrate and aren't hung over, I wish you a happy 2022. 🎊 But don't let not celebrating make your day---or next 365 of them---any worse...

![Children of Wormwood cover](/blog/assets/Children-of-Wormwood.png " Vulture Priest with Raycat")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Children of Wormwood**
 * Location:  <https://thefifthworld.com/wormwood/172151>
 * Released:  2019
 * License:  CC-BY-SA
 * Creator:  Giulianna Maria Lamanna
 * Medium:  Serialized Novel
 * Length:  Approximately 65,000 words (so far)
 * Content Advisories:  Coarse language, violence, descriptions of gore

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Children of Wormwood

Here's the book's blurb.

 > Thirteen generations have passed since the ancestors burned the world. Little remains of that time now; the forests have grown back and people live in peace and plenty. The Vulture Priests keep watch over the worst relic of old: nuclear radiation. Their mysterious rituals contain it and drive people away from places it has poisoned.
 >
 > But sometimes, the Vulture Priests fail.
 >
 > Robin, a young woman on the brink of initiation, lives with her family downstream of a Vulture Priest temple. Soon, warnings begin piling up. Her parents suffer miscarriage after miscarriage. Men die too young, children fail to come into the world, and a dead green-furred ray-cat appears on the side of a creek. When Robin’s mother dies giving birth to a severely mutated baby, it forces the family to admit that radiation has poisoned their land.
 >
 > Now Robin, her father Glassknapper, her father’s sibling Narluga, and her aunt Vervain must leave their homelands and travel across the world in search of answers.

The Fifth World is somewhere between a science fiction and fantasy setting, projecting the humanity that survives the [many disasters](https://thefifthworld.com/collapse) currently haunting today's world to create what they consider a paradise, rejecting the civilization that came before.

Note that this is a different situation than our usual project, because the book is currently only in a half-finished state, and is---as you might notice if you follow the URL above---no longer presented on *The Fifth World*'s website by default.

## What Works Well?

Narluga's chapter, starting with the dream, is nicely atmospheric.  The dream, especially, makes an interesting sort of touchstone for the story.

Similarly, we're introduced to the idea that Narluga gets her name from the so-called narluga whale---a [hybrid](https://en.wikipedia.org/wiki/Narluga) of narwhal and beluga---which are implied here to have become common in the North Atlantic waters.  We also get some insight into a system of magic of questionable reality.

## What Works...Less Well?

Despite its length, this second Robin chapter feels like a placeholder.  We're mostly watching a hundreds-of-miles-long road trip up the east coast of North America.  As the group travels from town to town, we get Robin's feelings on each location, but that's about it.  Nothing really happens.  And given that we already had a chapter exposing Robin's way of thinking about the world, this seems mostly unnecessary.

## Opportunities

The *Fifth World* website has an entire page on [how to join](https://thefifthworld.com/about/membership) the community.

For the purposes of disclosure, I should mention that I do support the project through Patreon, but have not yet been able to access any of the community features.  I've been busy, and Godesky---the prime mover, so to speak, behind the world---has been busy, so we haven't been able to figure that out.

## What's Adaptable?

This section introduces Wizards and Witches---capitalization theirs---which work for households or small communities.  Superficially, they present themselves as pseudo-mystical doctors.  On deeper inspection, however, they use the existence of illness to guide their efforts to remediate the local environment.  In that space, they appear to be more mystical, or at least spiritual, claiming to travel through dreams and trade with all sorts of entities.

## Next

Next time, we'll wrap up **Children of Wormwood**, covering the second *Glassknapper* and *Vervain* chapters.

While we wait for that, what does everybody else think about this chunk of the book?

* * *

**Credits**:  The header image is **Children of Wormwood**'s cover, based on [* Vulture Priest with Raycat*](https://thefifthworld.com/art/giulianna-maria-lamanna/vulture-priest-with-raycat) by the author, released under the same license as the novel.
