---
layout: post
title: 🍾 Happy Calendar-Changing Day (Belated), 2022 🎆
date: 2022-01-02 07:26:12-0500
categories:
tags: [holiday, newyear]
summary: Happy 2022 from Entropy Arbitrage!
thumbnail: /blog/assets/49737049918_50cd20902c_o.png
offset: -37%
proofed: true
---

After two years on this blog, it's now officially a tradition that the last Sunday of the year goes to a look back---such as [last week's post]({% post_url 2021-12-26-review-2021 %})---and the first is a look ahead.  By marking the Sundays instead of the calendar dates, it prevents me from interrupting the Friday [Twitter Roundup](/blog/tag/linkdump), the [Free Culture Book Club](/blog/tag/bookclub), the Monday [Developer Journals](/blog/tag/devjournal), or whatever.

![Loading 2022](/blog/assets/49737049918_50cd20902c_o.png "Please stand by...")

Therefore, have a slightly belated happy new year!  🎉  As usual, if you're on a different calendar, enjoy however you plan to mark the day, too.

## Media

In previous years, I took some time to write about the media that I particularly enjoyed during the past year, and what I looked forward to seeing in the next.  Since I now keep a running list of shows and movies that I watch in the [**Entropy Arbitrage** mailing list](https://entropy-arbitrage.mailchimpsites.com/), it no longer seems worth doing so, here.  That's especially true, since it never felt right to write extensively here about content that isn't Free Culture, anyway.

However, I *will* mention that some presumed combination of the pandemic affecting production, corporate mergers reducing slated releases to the "safest" choices, my subscribing to fewer streaming services at any given time, and probably my own changing tastes has made me even less excited about mass media products than I have been.  I still watch and enjoy films and shows---again, you can find what I've finished "consuming," from month to month, on the mailing list---there's nothing that I need to see or that I'd miss greatly if removed from the schedule.

OK, maybe **Everything Everywhere All at Once** has a place on my must-watch list.  Maybe.  It's independently produced, has a great concept, *and* includes Michelle Yeoh, James Hong, and Jamie Lee Curtis in the cast.  That probably can't go *too* far wrong, at least once it starts streaming.

### Public Domain Day

Here's something that at least borders on Free Culture, though:  At the stroke of midnight on Saturday, all media---other than recordings, which are slightly different---from 1926 fell into the public domain in the United States, assuming that it was published here at that time.  Some examples in the general adventure-fiction genre and related genres follow.  Or, rather, I hope that all the British books listed were simultaneously published in the United States, or else this could get awkward.

#### Novels and Other Books/Periodicals

 * If anything from early issues of [**Amazing Stories**](https://en.wikipedia.org/wiki/Amazing_Stories) is still under copyright---I haven't checked---then that's no longer the case
 * [**Winnie-the-Pooh**](https://en.wikipedia.org/wiki/Winnie-the-Pooh_%28book%29), the original collection of short stories
 * William Faulkner's [**Soldiers' Pay**](https://en.wikipedia.org/wiki/Soldiers%27_Pay)
 * Ernest Hemingway's [**The Sun Also Rises**](https://en.wikipedia.org/wiki/The_Sun_Also_Rises)
 * D.H. Lawrence's [**The Plumed Serpent**](https://en.wikipedia.org/wiki/The_Plumed_Serpent)
 * S.S. Van Dine's [**The Benson Murder Case**](https://en.wikipedia.org/wiki/The_Benson_Murder_Case)
 * Sylvia Townsend Warner's [**Lolly Willowes**](https://en.wikipedia.org/wiki/Lolly_Willowes)
 * Ruth Plumly Thompson's [**The Hungry Tiger of Oz**](https://en.wikipedia.org/wiki/The_Hungry_Tiger_of_Oz)

#### Film

 * [**Don Juan**](https://en.wikipedia.org/wiki/Don_Juan_%281926_film%29)
 * [**The Black Pirate**](https://en.wikipedia.org/wiki/The_Black_Pirate)
 * [**The Son of the Sheik**](https://en.wikipedia.org/wiki/The_Son_of_the_Sheik)
 * [**The Sea Beast**](https://en.wikipedia.org/wiki/The_Sea_Beast)
 * [**The Bat**](https://en.wikipedia.org/wiki/The_Bat_%281926_film%29), which is to say the second of three movies based on the same play
 * [**La Boh&egrave;me**](https://en.wikipedia.org/wiki/La_Boh%C3%A8me_%281926_film%29), based on the opera

#### Music and Other

Note that, beyond the following list, music *recordings* in general will now fall into the national public domain, a first in United States history, with this year claiming all recordings made prior to 1923.  Prior to 2022, "phonorecord" copyrights have been governed by states, with some states having no relevant laws.

 * [*Baby Face*](https://en.wikipedia.org/wiki/Baby_Face_%281926_song%29)
 * *Gentlemen Prefer Blondes*
 * [*Someone to Watch Over Me*](https://en.wikipedia.org/wiki/Someone_to_Watch_Over_Me_%28song%29)
 * Aaron Copland's [*Piano Concerto*](https://en.wikipedia.org/wiki/Piano_Concerto_%28Copland%29)

There are also poems by [E.E. Cummings](https://en.wikipedia.org/wiki/E._E._Cummings), [Langston Hughes](https://en.wikipedia.org/wiki/E._E._Cummings), and [Dorothy Parker](https://en.wikipedia.org/wiki/Dorothy_Parker).

If you're a data person, especially, wait for April, when the United States Census Bureau is slated to release the full data from the 1950 census.

And, of course, there's plenty more that either isn't as famous or comes from genres that I wouldn't normally look at deeply.  But either way, there's a shocking amount of new material available for anybody to use, and quite a bit of it has been tested for decades in the public sphere.  **The Bat** happens to be my least-favorite version of the story despite the opening with the moth and flashlight reportedly inspiring the [Bat-Signal](https://en.wikipedia.org/wiki/Bat-Signal) in comic books, but if nothing else, it now joins its two sibling-adaptations in the public domain.

In a lot of the rest of the world, instead, you're looking at material created by people who died more than seventy years ago.  So, you'd want to look for authors, songwriters, or other artists who died in 1951, to access their work.  The headliners for the English-speaking world are probably James Bridie and Algernon Blackwood, but there's much more.

## Science/Technology

While it's [disappointing <i class="far fa-copyright"></i>](https://www.scientificamerican.com/article/nasa-needs-to-rename-the-james-webb-space-telescope/) that NASA refused to rename the device, it will still be interesting to see what data comes from the James Webb Space Telescope.  (Note that there *are* some articles defending Webb from the allegations, but they all seem to resort to mischaracterizing the accusations of complicity to "prove" that he wasn't a vocal advocate of bigotry.  The most prominent, interestingly, also suggests that Webb probably wasn't responsible for "Lavender Scare" policies, which...if he wasn't responsible for policy at NASA, why honor his administration abilities at all?)

Unless plans change, we may also see the start of construction on the [Lunar Gateway](https://en.wikipedia.org/wiki/Lunar_Gateway) space station.

It will also be interesting to see where the [U.S. Army's COVID-19 vaccine](https://www.wrair.army.mil/node/657) goes.  While it hasn't yet been tested rigorously against the omicron variant, its existence brings up interesting questions of politics and economics.  Specifically, the Army's backing might convince some people to take it.  It also raises the more interesting issue of ownership, creating a vaccine far more likely to be shared than those developed at private institutions motivated to deny the government funding and research that enabled and drove their work.

In my own household, I will almost certainly finally replace this laptop.  There's a good chance that I'll *also* add a server, where I can run instances of [Gitpod](https://gitpod.io/), [Nextcloud](https://nextcloud.com/), [Collabora Office](https://www.collaboraoffice.com/), and other software, so that I'm less reliant on the laptop itself.  A larger server would also be a good excuse to finally replace my [Emby](https://emby.media/) server with [Jellyfin](https://jellyfin.org/), or at least try the latter to see if it's advanced enough to make a valid replacement.

## Law/Politics

As I hinted last week, I'm primarily curious to see what happens to the [Build Back Better Plan](https://en.wikipedia.org/wiki/Build_Back_Better_Plan) in the United States.  Even the original, larger versions of the plan aren't enough to fix the systemic problems in this country, but some progress is always going to be better than no progress.  What remains to be seen is whether right-wing obstructionist Senators Manchin and Sinema can be forced to follow the agenda---by the party or by their constituents, the latter of whom represent some of the people most in need of these packages---or if they're willing to "run out the clock" to hand the Republicans victories in 2022.

It'll also be worth seeing if the media can stop blaming this on Democrats at every turn, and point fingers at the *actual* culprits, the Republicans who unify against making anything work correctly, but take credit for when things work despite their best efforts.  If they weren't directly opposed to the nation's principles, nobody would care who Joe Manchin is.

Related, time is running out to protect voting rights, prosecute insurrectionists---though that also *requires* time, to make sure that the prosecution doesn't fail---and otherwise make sure that Republicans can't remake the country into one where their tiny minority of supporters permanently make and enforce the laws.  So I want to see that there's a plan for that, even though that's not something that can be thrown together and can't cause the exact problems that it's trying to solve.

Globally, the end of February marks one hundred years of 🇪🇬 Egypt's independence from the United Kingdom.  In August, 🇮🇩 Indonesia will mark seventy-seven years of independence, while 🇮🇳 India and 🇵🇰 Pakistan mark seventy-five years.

## Personal Plans

I have already alluded to some aspects of this in past posts, but many of my plans for 2022 involve reconnecting with activities that I used to enjoy, though generally in new forms.  In high school, I enjoyed learning to type, so I have begun [learning stenotype]({% post_url 2021-11-28-steno %}).  My home economics class in junior high school convinced me to enjoy sewing, so I have started a few projects from [Free Sewing](https://freesewing.org/), with designs that are both customized to my measurements and released under a Free Culture license.

That home economics class is also where I learned to enjoy baking, but I already cook and bake regularly, so that doesn't count nearly as much.  I also enjoyed the shop class, the same year, but it's a lot harder to justify leaving a band saw or a spot welder on a dining room shelf, so they make terrible hobbies...

Possibly most relevant to the blog, since I'll probably try to document my process and progress, I feel like picking up a new---human, not programming---language, since I haven't done that in decades.  I'm leaning towards [Esperanto](https://en.wikipedia.org/wiki/Esperanto).  It's not a practical choice, by any means, but it's at least *partly* designed to be learned, and [Esperanta Vikipedio](https://eo.wikipedia.org/wiki/Vikipedio:%C4%88efpa%C4%9Do) and related Wikimedia projects should provide enough text to get started.  Online translation tools now also generally include the language.

You might see products of my sewing machine show up in the [developer diary](/tag/devjournal) posts as I go, too, since those are me being accountable for my progress on projects from week to week, and that's not *necessarily* always software.  But also I expect 2022 to include multiple posts documenting my attempts to learn Esperanto...or whatever language that I ultimately choose to learn in its place.  And eventually, I hope to type most posts on my stenotype keyboard.

Speaking of routine entries for the blog, I'm also hard at work on three short stories that will get posted soon, plus other Sunday posts on a variety of topics.  I have also decided to continue the [*Real Life in Star Trek*](/blog/tag/startrek) series with the first seasons of **Star Trek:  The Next Generation**, at least until we get past the last of the scripts recycled from earlier unproduced shows, through...whenever I get bored after that, though I may take a break somewhere.  The posts dealing with the original cast *may* see a second life reorganized into something more approachable.  We'll see.

That all said, I *also* need to implement some checks on my enthusiasm.  I recently started a nightly journal covering what I did and didn't do during each day, established an automated (and simple) weekly "mental health check-in."  And want to add a prominent visual indicator of what I'm currently working on; something more intelligent than a to-do list and not as flexible as a kanban board, just something that provides a list of projects that I started and haven't finished.  With any luck, I won't find myself overworked on just my personal and voluntary projects.  As the year progresses, I'll be sure to talk about what seems to work and what doesn't.

## To the Future 🥂

That's my outlook on the year ahead.  What are *you* looking forward to seeing in 2022?

* * *

**Credits**:  The header image is adapted from [Handwriting Text 2022 Loading](https://www.flickr.com/photos/91261194@N06/49737049918) by [Jernej Furman](https://www.flickr.com/photos/91261194@N06/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
