---
layout: post
title: Real Life in Star Trek, Bem part 1
date: 2022-01-06 17:45:08-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/night-star-atmosphere-space-human-darkness-813214-pxhere.com.png
proofed: true
---

![A young-looking alien](/blog/assets/night-star-atmosphere-space-human-darkness-813214-pxhere.com.png "Not Bem")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Bem

In old science-fiction, the acronym B.E.M. refers to the old, bland trope of the [bug-eyed monster](https://en.wikipedia.org/wiki/Bug-eyed_monster) style of alien design.

 > Captain's log, stardate 7403.6. The Enterprise is on a series of exploratory and contact missions. Traveling with us as an independent observer is a member of a recently contacted alien species, Honorary Commander Ari bn Bem. He's from the planet Pandro in the Garo VII system. We have taken up orbit around Delta Theta III, a newly discovered class M planet. A previous scouting mission has reported possible aboriginal life forms here, and the Enterprise is to investigate and report.

Pandro *might* be a reference to movie producer [Pandro S. Berman](https://en.wikipedia.org/wiki/Pandro_S._Berman), who worked from the late 1920s to 1965.  Garo, assuming that's the intended spelling, could refer to any number of things originating from almost anywhere in the world.  It could also be a combination of the prefix [*pan-*](https://en.wiktionary.org/wiki/pan-#English) and the prefix [*andro-*](https://en.wiktionary.org/wiki/andro-#English), to suggest Bem's physical nature as a colony creature.

Delta Theta, meanwhile, is another nonsensical star name.

Oh, and since this episode doesn't have much of a cultural aspect to it, I may as well use the space point out that the Bem character strikes me as extremely problematic.  The first name [Ari](https://en.wikipedia.org/wiki/Ari_%28name%29), the [bn](https://en.wikipedia.org/wiki/Ben_%28Hebrew%29) prefix for whatever Bem's last name represents, Pandronian [self-proclaimed superiority](https://en.wikipedia.org/wiki/Jews_as_the_chosen_people#Ethnocentrism), the character's status as a perpetual outsider who can't manage the basics of society, and [questions about his loyalty](https://en.wikipedia.org/wiki/Antisemitic_canard#Dual_loyalty) and lack of courage strike me as strongly anti-Semitic.  I assume that it's an accident:  Episode writer David Gerrold is Jewish, after all, and has fought to use *Star Trek* to support progressive causes.  But it still definitely doesn't line up well.

 > **KIRK**: Sensors report several groupings of aborigines. They may be dangerous. So I want all of us to avoid any unnecessary risks. But these monitoring devices have to be planted. Lieutenant Uhura will be tracking us throughout. Now, if there's any trouble of any kind, beam up immediately. Don't try to be a hero.

The "monitoring devices" bit seems to imply that someone in the Federation actively spies on pre-technological cultures.

 > **UHURA**: Contact the landing party.

It's maybe notable that Uhura is in command, for this scene.

 > **KIRK**: I am Captain James Tiberius Kirk of the starship Enterprise. This is my first officer, Mister Spock and honorary Commander Ari bn Bem of the planet Pandro.

Kirk has a middle name, named---directly or not---for the [second Roman emperor](https://en.wikipedia.org/wiki/Tiberius).

 > **KIRK**: There are times, Mister Spock, when I think I should have been a librarian.
 >
 > **SPOCK**: The job of librarian would be no less challenging, Captain, but it would undoubtedly be a lot less dangerous.

Not to nitpick, but I'd like to point out that, the times we've seen libraries, such as [*The Lights of Zetar*]({% post_url 2021-06-17-zetar %}) and [*All Our Yesterdays*]({% post_url 2021-07-22-yesterday %}), they didn't seem like particularly safe places...

 > **SCOTT**: I think he said 'maybe'. Well, that convinces me. Ready a security squad. We're going down there. Issue phaser rifles.

It certainly didn't take long for Scott to plan a massacre of a primitive society.

 > **KIRK**: It is necessary. Not only for them, but for us as well.

We've seen evidence of this behavior before, in episodes like [*The Menagerie*]({% post_url 2020-03-26-trek-menagerie-1 %}), where the Federation encounters a more powerful civilization and places it under absolute quarantine.  Contrast this with their behavior on encountering less developed civilizations, where it's fine to interact with and even spy on them.

## Foster Adaptation

We find the adaptation for this episode as **Star Trek Log Nine**.  The final four books of the series only cover one episode apiece.  This book also wasn't available on the Internet Archive, so I bought what was billed as a ratty copy of this one, and the succeeding book for [*The Slaver Weapon*]({% post_url 2021-11-18-slaver %}).

This version of events, interestingly, follows directly from the events of [*The Eye of the Beholder*]({% post_url 2021-12-09-beholder %}), starting out by dropping off the team we met there.

 > With all the ship's operations functioning smoothly, he was able to lean back and relax slightly.  The small portable reader screen set into the left-hand chair arm was playing back the half-legendary story of how one Matthew Jeffries first conceived of the Constitution Class vessels, of which the *Enterprise* was but one of many now.

The half of the legend that's true is [Walter Matthew Jefferies](https://en.wikipedia.org/wiki/Matt_Jefferies), set designer on **Star Trek**.  In later installments of the franchise, the narrow maintenance tunnels in the ship are referred to as "Jefferies Tubes" in his honor.  The term was apparently in use during the *filming* of the original series, but never made it to an episode.

This might be the first reference to the *Enterprise* being a "Constitution Class vessel," too.  We might hazard a guess that the *Constitution* is the "NCC-1700" ship listed on the screen in [*Court Martial*]({% post_url 2020-05-28-court %}), but the name hasn't been used in a script, to my knowledge.

Also, I'm going to assume that this is just sloppy editing on Foster's part, but it's possible that he really *did* intend for a world where portable electronics are built into chair arms, thereby rendering them less portable.

## Conclusions

If I'm not mistaken, this episode gives us Kirk's middle name.  We also learn that Matt Jefferies has transcended the bounds of our reality to have also designed the *real* Starfleet ships that we see.

### The Bad

This episode tells us that part of exploring the universe is actively monitoring and spying on pre-industrial societies.  It's important enough that someone tasks the *Enterprise* with planting the devices, even sending oversight to see how the job is accomplished.  These societies are also considered somewhat disposable, to the point that an officer can order sending armed troops into a city without that order triggering an inquiry or other attempt to stop it.

By contrast, if a novel society has more power than the Federation, then the Federation's goal is to isolate them from the rest of the universe.  The implied politics seem to be that the Federation needs to be seen as the most powerful organization in the galaxy.

## Next

Next up, we'll soldier on with the adaptation of this episode and visit Pandro, in a story that I'll call *Tam Paupa*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [untitled](https://www.eso.org/public/usa/images/eso1905a/) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
