---
layout: post
title: Tweets from 01/03 to 01/07
date: 2022-01-07 14:36:36-0500
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of January 03rd, 2022
thumbnail: /blog/assets/CLM_14456_71r_detail.png
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:05 -- Mon 03 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1478004470025912320) [Winnie-the-Pooh and Wittgenstein: celebrating Public Domain Day 2022](https://diff.wikimedia.org/2022/01/01/winnie-the-pooh-and-wittgenstein-celebrating-public-domain-day-2022/) from Wikimedia Diff

 > As every year, Public Domain Day 2022 brings us a colorful mix of artworks big and small to celebrate.

It's worth remembering that these massive releases are relatively new in the United States.  Until 2019, our public domain---works that we can say are commonly owned, essentially---had remained mostly stagnant for decades.  So, it's nice to see these articles taking a celebratory stance, since for most of my life, they usually listed what "should" have been in the public domain, if the laws hadn't changed since some arbitrary year.

Interestingly, on Monday, Cory Doctorow released [exactly that kind of vitriol-sodden public domain post](https://pluralistic.net/2022/01/03/party-like-its-1926/#roll-over-sonny-bono), complete with a lack of research on what the laws he's talking about say.  Misrepresentation of the law when works were published, especially claiming that non-[GATT](https://www.copyright.gov/gatt.html) works had U.S. copyrights restored, check.  Assuming that U.S. copyright law applies to all works, no matter where they were published, check.  Irrational furor about Mickey Mouse, check.  Confusing characters as they appear in works with characters as they're portrayed in later works, and conflating their copyrights, check.  Hand-wringing about what works "should" be in the public domain, check.  And no reference to studies about optimal copyright term lengths, check.

## 12:02 -- Mon 03 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1478049013555417096)

 > We are accustomed to see men deride what they do not understand, and snarl at the good and beautiful because it lies beyond their sympathies.

{% cite Johann Wolfgang von Goethe %}

## 9:02 -- Tue 04 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1478366102702866432) [Your Free-Range Organic Chicken May Have Been Processed at a Large Industrial Poultry Plant](https://www.propublica.org/article/your-free-range-organic-chicken-may-have-been-processed-at-a-large-industrial-poultry-plant#1224734) from ProPublica

 > Sometimes, poultry with the same label comes from different plants with very different levels of salmonella contamination.

This probably shouldn't be as surprising as it is.  Chickens are a domesticated species---there are no "wild chickens" in any reasonable sense---that outnumber humans three-to-one.  In other words, the infrastructure is really only there for them to be managed as industrial meat sources.

## 12:01 -- Tue 04 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1478411149741740035)

 > We magnify the wealthy man, though his parts be never so poor. The poor man we despise, be he never so well qualified. Gold is the coverlet of imperfections. It is the fool’s curtain, which hides all his defects from the world.

{% cite Owen Feltham %}

## 9:03 -- Wed 05 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1478728742507843585) [Education may yield benefits for your aging brain](https://www.futurity.org/academic-education-brain-aging-2674982/) from Futurity

 > ...senior citizens with an academic background showed a significantly lower increase in these typical signs of brain degeneration.

While interesting, the problem with a study like this is that "an academic background" is tightly correlated with many markers of class.  A more-educated person *probably* grew up in a less-polluted environment, entered into careers with lower physical risk, had health insurance, and earned more money than a less-educated person.

## 12:03 -- Wed 05 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1478774040965832713)

 > Plans that are wise and prudent in themselves are rendered vain when the execution of them is carried on negligently and with imprudence.

{% cite Francesco Guicciardini %}

## 9:01 -- Thu 06 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1479090626972905478) [Barbados prime minister calls a snap election, the first poll for the island as a republic](https://globalvoices.org/2021/12/29/barbados-prime-minister-calls-a-snap-election-the-first-poll-for-the-island-as-a-republic/) from Global Voices

 > She said her party, the BLP, was “willing to take the risk” of losing the election to ensure unity.

The article goes on to explain why this probably isn't much of a risk, given the party's popularity.  However, it's still worth keeping an eye on our newest democracy, to see what innovations it creates and where it goes wrong.

## 12:04 -- Thu 06 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1479136680770777096)

 > What a rich man gives and what he consumes, that is his real worth.

{% cite Hitopadesa %}

## 9:04 -- Fri 07 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1479453769934917632) [The Marine Corps Is Rapidly Forcing Out Vaccine Refusers, As Promised](https://www.military.com/daily-news/2021/12/30/marine-corps-rapidly-forcing-out-vaccine-refusers-promised.html) from Military.com

 > The Marines say that they have now reviewed and adjudicated 3,080 of the 3,192 requests --- more than 96%.

It's good to see this happen.  COVID-19 is a threat, and if an officer isn't willing to fight the threat, they shouldn't be in the armed forces.  It's not a punishment to refuse to employ people who refuse to do their jobs at even the most rudimentary level.

## 12:05 -- Fri 07 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1479499320080568321)

 > Hearts are like tapers, which at beauteous eyes
 >
 > Kindle a flame of love that never dies;
 >
 > And beauty is a flame, where hearts, like moths,
 >
 > Offer themselves a burning sacrifice.

{% cite Omar Khayyām %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [What will 2022 bring in the way of misinformation on social media? 3 experts weigh in](https://theconversation.com/what-will-2022-bring-in-the-way-of-misinformation-on-social-media-3-experts-weigh-in-173952) from The Conversation

 > The second challenge is that racial and gender biases in algorithms used by social media platforms exacerbate the misinformation problem.

If you think that this seems far-fetched, I'll point out that Facebook was caught enabling advertisers to [illegally target and exclude](https://finance.yahoo.com/news/facebook-charged-racial-discrimination-targeted-housing-ads-123111167--finance.html?guccounter=1) races and genders.  They, of course, promised that it was an accident and the promise would end, but---wonder of wonders---[it still happens](https://theconversation.com/facebook-ads-have-enabled-discrimination-based-on-gender-race-and-age-we-need-to-know-how-dark-ads-affect-australians-168938).

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
