---
layout: post
title: Free Culture Book Club — Children of Wormwood, part 4
date: 2022-01-08 07:09:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing the final quarter/eighth of Children of Wormwood
thumbnail: /blog/assets/Children-of-Wormwood.png
offset: -26%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) finishes reading **Children of Wormwood**, at least for now.

![Children of Wormwood cover](/blog/assets/Children-of-Wormwood.png " Vulture Priest with Raycat")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Children of Wormwood**
 * Location:  <https://thefifthworld.com/wormwood/172151>
 * Released:  2019
 * License:  CC-BY-SA
 * Creator:  Giulianna Maria Lamanna
 * Medium:  Serialized Novel
 * Length:  Approximately 65,000 words (so far)
 * Content Advisories:  Family drama, some coarse language

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Children of Wormwood

Here's the book's blurb.

 > Thirteen generations have passed since the ancestors burned the world. Little remains of that time now; the forests have grown back and people live in peace and plenty. The Vulture Priests keep watch over the worst relic of old: nuclear radiation. Their mysterious rituals contain it and drive people away from places it has poisoned.
 >
 > But sometimes, the Vulture Priests fail.
 >
 > Robin, a young woman on the brink of initiation, lives with her family downstream of a Vulture Priest temple. Soon, warnings begin piling up. Her parents suffer miscarriage after miscarriage. Men die too young, children fail to come into the world, and a dead green-furred ray-cat appears on the side of a creek. When Robin’s mother dies giving birth to a severely mutated baby, it forces the family to admit that radiation has poisoned their land.
 >
 > Now Robin, her father Glassknapper, her father’s sibling Narluga, and her aunt Vervain must leave their homelands and travel across the world in search of answers.

The Fifth World is somewhere between a science fiction and fantasy setting, projecting the humanity that survives the [many disasters](https://thefifthworld.com/collapse) currently haunting today's world to create what they consider a paradise, rejecting the civilization that came before.

Note that this is a different situation than our usual project, because the book is currently only in a half-finished state, and is---as you might notice if you follow the URL above---no longer presented on *The Fifth World*'s website by default.

## What Works Well?

While I wish that the chapter could be something more dynamic than a term paper, the funerary rites tell us more about the world in this book than most of what we've seen.

Also, I'm going to complain about some of this in the next section, but this chapter finally starts to give characters other than Robin an inner life.  Glassknapper has something of a personality and even a history.

And it's *just* at the very end of the completed part of the book, but this novel finally has the makings of an actual plot, with goals other than trying to be somewhere else.

## What Works...Less Well?

Especially as someone who has participated in many of the same arguments that Glassknapper has with Granite, I feel the need to say that I'm *not* here for that variety of family drama.  In my notes while reading, I left a comment of "been there, done all of that, didn't write about it, because it was boring."  The arguments also land differently after millions of people worldwide died from COVID-19, an infection that makes funerary gatherings a bad idea.  And we're also now all well-versed, I think, in the argument that we've been "turned against" an abuser by the person who highlighted the abuse, because that's how authoritarians operate at every level.  I shouldn't dwell so much on just a few thousand words, here, but I've seen these arguments so many times that I wish that writers would just skip the "show, don't tell" recaps and give us whatever the final score is supposed to be, unless there's some innovation.

Likewise, Vervain gives us our second travelogue of the book.  Vervain's chapter also inexplicably springs a mass of family scandals on us with no warning.

Finally, while this isn't fair for a work in progress, it *is* a work in progress.  Despite the fact that we've covered a heftier word count in the past four weeks than many novels that we've read, this is only the novel's projected midpoint.  Worse, the midpoint is the first time that we're given any indication that we're following these four characters for some reason beyond getting their descriptions of the world.

## Opportunities

The *Fifth World* website has an entire page on [how to join](https://thefifthworld.com/about/membership) the community.

For the purposes of disclosure, I should mention that I do support the project through Patreon, but have not yet been able to access any of the community features.  I've been busy, and Godesky---the prime mover, so to speak, behind the world---has been busy, so we haven't been able to figure that out.

## What's Adaptable?

Other than the fact that the story seems to finally come together to point in a deliberate direction as the narrative comes to an end, I don't see anything in this section that we haven't seen before.  We're introduced to many locations, but they're all real places.

## Next

Next time, we'll read ~~the **Supertrans** webcomic~~ play **Dead Ascend**.  (On second look, I'm not convinced that the **Supertrans** comic has a public license.  It's short enough to be worth a read, but doesn't fit our project.)

While we wait for that, what does everybody else think about (this half of) the novel?

* * *

**Credits**:  The header image is **Children of Wormwood**'s cover, based on [* Vulture Priest with Raycat*](https://thefifthworld.com/art/giulianna-maria-lamanna/vulture-priest-with-raycat) by the author, released under the same license as the novel.
