---
layout: post
title: Developer Journal, Eugenio María de Hostos
date: 2022-01-10 06:42:05-0500
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/HostosyStudents.png
proofed: true
---

Today, many Puerto Rican communities celebrate Eugenio María de Hostos, "the Great Citizen of the Americas."  He was a vocal advocate for independent rule of former Spanish colonies, fought race and sex discrimination in South America, rebuilt secular educational systems in multiple countries, and taught throughout the Americas.

![De Hostos and some students](/blog/assets/HostosyStudents.png "¡Oh Capitán! ¡Mi capitán!")

On to my work for the week.

## Ham Newsletter

After running into some issues generating the December newsletter, [Ham Newsletter](https://github.com/jcolag/ham-newsletter) now uses a simpler syntax to avoid potential errors.

## Entropy Arbitrage

The [blog's code](https://github.com/jcolag/entropy-arbitrage-code) now finally generates the JSON file with post titles matched to URLs, which **Ham Newsletter** uses.  I have also cleaned up the explanation of when the newsletter goes out, in the slide-out panel to the right.

 > Each issue of the newsletter is released on the Saturday of the Sunday-to-Saturday week including the last day of the month.

It's still slightly clunky, but it's much better than (paraphrasing) "the first Saturday of the month, unless the month ends on a Saturday, in which case it's the last day of the month."

## Pull Requests

I merged an automated pull request for [**Chroma Schema**](https://github.com/jcolag/chroma-schemer) bumping a library version.

## Dash

While not a new project, after needing to reconstruct some pieces because of my assorted laptop woes, I finally decided to publish my "morning dashboard" script [**Dash**](https://github.com/jcolag/dash).  The code hasn't gone out yet, but the repository is waiting for it, probably today.

Some of this will be old code, since I've used it for years, but one of the reasons that I haven't published it before now is that I constantly tweak it as I find small issues that annoy me or decide to add another tiny piece of information that I might want to see in the mornings.  Because of that, sometimes the files might not quite be synchronized, if code needs a specific new style or configuration option that I haven't finalized.

I've tried to keep the code relatively modular, at least.

## Next

I'll obviously finish up posting the current state of **Dash** and may extend it once or twice.  I also still have pull requests to merge.

* * *

**Credits**:  The header image is [Hostosy Students](https://commons.wikimedia.org/wiki/File:HostosyStudents.jpg) by an unknown photographer, long in the public domain.
