---
layout: post
title: Real Life in Star Trek, Bem part 2
date: 2022-01-13 17:38:08-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/3830119106_7351371907_o.png
offset: -41%
proofed: true
---

![Sculpted head with a lizard crown](/blog/assets/3830119106_7351371907_o.png "Not the Tam Paupa")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Tam Paupa

As I mentioned in previous weeks, I'm covering the individual stories in Foster's final *Star Trek Log* books as if they were meant as separate episodes.  This relaxes my schedule, makes it easier to identify the sources of cultural features in the series summary post, and doesn't overwhelm the posts.

Of course, *Tam Paupa* isn't Foster's title for the story---he doesn't name them beyond using *Bem* as the title for the whole book---but to have something to call it when it comes time to write up what we've learned watching **The Animated Series**, I went with the name of the episode's MacGuffin, parallel to naming the aired episode after its central character.

In short, the story---occurring after the aired episode---is that Starfleet tasks the *Enterprise* with aiding Ari bn Bem with a secret Pandronian mission to track the artifact, stolen by a rebel faction with an interest in disabling the *Enterprise*, because the object has a reputation for being what holds their society together.

## Foster Adaptation

We find this story in **Star Trek Log Nine**, its chapters following those covering [the main story]({% post_url 2022-01-06-bem %}).

 > "Not to delay," bn Bem advised him, his voice assuming a warning tone.  "Is best for all to remember the delicate nature of present negotiations between planet Pandro and the Federation, not to mention Pandro and Klingon Empire."

A recurring idea through the early parts of this story is that the Federation will basically do anything for Pandro---there's even some question about the *Enterprise*'s need to abide by Federation law and Starfleet regulations---because there's the vague threat of the Klingons gaining an ally.

 > "Oh, we couldn't possibly think of you that way," McCoy chirped in sarcastically.
 >
 > ...
 >
 > "I can imagine," McCoy said.  "My stomach does flip-flops just watching it."

McCoy spends some time venting his anger and sarcasm at the presence of aliens on his ship, again, then belly-aches about being on a planet where there are aliens.  I'm not even going to bother quoting the multiple points where he's utterly dismissive of scientific curiosity.  He's so exhausting...

 > "So would I, Captain," Spock agreed readily.  "Such a device, if it truly does what the commander says it does, could benefit others besides the Pandronians."

Spock's assessment of a foreign power is that their symbol of governmental power and societal cohesion should be...taken by the Federation for its own use, I guess.  To be fair, that's not exactly an atypical reaction from Spock.

What always really surprises me about these sorts of exchanges---expressing racist or colonial attitudes---aren't the comments themselves, but that nobody pushes back against them, suggesting that they're either shared or too common to bother confronting.

 > "Just a minute, sir," one of the crew said.  "Shouldn't we check out that overhead vent?"

Ah, it's been a *long* time since we've seen my favorite *Star Trek* trope:  The member of the crew who allows the problem to continue, by ignoring the most rudimentary evidence.  They then ignore the Pandronian ability to split into multiple pieces when they give it a clean bill of health, so even the backup was useless...

 > The source of the weapons---and probably the explanation for a great many unexplained occurrences---was to be found in the middle of the Pandronians:  one, two...three Klingons.

Since the beginning of the book, I've been ignoring references to how "primitive" Pandro is thought to be, and how implausible everybody finds it that the rebels have intercepted the *Enterprise*'s communications and had energy weapons.  This is obviously meant just to explain that gap.  However, it also raises additional questions, like whether the Federation is only interested in---all but obsessed with, as mentioned above---the planet, because the Klingons are interested.

An interesting oddity, here, is that the Klingon captain introduces himself as Kor, the same name as the Klingon leader in [*Errand of Mercy*]({% post_url 2020-07-09-mercy %}).  Presumably, he's not the same Kor, or there'd be no reason for him to identify himself to Kirk.

 > Spock gave up.  "Rousseauian philosophy carried to a dangerous extreme, Captain."

[Jean-Jacques Rousseau](https://en.wikipedia.org/wiki/Jean-Jacques_Rousseau) was a Swiss philosopher who proposed that---I'm dramatically oversimplifying, here, because you can read his writing for yourself, if this interests you---people are born free and lose that freedom through poorly constructed social contracts.  The only legitimate social contract (government), by this reasoning, was something democratic, where the people join their voices together to protect each other's freedoms.  So, Spock's assessment isn't quite correct, though it's understandable that either he (or Foster) would make the mistake, given how frequently anti-government types tend to invoke Rousseau.

 > "Talk about Frankenstein unbound," McCoy panted.

[**Frankenstein; or, The Modern Prometheus**](https://en.wikipedia.org/wiki/Frankenstein) is Mary Shelley's 1818 novel about a fictionalized [Percy Shelley](https://en.wikipedia.org/wiki/Percy_Bysshe_Shelley) bringing an enormous man to life and...well, emotionally abusing it.  I'll skip the pedantic thing where I point out that the monster wasn't given a name, and the title character is the scientist/alchemist.

The phrase "Frankenstein unbound" doesn't actually have much of a history, though, instead seeming to be coined (based on the excerpts available from Google NGram results) by then-contemporary science fiction author Brian Aldiss, with the release of his 1973 novel **Frankenstein Unbound**, where his character (Joe Bodenland) travels back in time from 2020 to meet Victor Frankenstein.

 > "I was just thinking, Jim.  The Pandronians, according to Commander bn Bem, might be able to handle this attack with their own weapons.  All they need is a sufficient supply of the dissolution drug.  I've been producing drugs in large quantity all my life.  I don't see why the *Enterprise*'s organic synthesizers couldn't turn out all the drug the Pandronians need."

This seems to confirm the idea that the *Enterprise* manufactures drugs as needed based on formulas with trade names---I originally raised the idea when discussing [*Requiem for Methuselah*]({% post_url 2021-06-24-methuselah %}).  Oddly, since there shouldn't be much reason for McCoy to manufacture drugs at scale on the *Enterprise* or in his life as a doctor, this might also confirm my off-the-wall theory from [*The Infinite Vulcan*]({% post_url 2021-09-30-infinite %}) that the McCoy family might be in the pharmaceutical business.

 > "If you are thinking, Captain," the first officer declared, "of changing the path of these creatures the way we did the dranzer stampede on Ribal Two, I don't believe it will work.  The situation here is not analogous.  We are dealing with only a few colossal creatures instead of millions of smaller ones."

Other than being a (seemingly rare) Arabic boy's name, I can't find a source for "Ribal."  More interestingly, unless this refers to some embellishment to be found in **Star Trek Log Six** or **Star Trek Log Seven**, it's odd that this relatively short novel would center an adventure in this discussion and not add it as a chapter.

 > "With pleasure," Scott replied.  "A more sour and fanatical bunch I've never encountered.  It's a good thing Uhura was the one who interviewed them.  I dinna think I would have been quite so gentle."

This is the ship's chief engineer telling his boss that he would have jumped at the opportunity to torture an alien criminal for information.

## Conclusions

We get slightly inaccurate references to Jean-Jacques Rousseau and the writing of Mary Shelley (or Brian Aldiss), in this episode, suggesting that they are still popular.

This story also seems to confirm that the *Enterprise* produces its own drugs based on licensed recipes, rather than carrying stockpiles.

### The Bad

The international politics in this story are troubling, in that the world in question doesn't seem like it would be of interest to the Federation, except to the extent that an alliance would harm the Klingons, who clearly *do* have an interest.

McCoy continues to spout racist comments to whoever will listen, to no reaction.  Spock continues to suggest that alien cultures be used as resources to make the Federation stronger.  Scott openly talks about how much he'd like to injure a prisoner.

For the first time in a while, the crew overlooks obvious issues, as if they don't care about their lives, let alone their jobs.

## Next

Next up, the *Enterprise*'s agent demands more speaking parts, in *The Practical Joker*.

## Raffle

As mentioned when discussing *The Slaver Weapon*, I don't really have a use for the two Foster adaptations that I bought.  I don't own them as part of a collection, and they're not great episodes, so the odds that I'll revisit them or display them are extremely low.

Because of that, I have decided to take the excuse to experiment with self-promotion and raffle off the two paperback books.  They defy the low expectations that I had based on the seller's own assessment in that they're whole and completely readable, but they're still definitely reading copies---covers are bent and cracked, the pages of another curl---and not showpieces.

If you'd like one of the two books, sign up for a monthly membership of any amount on [my Buy Me a Coffee page](https://www.buymeacoffee.com/jcolag).  When I publish my summary post for all the original cast content---probably sometime in April or early May 2022, giving people plenty of time to learn about the raffle and make a decision, because I understand that money can be tight, and not everyone reads these posts immediately---I'll randomly choose a member for each book (weighted by number of months donated) and work with you to make sure that your book winds up on your doorstep, no matter where that doorstep happens to be in the world, along with a handwritten note, if you want to see my terrible handwriting.

Nobody's going to offend me if they don't contribute at all.  Nobody's going to offend me if they contribute for just one month and then cancel.  This is an experiment, and the only wrong outcome is (honestly) that I keep the books that can go to a better home.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Lizards make an awesome hat](https://www.flickr.com/photos/quinnanya/3830119106/) by the [Quinn Dombrowski](https://www.flickr.com/photos/quinnanya/), made available under the terms of a [Creative Commons Attribution Share-Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) License.
