---
layout: post
title: Free Culture Book Club — Dead Ascend
date: 2022-01-15 07:09:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing the Dead Ascend game
thumbnail: /blog/assets/dead-ascend-screenshot.png
offset: -26%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) plays **Dead Ascend**.  I apologize for those people expecting to read **Supertrans**, and will explain the sudden change in direction in the introduction below.

![Screenshot of the game](/blog/assets/dead-ascend-screenshot.png "A storeroom with art on the walls?  Sure, let's assume that's what it is...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Dead Ascend**
 * Location:  <https://blackgrain.dk/games/deadascend/>
 * Released:  2016, latest release in 2021
 * License:  MIT
 * Creator:  [Lars Pontoppidan](https://github.com/Larpon) and [Black Grain Games](https://blackgrain.dk/games/)
 * Medium:  2D Adventure Game
 * Length:  Approximately thirty minutes
 * Content Advisories:  Cartoon blood and gore, zombies, sparks, one action scene at the end of the game including mandatory gunfire

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Dead Ascend

Here's a lightly edited combination of the game's two blurbs, typos.  Both share the first line, but all three lines fit together.

 > A horde of zombies has chased you to the old radio tower.
 >
 > All hope seems lost --- but the entrance door to the tower is open...
 >
 > Your only chance is to ascend up through the tower --- solving a host of puzzles on your way to your rescue.

It's a short puzzle-based adventure game, in other words, where your goal is to contact your fellow survivors.

### Wait, What Happened to Supertrans?

As mentioned [last week]({% post_url 2022-01-08-wormwood-4 %}), my original plan was to present the [**Supertrans**](http://supertrans.thecomicseries.com/) comic this week.  However, when I actually read the announcement that the work would be "open source" with credit, it increasingly looked like the idea was to allow people to use the *character* of Supertrans, but not the underlying work.  So, I can't really present it as Free Culture.

I'm sorry about that.  Representation of gender and sexual minorities in Free Culture works has been fairly miserable, so I was looking forward to spotlighting it, but there's not quite anything for me to spotlight.  If that changes in the future, I'll give it another shot.

## What Works Well?

The game's art and sound design are all consistent.  This doesn't sound like a huge compliment, but I've noticed that it's too easy for game creators to use assets from different sources, producing games with no real aesthetic.  By contrast, this presents a consistent vision for the world.

Similarly, the puzzles all make a certain kind of sense, with the more obscure solutions having clues supplied elsewhere in the game.  Granted, some solutions are *silly* in a game that presents itself as relatively serious---for obvious examples, the codes for the door and the presence of the note explaining where to get electricity almost seem to have fallen out of another game---but that's fine, given the length.

In the single action-oriented scene, it's probably for the best that timing and reflexes aren't really required.  I don't know *what* is required---I'll talk about that later---but said player doesn't need to be the equivalent of a sharpshooter to survive.  More to the point, the character isn't in any actual danger of harm.

Finally, the game knows what it wants to accomplish and does it.  There's no exploring dozens of rooms to make sure that you didn't miss anything.  There aren't any dialogue trees that slow the game down without providing any real atmosphere.  The puzzles also seem to be forgiving, in case you feel like experimenting.

## What Works...Less Well?

While it's nice to see a game completely focused on a streamlined story, there also isn't much story to it.  There's more information about the world in the *blurb* than there is anywhere in the game itself.  We don't know who the character is, what city this is supposed to represent, what "the old radio tower" was for, or why the tower appears to have been sabotaged in ways that mostly only caused superficial damage.

Similarly, as I hinted before, some puzzles feel unmotivated, like needing to pick up a bunch of near-identical pieces of ladder, then drop them---partly ordered---to actually *build* the ladder.  It's tedious, and I imagine difficult for people with poor motor coordination.

More than that, though, several puzzles also have "hints" so explicit---sitting around inside the game, where the player might find them before the puzzles---that they stop being puzzles.  The analysis falls out of the task, and gets replaced by following instructions.  It's great that the player isn't going to be stuck for long, but it's still an awkward way to ensure that.

The consistency also suddenly falls apart at the end of the game, when the puzzle game suddenly requires the player to shoot some number of zombies---I can't figure out what the criteria are, just that I don't see messages indicating progress until there are zombies with big holes in them---before the game will finish.

## Opportunities

If you follow the links around from the game's main page, you'll find the [GitHub <i class="fab fa-github"></i> repository](https://github.com/Larpon/DeadAscend).  Development seems to have stopped, but that may be more about people bringing issues or pull requests than about the creator's interests.

From the GitHub page, you can find the [Itch.io <i class="fab fa-itch-io"></i> page](https://github.com/Larpon/DeadAscend), where you can pay what you want---yes, including nothing---for a pre-built version of the game that isn't a phone/tablet app.

## What's Adaptable?

I don't see anything with enough specificity that it could be extracted to another work and still be clearly from **Dead Ascend**.  As mentioned, nothing has a name or other identifier, so even the most distinctive aspect of the game---probably the zombie hamster---would only look like a similar idea, if transplanted to another project.

## Next

Next time, we'll read *For the Fragile Muses*, a short story by D. Jason Fleming.

It's not a novel, you say?  No, it's not.  On my list, I have four novels left.  One of them appears to be the sort of parody that is "funny" because it mentions things from famous works of science fiction and/or contemporary politics, with the names changed.  The other three range in length from one hundred to two hundred *thousand* words.  I was going to just try to push my way through them, but stretching them out for months isn't going to be interesting enough for readers, and rushing them will be both too much of a strain on me and unfair to the authors.  Most likely, I'll sample the books at some point to get a sense of whether they're worth reading, and then either read them a little at a time with a single post or reject them outright and mention them in a single "things I won't bother to discuss" post.

Meanwhile, I have about six projects left to cover, ignoring the four novels and any projects related to something that we've already seen.  So, this seems like a good time for a ***plea for recommendations***.  If you're aware of any works of fiction released under a Free Culture license that I haven't covered, I'm willing to at least consider it.  Otherwise, we'll end winter by circling back to look at projects that have some connection to something that we've previously covered, which probably won't be a bad thing, but personally, I'd rather look at a wider range of creators.  And yes, as always, it's fine if you present your own work, as long as it's under a license compatible with this blog.

While we wait for that, what does everybody else think about **Dead Ascend**?

* * *

**Credits**:  The header image is a screenshot of **Dead Ascend**, stored in the repository, and so released under the same MIT license as the game.
