---
layout: post
title: Real Life in Star Trek, The Practical Joker
date: 2022-01-20 17:52:04-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/265229897_38bf7bb9b5_o.png
proofed: true
---

![Cress growing out of a keyboard](/blog/assets/265229897_38bf7bb9b5_o.png "A far more sophisticated prank than anything seen in the episode, sadly")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Practical Joker

As episodes go, we're probably not getting much out of this.  Even enjoyment seems like a stretch, and it's tough to imagine what audience this was written for.

 > **MCCOY**: What coincidence? We used to pull stunts like this in medical school with trick glasses. Don't look now, but we've got a practical joker in our midst.

Somehow, I'm not surprised that McCoy spent his education playing pranks on large groups.

 > **SCOTT**: 'Twas probably a minor slip-up of the food synthesizers. I'll check it out after lunch.

This episode, seemingly just for the visual gag, introduces idea that food aboard the *Enterprise* is manufactured at some low-level, contradicting episodes that have mentioned cooking.

 > **SCOTT**: Go ahead and laugh. Big joke. I'll bet you two are responsible for this, ay?

Scott, of course, immediately accuses and threatens his non-human colleagues for whatever happens to be wrong.

 > **KIRK**: Of course. That laugh, it's the voice of our main computer.

Majel Barrett's voice has been used for the *Enterprise* computer's voice previously in [*Tomorrow Is Yesterday*]({% post_url 2020-05-21-tmrw %}) and on the starbase in [*Court Martial*]({% post_url 2020-05-28-court %}).  As I mentioned then, Barrett would continue to portray computer voices in the franchise almost until her death.

 > **UHURA**: Good, the Rec Room is unoccupied. At least we can enjoy our off-hour without worrying about practical jokes.
 >
 > ...
 >
 > **MCCOY**: It was probably just one of the audio tapes rewinding. Come on, there's lots more to see.
 >
 > ...
 >
 > **UHURA**: Look, this is still a room, no matter how it appears. If we can travel long enough in one direction, we're bound to reach a wall. Then we can feel our way to an exit.

The recreation room is new to the franchise, apparently a primitive way of immersing people in illusory environments.  Unfortunately, as most readers are probably already aware, advanced versions of this become central to the franchise, as if we come to a show to watch the actors in a *different* show...

## Foster Adaptation

We find the adaptation for this episode as the second story in **Star Trek Log Six**.

 > McCoy allowed himself a smile.  "Oh, don't be so stiff about it, Spock.  Besides, it can only worsen your condition.  I'll remove the additive I put in your supplements immediately, and your primitive condition will vanish in a couple of days.  In exchange, we won't hear anything more about my performance as ship's doctor...will we?"

Wow.  Where do I even start...?

As we discovered in the story that I referred to as [*Killkenny Caitians*]({% post_url 2021-11-25-slaver-2 %}), at least Starfleet and various worlds, and possibly the entire Federation, drugs the food supply, for social engineering reasons.  This is a reminder of that.

However, this is also a case where that policy is being abused by a trusted authority, with no consequences.  McCoy is openly admitting that he started drugging Spock, due to a comment that he'll make in the book's previous story, which we'll cover next week.

That's not all, though.  McCoy has chosen to drug Spock against his will *not* just out of petty revenge---that would be bad, but could also be written off as a joke in keeping with the theme of the episode---but for the explicit purposes of [extortion](https://en.wikipedia.org/wiki/Extortion).  That is, McCoy has done this to prove that he can harm Spock without consequences, and will continue to do so unless Spock stops ratting out his shoddy work to the boss.

And sure, this is only an adaptation of a lousy episode of a series that both Paramount and fans dismissed for decades.  However, this is also the same doctor who has admitted to [spying on]({% post_url 2020-04-23-leave %}) and [physically abusing]({% post_url 2020-10-22-friday %}) patients, among other things.  Maybe it's not so far-fetched.

 > "Something you might be interested in---here's the molecular schematic I had to design to produce the proper results.  Took a neat little bit of organic doodling, I can tell you.  Vulcans have so many antibodies in their blood it's almost impossible to find something to penetrate all those generations of acquired defenses."

Sorry, this is "part four" of our issue.  This "joke" involved bioengineering a weapon that would be ideal for genocide.  In episodes like [Journey to Babel]({% post_url 2020-10-15-babel %}), you might remember that McCoy insisted that Vulcan biology was too complicated for him to be able to do be helpful.  Enabling mass murder, though, he can make the time.

 > "By the Thane of Comorron!" came a furious voice.  The burr was unmistakable.  Scott had reached Engineering and, when he'd overheard Spock's pronouncement, had yelled through the line Kirk had left open.  "A cold-blooded ambush!  That's going a bit far, even for the Romulans.  Let's give the cowards a fight they won't forget!"
 >
 > ...
 >
 > "Discretion is the better part of valor, sir?  I've always felt that was a bit of a contradiction in terms."

I undid the shoddy dialect, here, because it's more important for our purposes that Scott felt no qualms about screaming on an open channel that the Federation should rush to war.  And he talks back when told that he's wrong.

Interestingly, his reference doesn't make much sense in our history.  A [thane](https://en.wikipedia.org/wiki/Thane_%28Scotland%29), as most people probably already know, is a kind of Scottish royal official.  Comorron, however, appears to be a location in the [Comoros](https://en.wikipedia.org/wiki/Comoros), which doesn't have any historical link to Scotland that I can find.

As the story progresses, Foster cites [*Once upon a Planet*]({% post_url 2021-10-14-once-upon %}) as the inspiration for the Rec Room.

 > "I see it now," Sulu agreed excitedly.  "It looks like one of the old Federation dreadnoughts---the class that was never built because all that weaponry was never needed."

This is another indication of something we've talked about throughout the series, that Federation society has changed in recent memory.  It appears to have occurred quickly enough that massive warships bristling with weapons were thoroughly designed, but never completed production.

 > "What would you think of a Vulcan who displayed a desire for revenge, Spock?"
 >
 > "Why, we would try to cure him of his madn---I see, Captain.  Your point is well taken.  And I confess I have no alternative explanation for the computer's present actions."  His gaze returned to the sensor image of the drifting cruisers.

This is probably minor in the grand scheme, but it's worth noting that---despite how we've been told repeatedly that Vulcans practice retributive justice on a personal level...which is basically the definition of revenge---Vulcans consider the *desire* for revenge to be a mental illness.

## Conclusions

This episode is probably most notable for the technologies that it introduces for the sake of a joke.  Specifically, the *Enterprise* now has food synthesizers and a holographic recreation room that can simulate any environment.  The latter might be based on lessons learned from analyzing the technology found on "the Shore Leave Planet."

We also get the vague sense that future history might include some strong connection between Scotland and Comoros.

### The Good

As has been mentioned when discussion prior episodes, the Federation appears to have had a serious change in political direction during the lifetimes of our main cast.  This includes abandoning plans for a fleet of destructive warships.

### The Bad

Pranks are (still?  again?) a part of work culture, and those pranks haven't changed substantially since the 1940s, by the look of things.

Scott's outburst at M'Ress and Arex highly suggests that non-humans are broadly considered to have loyalties incompatible with the Federation.  He also continues his belligerent tirades in publicly arguing with Kirk over whether to attack the Romulans.

Likewise, McCoy's exchange with Spock in the adaptation repeats the idea that the Federation drugs the food supply without the informed consent of consumers.  This adds the twists, however, that the drugs might be changed for personal benefit or even criminal enterprises, and that Starfleet resources can be put towards the creation of biological weapons of mass destruction.

Finally, we learn that Vulcans largely consider emotions to be mental illness to be purged, rather than a part of life that they choose to suppress.

## Next

Next up, Dr. McCoy is accused of genocide in *Albatross*, which...honestly, is it really out of character for him?

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Keyboard and Cress](https://www.flickr.com/photos/wetwebwork/265229897/) by [wetwebwork](https://www.flickr.com/photos/wetwebwork/), available under a [Creative Commons Attribution Share-Alike 2.0 Generic](http://creativecommons.org/licenses/by-sa/2.0/) License.
