---
layout: post
title: Tweets from 01/17 to 01/21
date: 2022-01-21 16:18:03-0500
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of January 17th, 2022
thumbnail: /blog/assets/CLM_14456_71r_detail.png
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:04 -- Mon 17 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1483077648586792963) [Dr. King Remained Hopeful. So Can We.](https://otherwords.org/dr-king-remained-hopeful-so-can-we/) from OtherWords

 > "It is not easy to describe a crisis so profound that it has caused the most powerful nation in the world to stagger in confusion and bewilderment."

I've talked about this before---probably repeatedly---but one of the most serious issues that I have with progressive movements is the weird fatalism.  World history is that the overwhelming majority of the world lived under authoritarian regimes.  Then, starting with a handful of writers talking in coffee shops, we've seen massive waves of revolutions and reforms that, in just three centuries, even the most dictatorial regime *pretends* to stand for its people, and most non-democratic regimes are either propped up with enormous natural resource reserves or barely survive longer than a decade.

And yet, every obstacle is treated as if it's insurmountable, because not all of our political leadership displays full-throated support for progressive causes.  But kings weren't interested in democracy.  Slaveholders weren't interested in abolition.  Despite his recent lionization, LBJ wasn't interested in civil rights.  Ronald Reagan didn't care about celebrating Dr. King.  Rather, people on the right side of history used their numbers to make change unavoidable; they didn't "stagger in confusion and bewilderment," as many seem to prefer to do today.

## 12:02 -- Mon 17 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1483122443875147783)

 > Anyone can hold the helm when the sea is calm.

{% cite Publilius Syrus %}

## 9:05 -- Tue 18 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1483440288538398723) [Google Had Secret Project to ‘Convince' Employees ‘That Unions Suck'](https://www.vice.com/en/article/v7d7j9/google-had-secret-project-to-convince-employees-that-unions-suck) from VICE Motherboard

 > Google fired the workers in 2019 after they organized against the company's contracts with immigration detention agencies.

Something that I've been trying to find a way to (reasonably) write about for a while, now, is that there's one massive remnant of our authoritarian past lurking in modern society:  Corporations.  While civil society around the world now at least *pretends* to listen to workers and consider their needs, corporations are run by leaders who are in charge because they were appointed by either corporate founders or the people who own the majority of the "kingdom."

And they behave like authoritarian leaders, living in fear of any sort of accountability, whether it's the equivalent of international law (regulations) or an internal civil society (unions).  They'll claim that any force for accountability in their culture will be bad for business, even when it's customers who demand that accountability.

## 12:04 -- Tue 18 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1483485334893522945)

 > The greatest difficulties lie where we are not looking for them.

{% cite Johann Wolfgang von Goethe %}

## 9:02 -- Wed 19 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1483801921249030154) [Legal abortion at state level cut non-white maternal deaths](https://www.futurity.org/state-abortion-laws-non-white-maternal-mortality-2680702-2/) from Futurity

 > "The larger effects for racial and ethnic minorities could be due to economic disadvantages. These groups may have had less financial ability to travel to states or other countries allowing abortions"...

Not to be too obvious in my accusations, here, but it's fairly clear that "non-white maternal deaths" is exactly why such a large percentage of politicians who enjoy the support of white supremacists also oppose abortion.

## 12:01 -- Wed 19 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1483846967809568768)

 > Dost thou desire that thine own heart should not suffer, redeem thou the sufferer from the bonds of misery.

{% cite Saadi Shīrāzī %}

## 9:03 -- Thu 20 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1484164560617619458) [Haiti's lead levels ‘a warning for other countries'](https://www.scidev.net/global/news/haitis-lead-levels-a-warning-for-other-countries/) from SciDev.Net

 > [Sources] are suspected to include gasoline, pans and cookware enameled with lead-containing compounds, and car batteries that have been improperly disposed of.

While this article poses the issue as one for developing countries, fifty years ago, lead was used in just about *everything* around the world.  The difference is that the wealthier areas of developed countries had the money and political support to remove the lead from their environment.

## 12:05 -- Thu 20 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1484210362203312129)

 > If a man says that it is right to give every one his due, and therefore thinks that injury is due from a just man to his enemies but kindness to his friends, he was not wise who said so.

{% cite Plato %}

## 9:01 -- Fri 21 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1484526444952756224) [Dictators Face Democratic Backlash, Says Human Rights Watch](https://www.voanews.com/a/dictators-face-democratic-backlash-says-human-rights-watch/6395628.html) from Voice of America

 > In Thailand, Myanmar and Sudan, in Uganda, Nicaragua, Cuba, Poland, many parts of the world, these outpourings of support for human rights, for democracy, and against autocratic rule.

Like I said above, autocracies can't stand up to the people.  In the end, without the support of the population, the economy collapses to a point where it can't be of any use to the ruling class.  You can't have a hierarchy in an organization where there's only a top level...

## 12:03 -- Fri 21 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1484572247239102465)

 > Lament not Fortune's mutability,
 >
 > And seize her fickle favors ere they flee;
 >
 > If others never mourned departed bliss,
 >
 > How should a turn of Fortune come to thee?

{% cite Omar Khayyām %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [How can ant and termite queens live so long?](https://knowablemagazine.org/article/living-world/2022/how-can-ant-and-termite-queens-live-so-long) from Knowable Magazine

 > Some species, it turns out, can tilt their investment in body maintenance and reproduction one way or the other, depending on circumstances.

It's not the most pressing news story in the world, and it makes a variety of uncomfortable assumptions about evolution, but the mechanisms described are still fairly interesting.

<i class="fas fa-square"></i> [Remembering Martin Luther King Jr.: 5 things I've learned curating the MLK Collection at Morehouse College](https://theconversation.com/remembering-martin-luther-king-jr-5-things-ive-learned-curating-the-mlk-collection-at-morehouse-college-174839) from The Conversation

 > King read voraciously across a wide range of topics, everything from "The Diary of Anne Frank" to "Candide."

I have nothing useful to say, here.  The article is just delightful.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
