---
layout: post
title: Free Culture Book Club — For the Fragile Muses...
date: 2022-01-22 07:09:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing For the Fragile Muses
thumbnail: /blog/assets/fragile-muses.png
offset: -26%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads *For the Fragile Muses...*

![For the Fragile Muses cover, a damaged piano with overlaid titles](/blog/assets/fragile-muses.png "Sometimes the ivories tickle back")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  *For the Fragile Muses...*
 * Location:  <https://www.seattlestar.net/2017/07/for-the-fragile-muses/>, among other places
 * Released:  Reports vary from 2012 to 2017
 * License:  CC-BY
 * Creator:  [D. Jason Fleming](https://blindslapstick.wordpress.com/)
 * Medium:  Short story
 * Length:  Approximately 2,500 words
 * Content Advisories:  Implied violence, non-consensual drug use, blackmail

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## For the Fragile Muses...

Here's blurb for the e-book version of the story.

 > Sometimes, the course of your life is set out firmly in your mind. Other times, it's set by the music you chance to hear in the middle of the night when you can't sleep. And other times...

And I'm going to keep my mouth shut and not get into the details on this one.  Go read it now, if you haven't already.  It's short enough to read in a sitting, and it's excellent.

## What Works Well?

The story of Jenny Wang is extraordinarily well done.  I don't really have anything to say about that.  I'm not speechless, but I'm fairly close.

Similarly, the plot twist turns this story from what could have been bland navel-gazing and reminiscing about some old classmate to what at least *could* be a much more adventurous story about someone protecting an entire community.  It's also a character concept that I don't think that I've ever seen before, though there are at least echoes in Zen from [**if then else**]({% post_url 2021-11-13-else %}).

Honestly, while I'll quibble about some issues below, it's hard to say anything about the story, because it flows quickly, feels like something that should have already existed, and has the enormous plot twist that fits so well.  So, while I talk a lot about the problems, the fact is, I'm utterly charmed by the story.

## What Works...Less Well?

While I love the premise of the story, and even a lot of the prose itself, it seems bizarre that we're being told the story of an Asian-American woman through...some self-absorbed white dude.  To be fair, we're never *told* that he's white.  But he starts his story talking about how he should've skipped college and worked his connections, because he has such a high IQ, and I assure you that nobody but white men talk like that.

More to the point, the story is really just listening to this guy talk.  Again, the concept is great, but one side of a conversation doesn't *necessarily* mean that the guy is the hero he thinks he is.  That is, because we never hear from Wang in her own words or actually see the "thought-criminal" do anything, it's almost as likely that this guy stalks musicians with a connection to his former friend and prevents them from getting deeper into the music industry, possibly violently.

## Opportunities

Fleming has published the story as an [e-book on Amazon <i class="fab fa-amazon"></i>](https://amzn.to/3FrDdFa), if you'd like to throw a dollar at him.  At his blog---linked above, though there haven't been any updates in a few years---he also discusses other projects, and the blog itself has been released under a Free Culture license.

## What's Adaptable?

We seem to have a college referred to as "Northern Ohio University."  I can't find a college or university by that name, so it's presumably original to the story, probably based on [Ohio Northern University](https://en.wikipedia.org/wiki/Ohio_Northern_University).  It's near Toledo and has a good reputation, though there are logistical problems, like the freshman dorms in North Quad being far from the main campus.

There's also the focus of the story, semi-famous pianist Genoa "Jenny" Wang.  She mentors younger musicians, including the Sisters of Adversity.

And then there's our protagonist, of course, though he never gets a name.  Whether he is exactly who he says he is or is thoroughly delusional is an open question, as I mentioned, but it's still a strong character concept either way.

## Next

Next week, we'll watch **Tex Montana Will Survive!**

While we wait for that, what does everybody else think about *For the Fragile Muses*?  I'm obviously more pleased about this than I have about any of our other works in recent memory.

* * *

**Credits**:  The header image is the [cover](https://www.deviantart.com/deejf/art/For-the-fragile-Muses-first-cover-650147531) of the e-book version of the story, by the author, released under the terms of the [Creative Commons Attribution 3.0 Unported](https://creativecommons.org/licenses/by/3.0/) license.
