---
layout: post
title: Real Life in Star Trek, Albatross
date: 2022-01-27 17:55:28-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Diomedea-epomophora-portrait-SE-Tasmania.png
proofed: true
---

![An albatross's head](/blog/assets/Diomedea-epomophora-portrait-SE-Tasmania.png "Southern Royal Albatross giving McCoy the stink-eye")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Albatross

Modern metaphorical references to the [albatross](https://en.wikipedia.org/wiki/Albatross) generally refers to legends of albatrosses being the souls of lost sailors and probably most notably [*The Rime of the Ancient Mariner*](https://en.wikipedia.org/wiki/The_Rime_of_the_Ancient_Mariner), where the title character shoots such a bird out of frustration, leading to bad luck for the crew.  The crew forces the mariner to wear the albatross around his neck, leading to [the idiom](https://en.wiktionary.org/wiki/albatross_around_one%27s_neck).

 > Captain's log, stardate 5275.6. Preparing to beam aboard the Enterprise, following the successful completion of delivery of medical supplies to the planet Dramia, in the remote Dramian star system.

Dramia is the name of various villages and businesses, but nothing that would have been relevant to the period strikes me as a likely reference, here.

It's also worth mentioning that this episode begins at the end of some hypothetical adventure, which is something that we haven't seen before.

 > **SCOTT**: Doctor McCoy arrested? For murder, Captain? Sir, if you want me and some of the men to beam down, just in case...

By this point in the franchise, it's clear that Scott just wants to kill aliens.

 > **DEMOS**: Your Doctor McCoy headed a mass inoculation program on Dramia II, nineteen years ago. When his force left, a massive plague struck the planet, killing most of its people.

The Federation, apparently, organizes global vaccine programs on non-Federation worlds, but doesn't follow up to find out what resulted.

 > **KIRK**: Of course I am. Bones harming other beings. You know better, Spock. I know better. Not Bones.

I mean...McCoy has threatened violence against patience and *does* have a history of dismissing the concerns of patients who happen to not be human.  In the adaptation of [*The Practical Joker*]({% post_url 2022-01-20-joker %}), he even took the time to craft a bioweapon targeting Vulcans.  This could have been a great episode to interrogate that idea, though it obviously wouldn't have fit into a half-hour Saturday morning cartoon.

It's possibly also worth pointing out that nobody seems to think that it's out of line for Kirk to accuse a sovereign government of having a corrupt judicial system, even though a Federation court granted the arrest warrant.

 > **SPOCK**: General Order Six has been activated?
 >
 > **SULU**: Yes, sir. If everyone on board has perished at the end of twenty-four hours, the ship will self-destruct in order to protect other beings from the disease on board.

Here's another of Starfleet's General Orders, this one requiring the destruction of a ship that loses all hands to a disease.  We were introduced to the concerns around a "plague ship" in [*Requiem for Methuselah*]({% post_url 2021-06-24-methuselah %}), but that episode mostly ignored the stakes.

 > **SPOCK**: I presume, Doctor, that you have a supply of live Saurian virus antibodies in your laboratory?

This is more on the technical side of things, but it sounds like Federation medicine is as likely to vaccinate people as to just skip the immune response and fill a patient with extracted antibodies.  Or maybe the writers just don't understand how diseases work...

 > **SPOCK**: Hippocrates would not have approved of lame excuses, Doctor.

[Hippocrates](https://en.wikipedia.org/wiki/Hippocrates) was an Ancient Greek physician who is often referred to as the Father of Medicine.

## Foster Adaptation

We find the adaptation for this episode as the first story in **Star Trek Log Six**.

 > Chief Engineer Montgomery Scott nodded as he pressed the switch on the makeshift control panel.  Sulu's dervishlike opponent, a man-shape given form and body by ionized gas held in a rigorously restricted force-field, disappeared---a solid-state djinn.

For reasons that I don't quite understand, Foster introduces this story with a fun action scene that also serves to introduce the technology used by the recreation room in *The Practical Joker*, but has nothing to do with the rest of the episode.

This passage might also be notable for the Arabic influence on how (implicitly) Scott thinks about the creation.  It doesn't remind him of the cult of [St. Andrew](https://en.wikipedia.org/wiki/St_Andrew) and [kelpies](https://en.wikipedia.org/wiki/Kelpie), but [dervishes](https://en.wikipedia.org/wiki/Dervish) and [jinn](https://en.wikipedia.org/wiki/Jinn).  It's not necessarily useful, but it strikes me as interesting.

Sulu also cuts his foot, which is mostly an opportunity to show off "organic clips" that bind the wound to heal, and then get absorbed by the patient's body.

 > "Not my superiors," Kirk shot back.  "Not in Starfleet.  This is a judicial order, issued by administrative authority."

This is extremely thin, but it gives us at least *some* sense of the Federation's judicial system and its relationship with Starfleet.

It's a long paragraph not worth quoting for one tiny piece of information, but the court mentions that, when McCoy was on Dramia II, he wasn't yet officially a doctor.  That's potentially another clue to his age, though I'm not familiar enough with the medical field to know when the "doctor" title gets formally bestowed.  Feel free to educate us all in the comments.

 > "One minute I'm fine, the next I can taste oblivion---it's the stimulants, Mr. Spock.  Uneven effect on the system, guesswork dosage...my body will pay for it in the end, I suppose.  What about...?"

We've seen since [*The Immunity Syndrome*]({% post_url 2020-12-10-immunity %}) that the Federation and Starfleet still use stimulants that come with dangerous side effects.

 > ...Doctor?  Who said he was a doctor?  He had fooled everyone long enough.

McCoy's "pity party" isn't particularly interesting, and this is obviously under extreme stress, but this might be the first time that the franchise has come close to talking about [impostor syndrome]({% post_url 2020-08-23-imposter %}).

 > Something basic was wrong with their approach.  Surely the Draymians had already exhausted this line of research.  A first-year medical student, now, with a mind unencumbered by years of precedent, might have seen a solution instantly.  But he, with a lifetime of statistics and experience crammed into his cranium, could not see through the muck of acquired knowledge.  Was he even capable of having an original idea anymore?

While the impostor syndrome issue is new to the franchise, McCoy objecting to knowledge and experience is not.  It's not exclusively his domain, but the doctor is often used as the vanguard of the Federation's anti-intellectual movement.  It's particularly odious in this situation, though, because inexperience often brings the *feeling* of originality, despite their solutions being utterly mundane.

 > "Doctor," Spock called, from where he was administering the serum, "are you certain that you are all right?"
 >
 > McCoy wiped moisture from his eyes.  "Doesn't anyone understand basic physiology around here!" he snarled.  I'm working hard and under stress, that's all."

Federation culture---or at least Starfleet's interpretation of it---hasn't accepted that crying is a reasonable response to being overwhelmed.

 > "Calm down, Bones," Kirk finally told him, working hard to stifle a smile.  "You know Spock---he's just trying to get your goat."
 >
 > "Goat," McCoy sputtered, "I'll give him my goat...with anthrax, yet!"  There was a wild look coming into his eyes.  "Jim, do you think Vulcans are subject to anthrax?  Do you think they're vulnerable to---"

This is the flip-side of where we came in on the adaptation for [*The Practical Joker*]({% post_url 2022-01-20-joker %}), and shows that McCoy's biological warfare was premeditated *and* he notified his boss about it.  For his part, Kirk blew it off as a joke.

## Conclusions

We get the briefest glimpse into the Federation's legal and *possibly* medical training regimes, though not enough to reasonably talk about.

### The Good

Starfleet officers are directed to destroy their ships with all hands aboard, in the event of a serious contagion, to avoid risking further populations.

### The Bad

The crew and Starfleet in general continue to allow Scott to be a violent racist.  Likewise, McCoy gets to keep at his anti-intellectual *and* violently racist activities.

While the Federation does provide hands-on emergency aid to non-Federation worlds---yay, them---but don't appear to have any follow-up process to verify that the help was useful or that no abuses were reported.

The Federation---or at least Starfleet---continues to use dangerous stimulants.

We get a sense that impostor syndrome is somewhat common, but people are expected to deal with their issues in silence.  Similarly, McCoy feels shame for crying in reaction to feeling overwhelmed by events.

## Next

Next week, we find out that non-European cultures are important...but not significant enough to provide a title, in *How Sharper Than a Serpent's Tooth*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Diomedea epomophora portrait — SE Tasmania](https://commons.wikimedia.org/wiki/File:Diomedea_epomophora_portrait_-_SE_Tasmania.jpg) by [JJ Harrison](https://www.jjharrison.com.au/), available under a [Creative Commons Attribution Share-Alike 3.0 Unported](https://creativecommons.org/licenses/by-sa/3.0/deed.en) License.
