---
layout: post
title: Tweets from 01/24 to 01/28
date: 2022-01-28 16:26:11-0500
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of January 24th, 2022
thumbnail: /blog/assets/CLM_14456_71r_detail.png
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:01 -- Mon 24 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1485613608633454595) [Women weavers in Assam weather the pandemic and climate change through community groups](https://globalvoices.org/2022/01/17/women-weavers-in-assam-weather-the-pandemic-and-climate-change-through-community-groups/) from Global Voices

 > Erratic rains, flash floods and erosion have chipped away at traditional livelihoods in the region, such as agriculture and fishing.

I try not to venerate mutual support networks like some people do, because I've found that variety of message resonates with people who want the services that governments provide, but also oppose government, because of that time that someone else got their way.  That falls prey to the thinking that governments need to get out of the way of our right to discriminate.  So, these stories are important as models of what we can do standing together, *but* they can't be seen as the entire story.

## 12:02 -- Mon 24 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1485659158808465409)

 > All things are difficult before they are easy.

{% cite Thomas Fuller %}

## 9:03 -- Tue 25 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1485976499769520131) [Building machines that work for everyone — how diversity of test subjects is a technology blind spot, and what to do about it](https://theconversation.com/building-machines-that-work-for-everyone-how-diversity-of-test-subjects-is-a-technology-blind-spot-and-what-to-do-about-it-174757) from The Conversation

 > It takes effort to bring in outside participants, and when they are used, they often reflect the majority population.

What's infuriating about this discussion is that we've already had it over the past century in **every other industry**.  Beyond the software industry, the problem has been that our world---[medicine](https://cen.acs.org/articles/96/i10/why-cant-the-drug-industry-solve-its-gender-diversity-problem.html/), [automobiles](https://www.consumerreports.org/car-safety/crash-test-bias-how-male-focused-testing-puts-female-drivers-at-risk/), [fashion](https://medium.com/verve-up/the-bewildering-and-sexist-history-of-womens-pockets-1edf3a98117), [air conditioning](https://www.psypost.org/2021/12/more-women-than-men-feel-uncomfortably-cold-at-the-office-and-its-impacting-their-work-performance-62284) (articles not checked for licenses for the sake of expediency), and other fields---was designed without taking women into account.  Software developers have grown up in that world and watched it change, but somehow never considered the possibility that only testing with white men could be a problem...

## 12:05 -- Tue 25 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1486022301946580995)

 > Much learning does not teach understanding.

{% cite Heraclitus %}

## 9:02 -- Wed 26 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1486338636220039168) [Tennessee Judge Who Illegally Jailed Children Plans to Retire, Will Not Seek Reelection](https://www.propublica.org/article/new-bill-seeks-to-remove-tennessee-judge-who-illegally-jailed-children#1243637) from ProPublica

 > ...Rutherford County’s juvenile jail instituted its own system, called a “filter system,” under which any child deemed a “TRUE threat” could be detained.

The fact that she's allowed to retire at all seems like it's a problem, but at least she'll be gone.

## 12:04 -- Wed 26 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1486384437956861961)

 > I believe that truth is the glue that holds government together , not only our government but civilization itself. That bond, though strained, is unbroken at home and abroad.

{% cite Gerald R. Ford %}

## 9:05 -- Thu 27 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1486701779060506626) [Permission to recover](https://wellcomecollection.org/articles/YdRvFhAAAIAW505p) from Wellcome Collection

 > By the Victorian era it was proclaimed that charity began at home, but at the same time an anxiety took root that generosity bred idleness and corruption.

This is a massive problem in schools, businesses, and even our personal lives.  It's often considered a moral failing to be sick or injured.  But even if something happens, it's a moral failing to put in the time to be less ill.  But even if we can be guilted to take care of an illness on the basis that it cares for other people, it's *also* a moral failing to need any time between not being in danger and being capable again.  It needs to end.

## 12:01 -- Thu 27 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1486746070726107137)

 > Natural abilities are like natural plants; they need pruning by study.

{% cite Francis Bacon %}

## 9:04 -- Fri 28 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1487063915246678022) [Brazilian Samba Singer Elza Soares Dies at 91](https://www.voanews.com/a/brazilian-samba-singer-elza-soares-dies-at-91/6406446.html) from Voice of America

 > She became a fierce champion of Black feminism and an outspoken voice against violence against women.

I wasn't aware of Soares before now, and that's a real shame.

## 12:03 -- Fri 28 January 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1487108961924964353)

 > Peace at home is peace in the country. Peace in the country is peace in the world.

{% cite Mustafa Kemal Ataturk %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [ARPA could better fight racial wealth inequality](https://www.futurity.org/arpa-racial-wealth-inequality-2685442-2/) from Futurity

 > The bulk of the stimulus measure focused on redistribution through the tax system, which does not incorporate racism and other dimensions of social inequity into its notions of fairness, Maynard writes. To this day, the IRS does not collect racial data on taxpayers.

A massive problem for equality in society is that racial categories are social categories created by racists, and those racists and their successors used those categories to arrange society in biased ways.  It's tempting to discard those categories---it's the entire premise by quoting Martin Luther King's "dream" as just the part where we ignore that he's Black---but we can't undo the damage to society without acknowledging those categories.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
