---
layout: post
title: Real Life in Star Trek, How Sharper Than a Serpent's Tooth
date: 2022-02-03 17:58:28-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Quetzalcoatl-telleriano.png
offset: -16%
proofed: true
---

![Feathered Serpent](/blog/assets/Quetzalcoatl-telleriano.png "Even serpent gods get hungry, sometimes...")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## How Sharper Than a Serpent's Tooth

The good news is that we finally have an episode that recognizes the existence of non-European cultures.  The bad news is that they're treated as   interchangeable, and people only know about them, because an officer of Native American descent happens to be available to talk about an *unrelated* Mesoamerican civilization.

 > **KIRK**: Reduce speed to warp factor two, Mister Walking Bear.

Unless there has been an extra lurking about that nobody has noticed, this is our first Native American member of the crew, and the first Native American character who isn't a weird anachronism from [*The Paradise Syndrome*]({% post_url 2021-03-04-syndrome %}).  Probably most notably, they've opted not to try to find an "exotic" coloration for his skin.

 > **BEAR**: I recognize it. Kukulkan.

[Kukulkan](https://en.wikipedia.org/wiki/Kukulkan) was a serpent deity worshiped around the [Yucatán](https://en.wikipedia.org/wiki/Yucat%C3%A1n_Peninsula) prior to the arrival of the Spanish.  We don't know much about his specific role, but the similarity to deities like [Qʼuqʼumatz](https://en.wikipedia.org/wiki/Q%CA%BCuq%CA%BCumatz) and [Quetzalcoatl](https://en.wikipedia.org/wiki/Quetzalcoatl) allowed for a relative social leveling across the Americas, including trade and communication.

Also, is his name "Bear, Walking"?  I have no idea.  I'm guessing that the writers didn't, either.

 > **KIRK**: Then we could be dealing with the basis of all those legends. A space traveler who visited Earth in primitive times.

While I've repeatedly pointed out that the series has an extremely loose continuity, it's a shame that nobody even *mentions* meeting Apollo in [*Who Mourns for Adonais?*]({% post_url 2020-08-20-mourn %}) or at least [*Plato's Stepchildren*]({% post_url 2021-04-22-plato %}).  Not only would that provide some continued sense that this is an ongoing series with characters who know what we know about their universe, but it would also mute the awkward "non-white civilizations got all their good ideas from aliens" trope if there had been some recognition that Ancient Greece was subject to manipulations by *two* groups of aliens, one with powers similar to that of Kukulkan.

 > **MCCOY**: You don't deserve it, Yeoman, but you're getting a few day's bed rest.

McCoy suggesting that rest needs to be earned, rather than it being a literal necessity of life is pretty much on-brand for him.

 > **SCOTT**: And us without a single phaser or communicator.

It amazes me how often Scott hints or openly states that he wants to murder aliens, but he maintains a jovial and avuncular image among fans.

 > **SPOCK**: Lieutenant Uhura, you are supposed to be monitoring the alien vessel. Our first priority is to free the Enterprise and ourselves. Return to your duties.

Not only do I think that Spock has once again crossed a line, but the animation shows Uhura in a way that suggests that she had to stifle an angry response.

 > **KIRK**: Kukulkan must have visited several ancient peoples on Earth. But each one used only parts of his knowledge to build their cultures.

While their are---as the episode points out---elements of other cultures, like the [paifang](https://en.wikipedia.org/wiki/Paifang) probably most recognizable to American viewers as "entrances" to Chinatown in various cities, the city seems to be based mostly on [Chichen Itza](https://en.wikipedia.org/wiki/Chichen_Itza).

 > **SCOTT**: I could never be proud of putting wee beasties in cages.
 >
 > ...
 >
 > **MCCOY**: Contented? Cramped in these tiny cages?

This seems to imply that zoos and other artificial animal habitats aren't something that's common enough in the Federation for average people to have even heard of the idea.

 > **MCCOY**: Good heavens. This is a Capellan power-cat. No one's ever been able to keep one alive.

[Capella](https://en.wikipedia.org/wiki/Capella) is central to [*Friday's Child*]({% post_url 2020-10-22-friday %}), and so is discussed more heavily there.

 > **KIRK**: You did, long ago, when it was needed most. Our people were children then. Kukulkan, we've grown up now. We don't need you anymore.

While we've seen the *Enterprise* crew essentially pillage a society's records in episodes like [*For the World Is Hollow, and I Have Touched the Sky*]({% post_url 2021-04-08-hollow %}) and act indifferent to a civilization's knowledge in episodes like [*All Our Yesterdays*]({% post_url 2021-07-22-yesterday %}), this is the first time that I can remember, where the crew basically tells a wise alien being to go away.

 > **SPOCK**: Not legends, Doctor. Fact. Vulcan was visited by alien beings. They left much wiser.

Somehow, I'm not surprised that the Vulcans have a myth that ancient aliens visited their ancestors---at a time when they have been described as violent and belligerent---and gave them a high five for being so smart.

 > **MCCOY**: I think I know how he felt, Jim. There's a line from Shakespeare.
 >
 > **KIRK**: Yes, Bones, I remember it. How sharper than a serpent's tooth it is to have a thankless child.

This is Act I, Scene IV of [**King Lear**](https://en.wikipedia.org/wiki/King_Lear), to be precise.

## Foster Adaptation

We find the adaptation for this episode as the third story in **Star Trek Log Six**.  This is the *one* story that I would have been happy to see extended into a full-length novel, but I guess that wasn't to be.

 > The network of detector drones and interwoven patrols which guarded the Federation home worlds, in industrial and population centers, was as thorough and as efficient as that highly advanced multiracial civilization could make it.  It was designed to protect and defend against even a surprise Klingon attack in force.

This may be more evidence that the culture in the Federation has been changing, because we rarely see much evidence that security is a high priority.  Although I also find it telling that this security system focuses on money, basically:  If your planet isn't selling things of housing huge populations, you're on your own.

 > No one could be sure, but the probe executed such extreme changes of direction at such incredible velocities that it seemed certain it was uninhabited.  Also, it went about its business with supreme indifference to all attempts at contact.  When all such methods were exhausted, and the probe continued to refuse repeated warnings to steer clear of Federation worlds, the Federation council reluctantly decided to destroy the interloper.  This decision was modified by the science councilor to include some initial attempt to capture the craft.  The Federation engineering division desired at least a look at those remarkable engines.

If you prefer the technical analysis, the description of how scientists conclude that the craft has no crew strongly suggests that all the propulsion technologies that we've seen are still subject to inertia.

On the political side, we see that the Federation is managed by a lowercase-c council.  This body has the authority to issue defensive edicts, and appears to represent the population by discipline/career, rather than their identity, almost suggesting a corporate structure with "divisions" based on expertise.  It also appears that certain members of the council have an inherent ability to overrule the rest of the council.

 > He began running his speech over in his head.  He would discourse on the futility of the entire expedition and add some appropriate thoughts about the power wielded by a few panicked bureaucrats.  Above all, this expedition was proving to be a sinful waste of ship's power and crewpower.

Here's a reminder of the tension between Starfleet and the civilian government, the former thinking of the latter is emotional bureaucrats.

 > His accent was faint, but the long black hair and rich rust color marked him as an Amerind of the North American Southwest.  Kirk struggled to recall an early academy seminar in Basic Ethnics.

Well, this is exhausting.  The first character where we're introduced to someone, where Foster take a moment to mention an accent or hairstyle, just *happens* to be a person of color.  More, Starfleet apparently teaches its officers "race science," treating race as an empirical biological category, rather than literally just an excuse to oppress people.

Compare this to Walking Bear's introduction in the episode, where he's just a member of the crew with a realistic skin color and no attempt to make him look exotic.

 > "You have to know, Captain, that I was an example of an almost extinct Terran subspecies...the orphan.  So I'm rather more interested in my own history than most people.  In the course of pursuing my own past, I've also had occasion to study the history of many earlier Earth cultures.  Now the image assumed by that ship out there," he gestured at the screen, "bears a powerful resemblance to a god in the ancient Aztec legends---Kukulkan.  The variance is minimal...shockingly so."

I want to know more about this alleged extinction of orphans.  Do parents just...not die?  Has the life expectancy crashed, so that the current generation is likely to die before its parents?  Are children expected to follow their dead parents into the cremation chamber?  Are family relationships loose enough that fostering or adoption is enough to erase the trauma of losing parents?  As far as I know, the only real alternative to becoming an orphan is death...which I guess would explain extinction.

 > "*Hmmm*?"  Uhura snapped out of her daydream.  "Sorry, Captain.  When I was a little girl, my grandmother used to tell me all the old handed-down fairy tales.  Some of the stories revolved around the exploits of a god called Myoka Mbowe.  It translates roughly from the Swahili as *winged snake*."

Not only can I not find any evidence of a Myoka Mbowe that doesn't point directly back to this adaptation---suggesting that African subcultures learn about ancient Mesoamerica, but the rest of the world does not---but this also doesn't appear to be a valid translation.  The closest that I can find is *nyoka mwenye mabawa*, which has some similar phonetic elements, but was definitely transcribed wrong somewhere along the way.

 > "That may be so, Captain, but I'd settle for a nice, ineffective laser cannon all the same.  Purely as a psychological prop, of course."

Look, I can't help it if the most insightful thing that Scott has said was effectively an admission that his obsession with violence and rage against non-humans (and women) is rooted in a need to wield a surrogate phallus as overcompensation for a perceived deficiency.  They're *his* words, not mine...

 > They had been exquisitely rendered by a careful, expert hand, he would have said, had he not seen the entire city raised from---*not the dust, Kirk*, he warned himself.  *Don't get biblical---you've encountered races with matter-manipulation abilities before*.

It's been a while since we've muddied the waters of religion in the Federation, and this is...clearly not helpful.  There's something of Christian mythology that apparently resonates in Kirk, but he's also dismissive of it.

Incidentally, I'm not going to bother to quote it, but Foster does a surprisingly good job of making the simulated city feel like an amalgamation of all world cultures, rather than the Aztec pyramids with Egyptian hieroglyphics and some Chinese flourishes that we see in the episode.

 > "Very impressive, if a bit theatrical," McCoy commented phlegmatically.  He'd discovered long ago that no matter how powerful or malign an adversary, if one regarded it merely as an anatomical problem to be mentally dissected, the commoner fears could be conveniently laid aside.

First Scott, and now McCoy is admitting---to himself, but baby steps...---that his antagonism towards non-humans stems from a fear of their power.

 > "What a system!"  McCoy murmured in admiration.  "That hypo had enough mynoquintistrycnite in it to knock out a herd of hippos."

As usual, the drug doesn't fit any of the generic drug name stems.

 > "We'd be fools if we didn't learn from our own history," McCoy began.  "Those minds you admit aren't so inferior to yours...we've been using them since you last visited us.  Don't let your probe's tales of warships and arms convince you we're about to embark on a Galaxywide war of extermination.  We've been working to bring about a multiracial civilization in which everyone can live in peace with his neighbors.  We've already accomplished this within our own Federation."  He grinned.  "A few persistent throwbacks like the Klingons and Romulans will come around, in time."

McCoy tries to sell a great vision, sure, but it's undermined a bit by needing to introduce it with "hey, ignore the stockpiles of weapons and the massive warships that you saw."  His own behavior also shows that he's one of those throwbacks, but that doesn't mean that he doesn't want the same future...

## Conclusions

This episode brings a sense of the Federation's governance by a council apparently representing various disciplines.

### The Good

Caging animals is seen as cruel enough as to be alien to everyone's experiences.

Out of place as it seems in the story, the adaptation has both Scott and McCoy talk about how their perceived inadequacies lead them to bigotry.

### The Bad

Federation culture, or at least parts of it, insist that people shouldn't rest without having "earned" their time somehow.

Once again, Scott goes unchallenged as he openly wishes that he can shoot at aliens.  Spock, similarly, continues his misogynist attacks on Uhura, seeming to even provoke an angry reaction.  Even Kirk gets into the act, this time, obsessing over Walking Bear's ethnicity in the adaptation in a way that's packed with microaggressions.  In fact, we find that Kirk has taken courses in "race science," but never learned anything about the old cultures of the Americas, though they latter *are* apparently known well in Africa.

Similarly, we find out that Vulcans believe that aliens visited them in the ancient past, but rather than impart knowledge on those early tribes, instead were enlightened by the experience.

There continues to be animosity between Starfleet and the civilian government.

### The Weird

Despite the lack of apparent interest in security around the Federation, the adaptation suggests that there is a tight system of monitors and patrols to protect important member worlds.

According to the adaptation, the Federation no longer has many orphans, even though that seems to defy logic.

While we haven't seen it in a while, this episode brings back the convoluted nature of religion in the Federation, suggesting that Kirk has some religious background that he largely ignores.

## Next

Next up, we close out **The Animated Series** itself with its final episode, taking a look back at Starfleet history in *The Counter-Clock Incident*.  That's not the end of our look at the series, though, because the adaptation includes the adaptation of a two-part episode proposed for the fourth season of the original series.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Quetzalcoatl in the Codex Telleriano-Remensis](https://commons.wikimedia.org/wiki/File:Quetzalcoatl_telleriano.jpg), long in the public domain.
