---
layout: post
title: Free Culture Book Club — Homem-Grilo
date: 2022-02-05 07:09:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing Homem-Grilo
thumbnail: /blog/assets/homem-grilo-1-1.png
offset: -26%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads the **Homem-Grilo** comics.

![Homem-Grilo, waving to the audience](/blog/assets/homem-grilo-1-1.png "The bridge is famous enough that it's featured on Wikipedia's page for the real Osasco")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Homem-Grilo**
 * Location:  <https://homemgrilo.com/>
 * Released:  2007 -- present
 * License:  CC-BY-SA
 * Creator:  [Cadu Simões](https://cadusimoes.com/) and Fred Hildebrand
 * Medium:  Web Comic
 * Length:  Eleven strips currently available, though see [Rebooting the Universe](#rebooting-the-universe) below
 * Content Advisories:  Partial nudity, cockroaches

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Homem-Grilo

Here's a translation of the creator's description of the strip.

 > Cricket Man is a superhero who gained his powers by being bitten by a radioactive cricket (if crickets bite). The character was created by Cadu Simões (with design developed by Ricardo Marcelino). He is the main supporter of Osasco City (a megalopolis version of the real city of Osasco) and his comic books are a parody of the superhero universe.
 >
 > Even if you don't like superheroes, you can have fun with the clumsy adventures of this superhero who fears nothing and no one (well, except cockroaches), is always ready to face megalomaniac villains who want to dominate the world, and is often confused with **El Chapulín Colorado**. 

Be prepared to read Portuguese.  Or, in my case, use translators and *try* to read Portuguese.

### Rebooting the Universe

I should mention that there appears to have been some sort of "reboot" or two over the years.  Looking through archived versions of the site, the comic carried a CC-BY-NC-SA license in 2007---and so it wouldn't have been Free Culture by at least my definition---and there were full-page black-and-white comics under a CC-BY-SA license from 2008 up through early 2021.  I remember the full-page version when I originally found the comic, so I've been holding off on reading it for the book club until I could figure out what was going on.

Since I'm not aware of any archive of the older material---the Internet Archive unfortunately didn't pick up many of the comic pages, just the descriptions---I'll stick to the current run for our purposes, here.  However, for the completionists, there appears to be an additional 168 pages of the comic, released under a Free Culture license, but no longer present on the website.

If you're looking for more, though, Simões also works on [Nova Hélade](https://novahelade.com/), [Cosmogonias](https://cadusimoes.com/cosmogonias/), and [Acelera SP](https://cadusimoes.com/acelerasp/), all under the same license.

## What Works Well?

The characters mostly seem solid enough that it's easy to imagine them in more complex adventures than these introduction-setup-punchline joke strips.  Personally, I would even be interested in finding out more about the "Cricket Family."  Given the last few years, we can probably all especially breathe a sigh of relief in finding out that Chess Pigeon---here's the [reference](https://rationalwiki.org/wiki/Pigeon_chess), which I wasn't previously aware of---is a dangerous but ultimately weak villain.

Maybe I'm reading deeper into this than was intended, but uncommon among parodies, it seems like most of the world is meant to be realistic.  That is, characters (particularly Cri-Cri Girl) know that Cricket-Man isn't a great superhero, and most of them try to do better.  Likewise, the jokes are in the commentary around actions, not in contriving actions so that everything seems absurd.  It would be easy for something like this to have the characters change personalities and situations based on the punchline, but this strip seems to have a consistent vision.

The final strip---*O Esmaga-Grilo* or *The Cricket-Crusher*---looks like a good sign for future of the comic, launching what appears to be a longer-form story than the simpler joke strips.

## What Works...Less Well?

Well, I haven't complained that all the English content hasn't been translated into other languages, so it's extremely unfair of me to complain that **Homem-Grilo** isn't available in English or produced in such a way that would make translation easier.  But [**Pepper and Carrot**]({% post_url 2020-12-19-pepper %}) and [Book Dash]({% post_url 2020-09-12-bookdash %}) both do a spectacular job of translating into a variety of languages, and most projects have been text or included a transcript (which enables easier translation), so I'm going to complain despite the unfairness.  (For clarity, I'm joking about "not in English" being a flaw; however, not providing even a transcript makes the work less accessible *and* harder to translate, which is definitely a problem.)

A more central problem is that these strips seem like...well, exactly what they probably are, a review of material that most of us haven't seen.  They're almost childishly elementary---many of them start with "This is (Insert Name of Hero), and their powers are X, Y, and Z"---and only a couple of them tell a story.  Annoyingly, two of them tell the *same* non-story, that Cricket-Man is afraid of cockroaches.  I say that it's probably what it seems, because we're missing those 168 pages of the original version, so the creative team has work to review that many of us haven't seen.

Similarly, the parody characters feel too blunt.  [Black Web](https://homemgrilo.com/personagens/teianegra/) and Robito are literally just comic book jokes, with even Dona Esther at DogDonalde seeming to get more depth of character.  [Muscle Man](https://homemgrilo.com/personagens/musculoso/) would have an easier time distinguishing himself, except that all his introductory strip can be bothered to do is repeat the old Superman radio show introduction, so he's even more of a cipher than Web Black.

## Opportunities

The [about page](https://homemgrilo.com/sobre/) includes a section on **Cricket-Man Financing**, which says the following as translated into English.

 > The production and publication of the Cricket-Man comics are financed through a [recurring crowdfunding in Catarse](https://www.catarse.me/cadusimoes).
 >
 > The money raised is used to pay both the maintenance costs of this website on which the Cricket-Man comics are published, as well as the work of several professionals who work in the production of these comics: scriptwriter, designer, inker, colorist, lyricist, diagrammer, proofreader, etc.
 >
 > So if you like the Cricket-Man comics, think about starting to financially support our production. If you do not want to commit to a monthly subscription to Catarse, you can also opt for one-off financial support, in the amount you think is worth our work and that fits in your pocket, by making a Pix using the key b4cb8542-c0a7-4238-831e-fef64e842881 or using the [QR Code contained in this link](https://nubank.com.br/pagar/3ests/iVz1asuMdF).

I have no idea what those services are, so you're on your own exploring them.

The comic doesn't appear to support a community, though Catarse contributors might have some added access, and I suppose that comments could be used to offer feedback, as long as you make a good-faith attempt at working in Portuguese.

## What's Adaptable?

We obviously have a stable of superheroes, at least most of whom could be adjusted in tone to fit a more serious or more overtly comedic world.  Cricket-Rider, in particular, feels like a concept that could easily transition from goofy comedy to pre-teen drama to ultra-serious science fiction and back.

There's also DogDonalde, obviously a parody of McDonald's that serves sausages in buns, and Villains Paradise, which seems to be some sort of timeshare system for secret lairs.

## Next

Next week, we'll play the **Learn to Code RPG**, a "visual novel" game from Free Code Camp.

While we wait for that, what does everybody else think about **Homem-Grilo**?

* * *

**Credits**:  The header image is the first panel of the (current) first strip of the comic, introducing us to Homem-Grilo, and so under the same license as the rest of the work.
