---
layout: post
title: Real Life in Star Trek, The Counter-Clock Incident, pt 1
date: 2022-02-10 17:37:28-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/GSFC_20171208_Archive_e000693.png
offset: -37%
proofed: true
---

![Firework Nova](/blog/assets/GSFC_20171208_Archive_e000693.png "Don't try this at home, folks...")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Counter-Clock Incident

Here's the final episode in **The Animated Series**, though we'll still have some material from the adaptation to finish, after we're done.

 > Captain's log, stardate 6770.3. The Enterprise is on course for the planet Babel, where ambassadors from all Federation planets are waiting to honor the Enterprise's distinguished passenger, Commodore Robert April, first captain of the USS Enterprise, and for the past twenty years, Federation Ambassador at large. Now seventy-five years old, Commodore April has reached mandatory retirement age.

We have obviously heard of Babel before, in [*Journey to Babel*]({% post_url 2020-10-15-babel %}).

Starfleet, at least, has a mandatory retirement age.

Finally, we're introduced to a commander of the *Enterprise* preceding Pike, working in civilian service for twenty years.  We can probably assume that April didn't become an ambassador immediately after leaving command of his ship, and so presumably served as its captain maybe a decade before that.  So, the *Enterprise* is probably older than most of its current crew.  In the United States Navy, the [Iowa-class battleships](https://en.wikipedia.org/wiki/Iowa-class_battleship) survived for about sixty years, but they were each out of service for decades at a time; all have since been recycled.  The [USS Los Angeles](https://en.wikipedia.org/wiki/USS_Los_Angeles_%28SSN-688%29)---a submarine with a crew complement of 134, and so probably more comparable to the *Enterprise* than a battleship with thousands on the crew---was in service for about thirty-six years.  In other words, the *Enterprise* appears to be an old ship.

 > **MCCOY**: And it's nice to know the lady is as intelligent as she is beautiful. Much like the flower she carries.

While I don't think that nitpicking has much of a place in these posts, I do want to point out that, in being condescending towards a woman, McCoy has lost his train of thought and compared that woman's intelligence to a flower that we were just told is wilting.

 > **KIRK**: It's a native of Capella IV, isn't it?

[Capella](https://en.wikipedia.org/wiki/Capella) IV is the setting of [*Friday's Child*]({% post_url 2020-10-22-friday %}).

 > **SPOCK**: Excuse me, Captain. You asked to be notified when we made visual contact with the Beta Niobe nova.

That nova was a plot point from [*All Our Yesterdays*]({% post_url 2021-07-22-yesterday %}).

 > **UHURA**: Captain, the universal translator has the answer. The woman is speaking the same universal language we speak, but she is speaking in reverse.

This might help explain why the translator doesn't ever seem to actually get used during episodes:  If they're feeding the audio in after the fact, then however it works may not be fast enough to be used in real-time.

 > **KARLA**: I am an explorer of space. I was caught unaware when Amphion, previously a dead star, went nova and came to life. I was pulled into the star. But instead of burning up, I passed into a universe where everything operates in reverse to my universe.

[Amphion](https://en.wikipedia.org/wiki/Amphion) is the name of an assortment of characters in Greek mythology.  It's an apt name, being Greek for "native of two lands, a reasonable metaphor for gateways between universes.

 > Captain's log, supplemental. We are proceeding to Karla Five's planet, Arret.

In the reversed universe, "Arret" is named for "Terra," the Latin name for Earth commonly used in science-fiction, after [the Roman goddess](https://en.wikipedia.org/wiki/Terra_%28mythology%29).  Calling the planet [Htrae](https://en.wikipedia.org/wiki/Bizarro_World) might have caused trademark issues.  And yes, it's weird that some names (Amphion, mentioned above, or Karla) are spelled normally and some are reversed.

Note, however, that this is the closest that we've gotten, so far, to seeing Earth in Kirk's time, not that we see much of it.  And the fact that the two names we hear both refer to names in ancient Earth mythologies suggests that Arret probably bears some similarity to Earth, though the speed of Karla's single-occupant ship suggests that it might be the equivalent of far into the *Enterprise*'s future.

 > Captain's log, stardate 6770.1. Time continues to flow backward for us. We have set course for a dead star in this anti-matter universe that corresponds with the nova Minara in ours. We're being pulled by Karla Five's unmanned vessel, which is equipped with enough positive matter armament to ignite the dead star into life.

Minara is a reference back to [*The Empath*]({% post_url 2021-05-06-empath %}), another episode involving a planet threatened by its star about to nova.

 > **SPOCK**: As a Vulcan, I age the slowest. I will be capable of assuming command longer than anyone else. But even I will become too young to know what to do.

All evidence in the franchise, so far, has suggested that Spock isn't much older than Kirk.  The rate that he ages in the future is irrelevant, since he won't be getting older.  In other words, Spock just wanted to declare himself the strongest person there.

 > **APRIL**: They can enter the transporter. It retains a memory of their original molecular structure.

This lazy plot device---using the transporter to fix any problems by "resetting" characters---first showed up in [*The Terratin Incident*]({% post_url 2021-10-28-terratin %}).  I didn't bother to mention it there, since all I really have to say is that it basically plagues the franchise to this day, even though it siphons the drama out of almost every tense situation.  However, now that they've used it *twice*, I couldn't stay quiet...

 > **SARAH**: But what about us? We don't have to use the transporter. We can remain young, live our lives over again. You could command a starship once more.
 >
 > **APRIL**: What a blessing to be able to live one's life over again, if the life you've led has left you unfulfilled. No Sarah, I don't want to live it all over again. I couldn't improve one bit on what we've had together.

And here's another recurring issue that continues to plague the *Star Trek* franchise, the idea that aging and death are some cosmic reward for being productive, and therefore "good" people would never seek out immortality, or even an extended life.

 > **UHURA**: In view of Commodore April's heroic actions aboard the USS Enterprise this stardate, we are reviewing his mandatory retirement, and will consider his appeal to remain Federation Ambassador at large.

I guiltily enjoy how this is treated like some huge victory for labor rights, when Starfleet hasn't committed to anything more than setting up an appointment for some anonymous committee to meet.

## Foster Adaptation

We find the adaptation for this episode in **Star Trek Log Seven**.

The first chapter shows the construction and launch of the *Enterprise*, forty years prior, giving an age to the ship.  Commodore van Anling promotes April to Captain, as they discuss Franz Joseph's design for the ship.  The Franz Joseph in question is probably not [the Austrian Emperor](https://en.wikipedia.org/wiki/Franz_Joseph_I_of_Austria), more likely a reference to the late [Mr. Schnaubelt](https://en.wikipedia.org/wiki/Franz_Joseph_%28artist%29), who more or less created the market of reference material claiming to be produced from inside a fictional universe.  When you hear fans joke about the *Enterprise* not having restrooms, that's a reference to their absence in Schnaubelt's floor plans, because his books were taken seriously to an almost absurd extent.

 > "Activating warp-drive, Captain."  Kursley turned to the prime engineering board.  She eyed her subordinates, then muttered a silent liturgy.  It might have been a prayer, might have been something else.  She engaged the energies of a sun.

Apart from the ship's first chief engineer being a woman, here's another entry in the "people in the Federation *might* be religious, but maybe not" tally.  The word liturgy doesn't necessarily denote anything religious, but it's worth pointing out that Foster would have written this not long after ["Vatican II"](https://en.wikipedia.org/wiki/Second_Vatican_Council), which brought the word into common use.

 > On billions of speakers, the aged but enormously respected voice of the Federation president, Samuel Solomon Qasr, sounded from a chamber on the moon:  "In the name of the United Federation of Planets, for the United Nations of Earth, the Planetary Confederation of Forty Eridani, the United Planets of Sixty-one Cygni, the Star Empire of Epsilon Indii, the Alpha Centauri Concordium of Planets, and all other peace-loving, space-going peoples---I christen thee *Enterprise*!"

Apparently, the Federation is led by a president, and the post involves itself in christening spacecraft.  We also get a list of what---given that he speaks for them---must be sub-states within the Federation, including name-dropping [40 Eridani](https://en.wikipedia.org/wiki/40_Eridani), [61 Cygni](https://en.wikipedia.org/wiki/61_Cygni), [Epsilon Indii](https://en.wikipedia.org/wiki/Epsilon_Indi), and [Alpha Centauri](https://en.wikipedia.org/wiki/Alpha_Centauri).

The adaptations since [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}) have identified 40 Eridani as the location of Vulcan.  You can find 61 Cygni all over science fiction, since it's only eleven light years from Earth, but was probably mentioned because the aforementioned Franz Joseph Schnaubelt's **Star Fleet Technical Manual** identifies that solar system and government as the home to the Tellarites.  You might remember Epsilon Indii being mentioned in [*And the Children Shall Lead*]({% post_url 2021-03-11-children %}), though the Star Empire is another creation of Schnaubelt, which he identified as the home solar system of the Andorians.  And presumably, you're already familiar with Alpha Centauri, being our Sun's nearest neighbor in space, presumed throughout science fiction to be the location of the first human colony beyond our solar system.

 > The Federation Exploration Territory was enormous beyond comprehension, and it was but a minuscule portion of this tiny section of the galaxy.  Battle cruisers were too expensive, their personnel too valuable to be tied up on anything as wasteful as a shakedown cruise.

I suppose that the "Federation Exploration Territory" must be space claimed by the Federation, since we haven't seen much evidence of any entity known *prior* to the series that might assign exploration tasks like this.

 > "Captain's log, supplemental to entry of 5536.3.  Said retirement age being a bureaucratic aberration---arbitrarily decided on by a cluster of smug civil servants without regard to individual capability or overall Starfleet efficiency---and a regulation badly in need of overhaul."  He clicked off.

Wow.  Kirk is just jumping right in to eviscerate the idea of civilian oversight of Starfleet, and demanding that we wring every big of productivity that we can from our elderly.

Seriously, April can start a business or just travel with his wife.  It's not like they're putting him to death.

 > "I never claimed it was, Captain.  On Vulcan such things are determined with rather more regard to reason."

In case you were worried that Spock might be "soft on old people," nope, Vulcans believe that you should work until you can no longer function.

Not quoted because it's not relevant to our project, but it's mildly interesting to note that the interactions on Arret justify my reference to Htrae, above, with Kirk wondering how it could be the middle of the night, when the planet's star---which the Arredians refer to as their moon---is high in the sky.

 > "No, Captain, preliminary sensor readings indicate it's nothing like the [white hole] we encountered near the Milky Way's Shapely Center.

Most likely, Spock is referring to [*The Magicks of Megas-Tu*]({% post_url 2021-10-07-megas-tu %}), though the terms "white hole" and "Shapely Center" aren't used in that episode.  To my knowledge, the latter isn't a formal astronomical term, but rather is probably a reference to [Harlow Shapely](https://en.wikipedia.org/wiki/Harlow_Shapley), who---among other things---determined that Earth wasn't anywhere near the center of the galaxy.

 > "You think it will work, too, Bob?"  She appeared uncertain now.  "Hasn't it been tried before, and found not to?  I seem to recall experiments.  If it worked, everyone could have near immortality, simply by having their youthful selves recorded for transporting and then, upon aging, entering transporters to be reintegrated according to their preserved youthful records."

Foster at least acknowledges how this resolution effectively damages the dramatic nature of the fictional universe.  But maybe more interesting for us, Sarah suggests that Federation scientists have been actively experimenting with using the transporter for life-extension.  It looks like not everybody is on-board with the weird fatalism shown by this and other episodes.

 > Most of the experience had faded to the memory of a distant dream for Kirk, but there was one resurrected bit of personal history that had stuck with him.
 >
 > He had a picture of a small, feisty boy in preschool, with the instructor hovering over his computer terminal, bawling him out for running mock battles with math keys instead of practicing computation tables.
 >
 > "Jimmy Kirk, I've told you and told you," she scolded.  "If you keep wasting your time with such nonsense you'll never amount to anything!"

We last heard about Kirk's school days in [*The Terratin Incident*]({% post_url 2021-10-28-terratin %})'s adaptation, where we learned that a teenage "Jimmy"'s physics teacher also had unkind things to say about him.

This reinforces the idea of school as a largely abusive space, though extended to a younger age than we previously new.  It also gives us some idea of what those schools look like, with kids stationed in front of computer terminals while instructors monitor them.  That honestly sounds like a combination of the worst of all possible approaches to teaching, to me, so it's no wonder that none of the teachers are supportive:  They're probably not trained...

Later, we find out that Spock has been reminiscing about I-Chaya, in reference to [*Yesteryear*]({% post_url 2021-08-26-yesteryear %}).

 > "I'd give a lot to see what Starfleet accounting's going to do with *those* figures!  Either they'll have to refigure the basis for computing pensions, or else you can retire tomorrow with a full commodore's pension and a whole lifetime to enjoy it in."

It has been a while since we last spoke about money.  We see in Kirk's hypothesis that military pensions have managed to not becoming privatized.  This also suggests that Starfleet might have some trouble paying a large pension to a long-lived retiree, in this case the Aprils regaining roughly fifty-five years of life.

 > All they met were shocked, stunned, and envious.  Hopes did not fall even when inquiries into the transformation by friends old and new revealed the methodology necessary to achieve the radical alteration.  None present regarded the dangers of diving into a nova seriously---old men have nothing to lose.  It made some of them bolder than the newest recruit.

The Aprils attend the Babel conference in their still-youthful bodies, giving us some insight into how the powerful among the Federation view aging.  Interestingly, we leave them there, suggesting that the couple opts out of returning to their calendar ages, with Starfleet effectively accepting that as an excuse for allowing him to continue to work.

## Conclusions

This episode---at least in the adaptation---gives us an age of forty years for the *Enterprise*, as of this episode, and identifies its designer.  The same passage introduces us to the characters who would have been the "cast" of a show about April's crew, along with the Federation President at the time and some sub-governments within the Federation.

This episode *almost* shows us Earth, at least the same planet in an alternate universe.

### The Bad

Even though he's also complimentary, McCoy is extraordinarily condescending towards Sarah April, taking pains to center her beauty while praising her intelligence.  Spock, similarly, tries to insist that his slower aging process also means that he'll get younger at a slower rate; the episode even mostly proves him wrong, showing that this is just posturing to look stronger than the rest of the crew.

Kirk, in the adaptation, also continues to show us the animosity between Starfleet and the Federation government.

For their parts, the Aprils make it clear that "normal" people in the Federation don't believe that older people should retire or should strive for a longer life...unless they weren't productive the first time.  We've seen this idea of tying a person's value to their productivity in other episodes, but this seems clearer.

Interestingly, the adaptation disagrees with and diverges from this position, informing us instead that---at least among powerful people like ambassadors---there's a massive market for technologies that might reverse aging, even if they're dangerous.

Through Kirk's memories, this episode also gives us another glimpse into the Federation's educational system, apparently self-guided with instructors who do nothing to educate or support students, but do berate and insult them.

The adaptation also reminds us of the importance of money in Federation life, and the need for good pensions, in order to allow the elderly to survive after retirement.

### The Weird

We have more evidence---or maybe lack of evidence, depending on how you look at it---that there's some sort of awareness of religion in the Federation, but it might not be treated as more than secular ritual.

## Next

Next up, we read a story by Foster, originally pitched for the third and never-produced fourth seasons of the original series, which I'll call *Worlds Apart, Part 1*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Firework Nova](https://images.nasa.gov/details-GSFC_20171208_Archive_e000693) by NASA Goddard, in the public domain by NASA policy.
