---
layout: post
title: Tweets from 02/07 to 02/11
date: 2022-02-11 15:13:13-0500
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of February 07th, 2022
thumbnail: /blog/assets/CLM_14456_71r_detail.png
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:02 -- Mon 07 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1490687290410082305) [Bomb Threats Made to Historically Black Schools Across US](https://www.voanews.com/a/bomb-threats-made-to-historically-black-schools-across-us-/6420385.html) from Voice of America

 > "We are deeply disturbed by a second round of bomb threats at HBCU campuses within a month," the co-hairs of the Congressional Bipartisan HBCU Caucus said in a statement Monday.

I assume that, when these people are caught, we'll have certain politicians telling us that bomb threats are just another kind of [legitimate political discourse](https://www.rollingstone.com/politics/politics-news/rnc-censure-liz-cheney-adam-kinzinger-jan-6-1295120/), rather than naked racism, and they'll be [offered internships](https://www.commondreams.org/news/2021/11/19/kenosha-killer-kyle-rittenhouses-republican-internship-offers-disgust-progressives) in the party.

## 12:03 -- Mon 07 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1490732840727711750)

 > Optics is an example of the different ways a human is able to see things in the world. The same goes for the color of a person's skin and even though optics present that there are differences in color, these do not state that they should necessarily be treated as different.

{% cite Edward Bouchet %}

## 9:03 -- Tue 08 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1491049930147958788) [This Black History Month, Don’t Ban Our History — Teach It](https://otherwords.org/this-black-history-month-dont-ban-our-history-teach-it/) from OtherWords

 > So, in preparation for a month’s worth of tributes honoring Black History, I implore white Americans to learn our entire history and their role in it --- the good, the bad, and the ugly --- so they can be more aware and better allies.

What surprises me most in the "[Critical Race Theory](https://en.wikipedia.org/wiki/Critical_race_theory)" debate is that the defense against it has been to---impotently, in my opinion---try to calmly explain that CRT is *just* a legal theory infrequently taught at only the highest levels.

A far better response, I think, would have been to take the more aggressive position that, yes, it's only in select law schools, but *maybe* it shouldn't be.  Maybe the realities of how people look at our legal system through a lens of race should be taught to children.  Maybe children should be warned that our society has been warped to make life more difficult for Black families, and that single and condescending "good deeds" aren't the solution.

I can tell you that most kids that I knew would've *loved* an unvarnished look at history.

## 12:01 -- Tue 08 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1491094725281026050)

 > When the history books are written about this tumultuous era, I want them to show that I was among those in the House of Representatives who stood up to lawlessness and tyranny.

{% cite Elijah Cummings %}

## 9:05 -- Wed 09 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1491412821413961737) [The national debate over Jamaican Maroons’ claim to be a sovereign state](https://globalvoices.org/2022/02/01/the-national-debate-over-jamaican-maroons-claim-to-be-a-sovereign-state/) from Global Voices

 > The village was founded in 1739 on land given to the Maroons as part of a peace treaty with the British, and is home to the island’s most high-profile Maroon community.

While I don't think that a treaty from nearly three centuries ago defines modern national boundaries, and their sovereignty should probably be judged more by how they've lived in the intervening time, the [Maroon](https://en.wikipedia.org/wiki/Maroons) cultures throughout (primarily) the Americas are fascinating.

## 12:05 -- Wed 09 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1491458120165601288)

 > The essence of this forbidden censorship is content control. Any restriction on expressive activity because of its content would completely undercut the '"profound national commitment to the principle that debate on public issues should be uninhibited, robust, and wide-open."

{% cite Thurgood Marshall %}

## 9:01 -- Thu 10 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1491774202629836801) [Túmin: the alternative currency rebuilding community in Mexico](https://www.opendemocracy.net/en/oureconomy/tumin-mexico-alternative-local-currency-rebuilding-community/) from Open Democracy

 > And since banks don’t recognize it, it can’t accrue interest, so users are incentivized to circulate the currency rather than accumulate it.

Here is one of the big reasons that so many people are skeptical of cryptocurrencies:  [Local currencies](https://en.wikipedia.org/wiki/Local_currency) have existed for centuries, and have not been particularly successful.  Moreover, local currencies generally have an explicit goal of community engagement, whereas cryptocurrencies merely seek to replace regulated banks with unregulated private contracts.

## 12:02 -- Thu 10 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1491819752565657609)

 > A government which cannot protect its humblest citizens from outrage and injury is unworthy of the name and ought not to command the support of a free people.

{% cite Charles E. Nash %}

## 9:04 -- Fri 11 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1492137345264484353) [To keep probationers out of prison, screen for PTSD](https://www.futurity.org/probationers-trauma-ptsd-2690792-2/) from Futurity

 > ...more than half of the participants met criteria to be diagnosed with post-traumatic stress disorder (PTSD) along with at least one other major mental disorder.

This cuts to the heart of a recurring problem in society, especially when dealing with schools and prisons.  We argue about what policy is more effective or just generally "better," but we never ask what these institutions are *for*.  If prisons are supposed to reduce crime, then we have work to do.  If, however, prisons are supposed to punish and provide a cheap labor force, then they probably do the right thing.

Deeper than the question of what these institutions are meant to do, though, we need to ask what they *should* do.  In many cases, institutions run precisely contrary to what our goals for them probably are.

## 12:04 -- Fri 11 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1492182643718328320)

 > We can’t be only upset with Trump. His policies are bad, but many of the people who came before him also had really bad policies. They just were more polished than he was. That’s not what we should be looking for anymore.

{% cite Ilhan Omar %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [To fight inflation, fight monopolies](https://pluralistic.net/2022/02/02/its-the-economy-stupid/#overinflated) from Pluralistic

 > Singer points out that cartels and monopolists can (and do) use things like supply chain shocks and expanded unemployment benefits as cover for price-gouging.
 >
 > ...
 >
 > The WSJ reports that two-thirds of US companies have increased their margins during the pandemic.

As conservatives start their complaining about the "failing" economy, it's worth recalling how everybody was suffering from massive supply chain problems.  In the United States, the Biden administration threatened to fine any company caught refusing to unload their ships, and the problem quietly evaporated.

<i class="fas fa-square"></i> [China’s biggest holiday: The Lunar New Year and how it is celebrated](https://theconversation.com/chinas-biggest-holiday-the-lunar-new-year-and-how-it-is-celebrated-175820) from The Conversation

 > While the New Year is generally centered around the general theme of family bonding, religious observances are also an integral part of the festivities.

I confess that Chinese holidays don't generally interest me as much as the holidays from other parts of the world, despite knowing many people raised in China.  However, my guiding holiday philosophy is that disinterest is no reason to turn down a fun celebration...

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
