---
layout: post
title: Real Life in Star Trek, The Counter-Clock Incident, pt 2
date: 2022-02-17 17:37:28-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/board-wood-white-game-play-recreation-602939-pxhere.com.png
offset: -19%
proofed: true
---

![A game of chess](/blog/assets/board-wood-white-game-play-recreation-602939-pxhere.com.png "It's hard not to get the sense that all non-human discourse in the Star Trek universe is about how humans are irritating and boring, but have you tried chess...?")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Worlds Apart, Part 1

As mentioned [last week]({% post_url 2022-02-10-counter %}), this story and next week's were originally pitched as a two-part episode for **Star Trek**'s third or never-produced fourth season.  For this reason, the Aprils are basically forgotten, instead of finding a reason to continue referencing *The Counter-Clock Incident*, as we've seen with the other original stories branching out from their "host" episodes.

In any case, while the story carries no name apart from being under the literal cover of *The Counter-Clock Incident*, given the plot, it seemed only right to name it *Worlds Apart*.

## Foster Adaptation

We find this story as the second third of **Star Trek Log Seven**.

 > "Sorry to have to run, Ambassador Werthel, Admiral M'arrt, Dame M'arrt," he explained hastily to the little group.  "Duty runs on its own timetable."

While we've seen them so far as a diverse group of *humans*, this might be the first time that we've seen any evidence that Starfleet's upper echelons include non-humans.  Speaking of diverse humans, I'm *not* going to quote the introduction of Admiral Sen, packed full of Yellow Peril tropes.

 > "You see, Mr. Spock, the rumors were correct.  The Delminnens have taken up residence in the Theta Draconis system.  They have also seemingly taken to making small planetoids out of big planets."

[Theta Draconis](https://en.wikipedia.org/wiki/Theta_Draconis) (θ Dra) sits around seventy light years from Earth, and appears to be a binary star system.

 > "You will proceed immediately to the system in question and establish contact with the Delminnens.  You will invite Van Delminnen to return to Terra, where he is to be granted a permanent appointment to Starfleet Research at a generous annual stipend."
 >
 > "Suppose," Kirk ventured," "Delminnen declines our invitation?  He has no reason to hold any love for Federation institutions."

Both parts of this exchange strike me as notable.  First, Starfleet apparently has no significant moral concerns with hiring people who destroy planets...though we'll find out that this isn't an accurate portrayal of events.  But then, Kirk points out---for the first time in a while, actually---that many Federation citizens oppose the Federation.  Maybe it's because of their hiring practices?

 > "Hello, Kumara.  It *is* you."

Because these posts follow the airing order of episodes, rather than the order of adaptations, we met Kumara in the follow up to *The Slaver Weapon* that I referred to as [*The Thorny Point of Bare Distress*]({% post_url 2021-12-02-slaver-3 %}), where he was a known quantity to the crew.  By contrast, this story is Kumara's first appearance.

Less useful but maybe amusing to some, in searching to see if the character was meant as a reference to something---other than [the plant](https://en.wikipedia.org/wiki/Kumara_%28plant%29), I mean---I stumbled on a website suggesting that a live-action Kumara should have been gender-swapped and played by the late [Elizabeth Montgomery](https://en.wikipedia.org/wiki/Elizabeth_Montgomery), which sounds like a fairly solid choice, to me, and is now how I see the Klingon.

Incidentally, I won't quote much if any of the relevant passages, since we're not here to piece together Klingon culture.  However, I will say that, if you're interested in Foster's vision of what a Klingon-centric *Star Trek* franchise might have looked like, or just want more insight into Kumara, there are lengthy and reasonably interesting passages in this book set entirely on the Klingon ship *Klathas*.

 > "All right," Kirk broke in, turning to face the doctor.  "Yes, Kumara and I know each other on an informal basis.  Did you ever hear of the FEA, Bones?"
 >
 > McCoy considered.  "No...no, wait a second.  The Friendship Exchange Action, wasn't it?"
 >
 > ...
 >
 > "Sure---it was well documented in all the psychology journals.  Was set up during one of those brief friendly periods between the Federation and the Klingon Empire.  Some bright medical theorist thought it might promote understanding between peoples if academy cadets from both cultures spent some time in close contact with one another.  The program was limited to command candidates, if I remember right."

Here's the (fairly obvious, I guess) background in that Academy program that Kirk mentioned the last time we saw Kumara.

 > A sudden surge rocked them as the lift opened onto the bridge.  Kirk moved immediately to his command position while Spock took his place at the science station.  McCoy hovered nearby, feeling helpless as usual, despite the benefits his presence always brought to a tense bridge.

I don't think that I've brought this up, before, but since we're in the home stretch, apart from McCoy's insecurity, I want to point out that Foster occasionally throws in these weird comments about how inherently useful McCoy is.  He never supplies evidence or examples, either in countering the insecurity or in the surrounding text.  We should just take it for granted that his loitering on the bridge is important to the ship's efficiency.

 > "A moment, Captain."  Spock bent over the library computer and reported quickly.  "According to what information we have, there is a naval base of considerable size on Shahkur Nine."

While it's possible that the name is just fabricated, "Shakur" is an Arabic name meaning "deeply grateful," derived from one of the Islamic names of God.  And while it's entirely legitimate to believe that someone named the star for [Tupac](https://en.wikipedia.org/wiki/Tupac_Shakur)---I mean, even *I* know who Tupac was---there's also [Shakhura](https://en.wikipedia.org/wiki/Shakhura), a village in Bahrain with burial mounds that are likely to become a UNESCO World Heritage Site.

 > "Lieutenant, there is a game humans play, a game Vulcans play.  It is called chess.  Ever hear of it?"

Given how anti-human the Vulcans we have met seem to be, it's probably notable that [chess](https://en.wikipedia.org/wiki/Chess) has almost become considered a Vulcan game.

 > "Engineering, Scott here.  Are we goin' to make a run at them finally, Captain?"

Scott is now complaining to his boss that potentially starting a war with the Klingons is *taking too long* for his tastes.

 > Char Delminnen turned her eyes to the deck and sighed.  "Ever since our parents died and we were farmed out to foster parents, Van and I have never been separated for very long.  We see things too much the same, too well, to look elsewhere for companionship."  Her eyes turned up to him, and they were haunted.

It's not much, but this line does give a bit more insight into the foster care system, which came up in [*How Sharper Than a Serpent's Tooth*]({% post_url 2022-02-03-serpent %}).

 > "That's the only reason you're interested in us, isn't it?  You're no better than the Klingons."
 >
 > Kirk bridled.  "I think that we, and the Federation---*your* Federation, Ms. Delminnen, whether you like it or not---are entitled to better than that.  As for personal concern, comparing us with the Klingons is akin to---"
 >
 > "Yes, that is the reason," Spock interrupted.  Kirk threw his first officer a look of reproach.

It came up before, but this gets deeper into the way that the Federation government is viewed by civilians.  Notably, Spock plays into it, but the next paragraph exposes it as a bit of a ruse.

 > "The device...it's not a weapon."

This has nothing to do with our project, but I figured that I'd throw this in for context as we go, and---since it's likely most readers here aren't going to over a hundred pages to get the original story---identify this cliffhanger as the point where the two-part episode divides.

## Conclusions

We don't get much, here, and what we get is suspect, since it didn't appear on screen.  Still, Foster does provide us with some new insights.

### The Good

We finally get some evidence that Starfleet has diverse leadership, beyond diverse groups of humans.

### The Bad

While the actual interaction turns out to be apocryphal, Kirk doesn't even consider questioning why the Federation might try to hire a scientist in possession of a device capable of tearing planets apart.

Similarly, we see a return of the idea that many Federation citizens oppose the Federation, or at least are dismissive of it.

Scott continues to be thoroughly belligerent towards aliens, and regarding aliens that it's politically acceptable to dislike---such as the Klingons---he openly questions superiors about what's taking so long to start a war.

We get some small insight into the foster care system, with terms like "farming out" suggesting that it has either not improved or gotten worse since today.

### The Weird

When Kirk was a young adult---roughly fifteen to twenty years ago, depending on how long after the original series these episodes are meant to take place---Starfleet and the Klingon navy ran an extensive exchange program, meant to promote understanding.  Based on the lack of discussion on that point, it seems likely that nobody bothered to measure the effects that the program had.

Chess appears to be one of the few cultural artifacts to spread faster than humans, and is so successful that it's often associated as much with Vulcans as it is with humans.

## Next

Next up, we wrap up Foster's take on the franchise in *Worlds Apart, Part 2*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [untitled](https://pxhere.com/en/photo/602939) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
