---
layout: post
title: Tweets from 02/14 to 02/18
date: 2022-02-18 17:31:01-0500
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of February 14th, 2022
thumbnail: /blog/assets/CLM_14456_71r_detail.png
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:05 -- Mon 14 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1493224760615968770) [Media, Take Note: The GOP Is Now Openly Aligned Against Democracy](https://otherwords.org/media-take-note-the-gop-is-now-openly-aligned-against-democracy/) from OtherWords

 > Yet in the broader media, not one of them — much less the bigger story they tell together — has enjoyed anything like the shelf life of another culture war story about an irresponsible podcaster.

I have already been extremely judgmental about the journalism that I regularly consume.  Especially when I post links to articles, there's a worry that reading them might lull me or another reader into thinking that *maybe* they have a point when they claim that Julian Assange---who, remember, conspired with Russian agents and the Trump campaign to keep Hillary Clinton out of office---is just a persecuted journalist.

These past couple of weeks, though, have really exposed who actually cares about informing people and who just wants to use Rogan as a proxy for the sorts of people that they're afraid to actually talk about.  Plenty of podcasts have loudly announced their withdrawal from Spotify, patting themselves on the back for their courage.  Plenty of podcasts have dedicated multiple full stories to Rogan.  And what's interesting is that nothing they're talking about now is *new* about Rogan or his show.  They just want to be a part of the outrage.

And real stories---the Supreme Court deciding that voting rights don't matter, an entire political party dedicating itself to crushing opposition to a lie, and so forth---lose time, because it's easier to write about the guy who played the janitor on **NewsRadio** and still plays that character.

## 12:02 -- Mon 14 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1493269304086724609)

 > I insist that the object of all true education is not to make men carpenters, it is to make carpenters men.

{% cite W.E.B. Du Bois %}

## 9:01 -- Tue 15 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1493586141945090048) [Congress Approves Sex Harassment Bill in #MeToo Milestone](https://www.voanews.com/a/congress-approves-sex-harassment-bill-in-metoo-milestone/6436339.html) from Voice of America

 > Significantly, the bill is retroactive, nullifying that language in contracts nationwide and opening the door for people who had been bound by it to take legal action.

It's hard to even guess at the scale of things that this could change.  Forced arbitration is an inherently biased system, since an arbitrator who rules against the repeat customer---the company---is clearly not going to have that customer for long.

I don't know how they got Lindsay Graham to buy into this, since it's hard to imagine a more anti-labor, pro-corporate politician, but I'm glad that he stood up for *something* in his career.

## 12:05 -- Tue 15 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1493632447292006404)

 > They'll see how beautiful I am
 >
 > And be ashamed —
 >
 > I, too, am America. 

{% cite Langston Hughes %}

## 9:02 -- Wed 16 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1493948781384986624) [SEC vs private equity ripoffs](https://pluralistic.net/2022/02/10/monopoly-begets-monopoly/#gary-gensler) from Pluralistic

 > Fundamentally, the new rule requires PE companies to provide "information that any private businessman investing his own money would demand."

As Yves Smith suggests, I <a href="mailto:rule-comments@sec.gov?subject=File Number S7-03-22">e-mailed the SEC</a> supporting the new rules.  For anybody who would like to use my e-mail as a template, here's how I phrased my support.

 > I am writing in support of S7-03-22.  I'm not a finance expert, so I don't and can't claim to understand all the details and their ramifications, but the disclosure requirements and prohibitions seem like common sense.  Thank you for moving to help protect "real" companies.

I don't recommend that you use it as-is, since surely some lobbyist will try to undermine support by insisting that they were "generated by bots," if texts are too similar, but it might serve as inspiration to be rephrased.

## 12:04 -- Wed 16 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1493994583025274881)

 > We will not tolerate actions that go against the fundamental principles of the oath we share, including actions associated with extremist or dissident ideologies.

{% cite Lloyd Austin %}

## 9:04 -- Thu 17 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1494338135907450891) [An ancient language has defied translation for 100 years. Can AI crack the code?](https://restofworld.org/2022/indus-translation-ai-code-script/) from Rest of World

 > ...a tiny stone tablet, roughly 1.5 inch by 1.5 inch. “On it is engraved very deeply a bull, without a hump, looking to the right, with two stars under the neck,” Cunningham wrote in his report.

Honestly, I don't care about the AI angle to this.  The fact that there's an ancient Indian language that most people have never heard of is the *real* headline.

## 12:01 -- Thu 17 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1494356216004366346)

 > Education is the great equalizer, and shouldn’t be limited to the wealthiest few.

{% cite Jim Clyburn %}

## 9:03 -- Fri 18 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1494673808673984512) [The Turn-of-the-Century Pigeons That Photographed Earth from Above](https://www.newyorker.com/culture/photo-booth/the-turn-of-the-century-pigeons-that-photographed-earth-from-above) from the New Yorker

 > ...something a bit wild about the photos, precisely because they were taken by birds. Their framing is random and their angles are askew; sometimes a wing feather obscures the view.

When wondering how anybody would come up with something like this, keep in mind that the [passenger pigeon](https://en.wikipedia.org/wiki/Passenger_pigeon) used to be so numerous that they could black out the sky.  Of *course* people strapped cameras to them.  There were enough pigeons that you could probably pitch any idea and find out that someone tried it "...but with pigeons."

## 12:03 -- Fri 18 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1494719107052101636)

 > I suppose it is a truth too well attested to you, to need a proof here, that we are a race of beings, who have long labored under the abuse and censure of the world...

{% cite Benjamin Banneker %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [Life in the soil was thought to be silent. What if it isn’t?](https://knowablemagazine.org/article/living-world/2022/life-soil-was-thought-be-silent-what-if-it-isnt) from Knowable Magazine

 > They’ve found that something as simple as a metal nail pushed into the dirt can become a sort of upside-down antenna if equipped with the right sensors. And the more researchers listen, the more it becomes apparent how much the ground below us is thrumming with life.

We have basically explored *none* of this planet, in other words...

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
