---
layout: post
title: Free Culture Book Club — Your Face Is a Saxophone
date: 2022-02-19 07:09:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing Your Face Is a Saxophone
thumbnail: /blog/assets/your-face-is-a-saxophone-title.png
offset: -13%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) watches the **Your Face Is a Saxophone** web series.

![Blake pitching the YFIaS campaign](/blog/assets/your-face-is-a-saxophone-title.png "Do you look in the mirror often enough to prove him wrong?")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Your Face Is a Saxophone**
 * Location:  <https://archive.org/details/VODO202YourFaceIsASaxophone> and <https://archive.org/details/YourFaceIsASaxophone--Episode2--MissAnthropy>
 * Released:  2011
 * License:  CC-BY
 * Creator:  Zacqary Adam Green and [Plankhead](https://twitter.com/Plankhead)
 * Medium:  Animated television series
 * Length:  Approximately one hour, depending on how you count ancillary material
 * Content Advisories:  Smoking (I guess), coarse language, insecurity, sexual harassment, racism, misogyny, sexual humor including homophobia

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Your Face Is a Saxophone

Here's the show's blurb.

 > Your Face is a Saxophone is an animated comedy series about the advertising industry, and the people who work in it because they couldn't find a job in what they actually went to art school for. Also, everyone has inanimate objects instead of heads for some reason.

The Plankhead organization called itself "an organization devoted to the production, promotion, and proliferation of public media. Or, in less pretentious terms, we make stuff, donate it to the world, and scream loudly about its existence."

The team attempted to [crowdfund](https://www.kickstarter.com/projects/zacqary/your-face-is-a-saxophone-a-free-animated-comedy-se/) the series, but seems to have faded away after that.

If you haven't seen it, here's the pilot episode.

{% archive VODO202YourFaceIsASaxophone/Your.Face.is.a.Saxophone.S01E01.Pilot.Xvid-VODO.avi %}

Oh, and in the spirit of full disclosure:  People do have similar names, so I can't be *completely* sure, but I recognize the name of one of the actors as matching a former student of mine.  I wasn't aware of the connection at the time---I wasn't aware of the *series* at the time, or I probably would have contributed to the Kickstarter campaign---and I haven't heard from the student since before the project started, but it seemed worth mentioning, especially since this show was apparently produced not too far from where I live.

## What Works Well?

The show moves *fast*.  While not packing much story into the half-hour episodes, it does pack a lot of "material" into them, including fictional commercials for brands.

While the design isn't particularly attractive---maybe a touch appropriate, given the speech in the first episode about everyone thinking that they're a designer---it's definitely effective in showing what's happening at any given time.

Likewise, it feels like they inserted the real Mark Zuckerberg directly into the second episode.  What, after all, even is the metaverse, if it isn't a social distancing-appropriate way to hide in bathroom stalls to take pictures of people?

While not precisely part of the series, if you poke around on YouTube, you can find making-of featurettes showing the cast and crew in action, giving us a chance to know the faces behind the inanimate-object-faces.

## What Works...Less Well?

While this is probably just a matter of taste in the spirit of surrealism, the fact that the objects-for-heads idea is inconsistent seems like a missed opportunity.  That is, the cigarette-head representing a smoker makes sense, and watching him light up is funny.  But given that he needs to be put out, it seems awkward that nobody else's head is relevant to their lives.  There are some obvious metaphors in use, but it seems like it's meant to be deeper...but only sometimes.

Unfortunately, Tommy turns out to be something like the [Magical Negro](https://en.wikipedia.org/wiki/Magical_Negro) stereotype.

I feel like I'm going back and forth on this point in my head, but my instinct is that piling stereotypes of jerks onto Andrew is probably less than ideal.  Not only does it subject the audience to sexism and racism in the name of "irony," but it also means that the inevitable---though hypothetical, since the show didn't get funded---episode that humanizes him would implicitly validate this behavior.  Similarly, in a lot of cases, his obnoxious personality is used as a criticism of Leora.

## Opportunities

As with many older works, there doesn't look like much of a chance at collaboration.  All the relevant websites have vanished from the Internet---other than in archives---and Green appears to have moved on to a music career.

It's not all bad news, though.  Some [project sources](https://web.archive.org/web/20130113194013/http://plankhead.com/projects/yfias-source) were caught by the Internet Archive's Wayback Machine, released under a CC0 license.  If there are incomplete copies there, then there's a chance that copies exist elsewhere, though I admittedly couldn't find them.

## What's Adaptable?

Unlike many of the works that we've covered, where there's either a conspicuous lack of specifics or a use of real world entities, **Your Face Is a Saxophone** is awash with fictional companies.  We have at least Buzzword Marketing itself, the *Your Face Is a Saxophone* ad campaign, [Cthulhu](https://en.wikipedia.org/wiki/Cthulhu)'s Homestyle Fried Calamari, Pepsi Nano (though Pepsi isn't usable), social network Sqwoogy, porn site Naked Stars 4U, Marley's Anti-Establishment Bar & Grill, Hipster Chad's Ironic Vegan "Cuisine"---the sarcasm-quotes are an especially nice touch, there---and Left&ouml;ver Crack, presumably a heavy metal band licensing their name to the pinball game.

If doing anything with the video, however---especially if you can track down more of the sources mentioned above---be sure to double-check background elements, since there are a couple of items on display that were released under incompatible license terms.

## Next

Next week, since we're once again running low on choices, we'll play **Level 13**.

Also since we're low on choices again, I'll add another quick plea for recommendations.  On my list, I have one game, one video series that hasn't gotten an official release, two comics, and a novella.  I can *possibly* find another game, if I can figure out how to build it.

That comes to somewhere between four and seven more weeks, depending on how everything shakes out.  Therefore, if anybody has works that they'd like to talk about---it must be available to me, usable and modifiable for commercial purposes, and tell a fictional story---this would be an *excellent* time to contact me and mention it.  I'd like to give as many creators some attention, before returning to creators and organizations who we've already talked about.

While we wait for that, what does everybody else think about **Your Face Is a Saxophone**?

* * *

**Credits**:  The header image is a screenshot from the game, and so available under its license.
