---
layout: post
title: Real Life in Star Trek, The Counter-Clock Incident, pt 3
date: 2022-02-24 17:37:28-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Alone-in-Space.png
offset: -37%
proofed: true
---

![Artist's conception of a rogue planet](/blog/assets/Alone-in-Space.png "Everything will probably not be coming up roses, here...")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Worlds Apart, Part 2

As mentioned [a couple of weeks ago]({% post_url 2022-02-10-counter %}), this story and last week's were originally pitched as a two-part episode for **Star Trek**'s third or never-produced fourth season.  For this reason, the Aprils are long gone, by now, instead of finding a reason to continue referencing *The Counter-Clock Incident*, as we've seen with the other original stories branching out from their "host" episodes.

In any case, while the story carries no name apart from being under the literal cover of *The Counter-Clock Incident*, given the plot, it seemed only right to name it *Worlds Apart*.

Last week, I mentioned that this is worth a read for anyone interested in how Klingon culture was imagined at the time.  In this section, maybe most notably to modern readers, is that this appears to be the origin of the vision of Klingons as obsessed with personal and family honor.  We're also, however, introduced to some Klingon mythology as well as Surgeon-in-Battle Kattrun Dek Prenn.

## Foster Adaptation

We find this story as the final third of **Star Trek Log Seven**.

 > "You know that this system is exceptionally poor in usable metals?  That was a major reason why it was never colonized, not even outposted."

We've seen evidence of this before---probably first in [*This Side of Paradise*]({% post_url 2020-06-25-para %})---that Federation colonies only exist if they can be profitable.  A solar system, such as Theta Draconis in this story, that doesn't have abundant natural resources is essentially ignored.

 > "Ms. Delminnen, while it may come as a shock to you, we *are* concerned about you and your brother in ways other than mercenary.  As Federation citizens, and as individuals, it's our duty to protect you.  Even if your brother had produced nothing of value, the mere fact that he's a Federation citizen would probably have impelled us along the same course of action we're following now."

This is rather clearly disingenuous.  While we can take it for granted that Starfleet has some mandate to protect Federation citizens from harm, admirals wouldn't have noticed the absence of the Delminnens if somebody hadn't stumbled across the destroyed planets.  It shows that Kirk feels backed into fighting something of a propaganda war, here.

 > "Van couldn't build a toy truck, let alone anything as complicated as that machine.  I told you how close we are.  We always work together.  Don't you remember me telling you that he was neglecting our projects?  *Ours!*  Van gets an idea into his head, spins it around, clarifies the theory---and then I draw the diagrams and execute the finished product.  He conceives, I construct.  It has always been like that.
 >
 > "After all, I'm the one with the degree in practical engineering."

The crew is so taken aback by this that it illustrates a fair degree of sexism in Federation culture, that it didn't even occur to the officers that she might be relevant to the plot.  We've seen sexism before in the franchise, of course---from [*Wolf in the Fold*]({% post_url 2020-11-12-wolf %})'s adaptation, we know that there are female engineers, and that Scott hates them, for example---but this is at least a new perspective on it.

 > Several things happened at once.  A tiny dial on Arex's console barely quivered.  A tremendous force wrenched at the *Enterprise*.  It sounded as though every bit of metal---every plate, beam, wire, down to the fillings in Scott's back teeth---vibrated in protest.  This time the lights stayed out.  The only illumination on the bridge was provided by the brilliant display of sparks which arced from one outraged console to another.

Apart from the disaster, I don't know how relevant it actually is, but apparently at least parts of the Federation still use [dental fillings](https://en.wikipedia.org/wiki/Dental_restoration).

 > "Did you ever play crack-the-whip when you were a kid, Bones?  On any kind of skates?"
 >
 > "Sure."  He grimaced.  "I always seemed to end up on the outside end."

Spock refers to this "colloquial identification" (earlier) as "obscure," and not only do *I* agree, but Foster explains [crack-the-whip](https://en.wikipedia.org/wiki/Crack_the_whip) in enough detail that it sounds like he didn't expect people to understand the reference, either.  Given what I'd call its obscurity today, it seems like it has seen a resurgence among children in the future...somehow.

Also, it sounds like those children had even less tolerance for little-McCoy than I have for the adult version.

 > "Pay no attention, Jim," McCoy advised him.  "Spock's just jealous because Vulcans are culture-conditioned against swearing."
 >
 > "Word inebriation," Spock countered, slightly miffed.  But that was the end of it...

We'll talk a *bit* about profanity in a few weeks, as it turns out, so I won't say much more about it here than it being decades before the franchise ventured anywhere that we might consider a significant transgression, for a variety of reasons.  It's more commonplace now, but it would be something like twenty years after Foster wrote this that we'd see a character say anything more transgressive than would probably be acceptable on daytime television today.

However, I will point out that the bigotry is so ingrained in Spock and McCoy that any slight difference in cultural norms can be immediately called out as evidence of the inherent inferiority of an entire culture.

 > He finished the log entry and switched the recorder off, then took the moment of relative quiet to survey the bridge.  Spock was engaged in some esoteric research of his own, his instruments set to alert him to any hint of unusual activity on board the Klingon ship.  Sulu was replaying a game of trifence on an auxiliary monitory, his own telltales quiet.  Uhura was half asleep at her console.

In the parts of [*The Slaver Weapon*]({% post_url 2021-11-18-slaver %})'s adaptation that I called [*Killkenny Caitians*]({ post_url 2021-11-25-slaver-2 %}), Foster introduced the idea of "tridimensional hockey," which also counted Sulu as a fan.  Presumably, "trifence" follows the same analogy for [fencing](https://en.wikipedia.org/wiki/Fencing).

 > "So did I, Bones.  Any reasonable astronomer will tell you that the odds of encountering a planet which has broken free of its parent sun are...well, astronomical.  I know of only two such encounters in Federation history, and both are well documented.  This is a new discovery.
 >
 > "But the chances of finding a wandering world with a breathable atmosphere, and free water on the surface..."

The more common term for what Kirk is talking about is a [rogue planet](https://en.wikipedia.org/wiki/Rogue_planet), of which we have cataloged approximately thirty candidates in the years since the book was published, but some have produced enormous estimates of the numbers of possible rogues in the galaxy.  If you, like Kirk, think those are impressive finds, it's *possible* that astrophysicists have found at least one [rogue planet between galaxies](https://arxiv.org/abs/1802.00049).

A bit of a warning, here:  This next excerpt ends with what is considered by many---including the people it references---to be an ethnic slur.  If you'd rather not deal with an offensive term for the Romani, skip down with my apologies.

 > McCoy was staring at the brilliant, glistening cloud layer against which the *Klathas* was outlined.  "What must they be like, Jim, a people who have developed never knowing a sun or a moon---never even knowing the stars?  If Spock's assessment of their progress is correct, they can't possibly have telescopes capable of piercing their protective cloud layer."
 >
 > "I can't imagine a civilization maturing under these conditions, Bones.  And yet"---Kirk gestured at the screen---"we're confronted with the actuality.  What," he wondered, "should we call it?"
 >
 > "That's easy, Jim.  There's only one name for it---Gypsy."
 >
 > For a change, Spock and the doctor were in perfect agreement.

I'm not even sure where to go with this.  McCoy and Spock are "in perfect agreement" in using an ethnic slur in exactly the sort of context that has turned the name *into* a slur.  I should also make the point that many of the behaviors blamed on the [Romani](https://en.wikipedia.org/wiki/Romani_people) diaspora are only associated with them, because the communities that they encountered rejected them.  Since we'd rather not confront that detail, we instead romanticize the group as inherently wandering and try to pretend that misapplying the term is a compliment to them.

With all that out of the way, it's also worth noting that Federation anthropology doesn't have any framework for the possibility of technological advancement in a culture that can't see any celestial bodies.

 > "I'm afraid not, Captain," Spock replied drily.  "First impressions have only just been confirmed by the probes.  There are no centers of population larger than a good-sized town.  Settlement appears to be primarily rural, with even villages isolated and scattered.  I would say they are in the process of emerging from a medieval era into one of primitive middle-class capitalism.  I'd place their level of technology no higher than fifteenth-century Earth or fifth-epoch Vulcan."

Most of this is specific to the plot, but at the end, Spock slips in a reference to Vulcan dividing long stretches of time by "epochs."  More traditionally, that word is used to refer to the earliest date on a calendar system.

 > Spock's brows arched as he glanced at McCoy.  "I always see reason, Doctor."  Spock turned to face Kirk.  It is your present choice of personnel, Captain, which prompts my objection."

Back in [*The Immunity Syndrome*]({% post_url 2020-12-10-immunity %}), we saw Spock and McCoy engage in this sort of petty rivalry, each working to deprive the other of being a hero.  Here, Kirk has selected an officer who hasn't appeared before, and so Spock---much as he did in *The Slaver Weapon*---muscles his way onto a mission that he wasn't assigned to.

 > "You don't mean to go through with this, Jim.  This isn't a game being played with plastic pieces on some rec-room board.  Kumara wants only two things out of this---Char Delminnen alive and you dead."  He looked across at his friend, expression and voice straining for comprehension.  "How can you possibly trust that---that---his very concepts of right and wrong are alien to ours!"

McCoy, at least, believes that Klingon morality is completely different from human morality, and implicitly incomprehensible.

Also, it sounds like the chess set and chess-like sets in the recreation room are made out of plastic, much as most game pieces are today.

 > "The only thing that could do that would be a Class Four phaser," the doctor grunted, "suitable for performing large-scale surgery on massed Klingon bodies.  Let's go..."

That's everybody's favorite healer, idly joking about painfully disintegrating the bodies of aliens, because they have inconvenienced him.

 > "Quite ready, Captain."  He rubbed at the thick cap pulled low on his head.  "Though this wig and attendant headgear are more than a little irritating."

Spock basically forced Kirk to put him on this team, and the first thing he has to say is to complain that he's not enjoying it.  Compare this to the assorted times that he has reprimanded Uhura for making less official and less severe complaints.

 > Kirk said, "Excuse me, we need to buy some weapons."  The translator, bearing in mind Kirk's assumed social station on this world, translated it as:
 >
 > "Bestir thyself, o lazy one!  We would purchase arms from your pitiful stock."

We never dip far into the idea behind the universal translator.  As I've mentioned a few times, there are enough references to aliens speaking English that it's easy to believe that it's never used in cases like this.  However, this is an interesting twist, that whatever process used for interpretation routinely changes the tone.

 > "Innkeeping must be a round-the clock business on G⬛⬛⬛⬛, Captain," Spock added.  "We should have no difficulty in locating a busy one.  Ms. Delinnen is correct.  We must pace ourselves carefully or risk exhaustion at a crucial moment.  The slightly greater gravity here does tend to weary one rapidly.  I could use a meal myself."

Consider all the times that Spock has insisted that Vulcans can just ignore bodily needs for days at a time to accomplish a goal and/or bemoaned the human inability to do the same.  A few hours into a mission that he insisted on joining, though---which I should note is just walking through town, so far---and he needs a snack and a nap.

And yes, I censored the planet's name.  Once was more than enough for me.

 > "Forget it, Spock," ordered Kirk.  "I didn't think of it either.  We're not used to acting like cat-burglars."
 >
 > "'Cat-burglars,' Captain?  The reference---"
 >
 > "Has nothing to do with stealing cats."  Kirk hastened to explain.  That brought a hesitant grin from Char Delminnen.  She stopped shaking and gestured.

I would apologize for all my criticisms of Spock, right here, if his response had been to explain that [burglary](https://en.wikipedia.org/wiki/Burglary) is about breaking and entering, so the logical definition would be to illegally remove something from a cat, rather than stealing the entire cat.

Sadly, I'll need to content myself with pointing out that burglary is a common enough crime for colloquial terms to still be known to Kirk, but uncommon enough that Spock could live among humans for decades and not encounter the term.

 > "Karla Five!"

Here's where the story falls apart.  In a rush to get to the end of the book, Foster turns the humanoids into omnipotent energy beings who also simulated the universe of Arret for...vague academic and entertainment reasons.  And then the creature play-acting as Karla Five berates them for ever believing that a time-reversed universe could exist.  And that strikes me as especially odd, since I know that physics today has trouble explaining why the so-called [arrow of time](https://en.wikipedia.org/wiki/Arrow_of_time) is one of the universe's few asymmetries.

We also learn that Kumara's crew spent the aired episode visiting Nognilk.

 > "If your races have not made substantial improvement over your present degree of maturity, or rather lack of it, by the time of our next visit to this portion of this galaxy, we will be compelled to regard you as degenerates incapable of proper development.  Consequently, you will be eliminated from the cycle of advance."
 >
 > "Not long, I fear," confessed the judge of judges.  "No more than another twelve of your millennia.  Now go..."

While we've seen quite a few omnipotent alien manipulators, so far, this is the first indication that we've had of an organization policing the universe.

 > "For that matter, how much of our universe is real---and how much an illusion, created by forces unimaginable merely to test us?"

Normally, I'd let a nit-picky thought like this go.  However, since Foster brings it up *and* we're at the end of **The Animated Series**, I feel like I should point out that this is *exactly* why "omnipotent aliens tricked everybody with illusions"---and similar simulation theories in other contexts---is a dumb ending.  If three incidents were illusions, then why believe that the manipulators aren't illusions?  Why believe that the universe isn't an illusion?

Karla Five's condemnation of the crews also feels franchise-destroying, because it suggests that anything out of the ordinary, in a franchise frequently *about* finding things out of the ordinary, should be ignored.

## Conclusions

These chapters introduce us to "trifence," a sporting event---probably related to fencing, though not necessarily---that interests Sulu.

We also get some insight into anthropology, most theories presuming that cultural advancement is tied to astronomy in some way.

Lastly, Vulcan culture appears to have changed calendars at least six times, referring to those long stretches as "epochs."

### The Good

At least part of Starfleet's mission involves protecting Federation citizens and possibly even non-citizens from harm.

### The Bad

This story starts with a reminder that Federation colonies are expected to turn a profit, to the point that resource-poor solar systems well within Federation space is effectively ignored.

We see the possible depth of sexism in the Federation, in that---despite being surrounded by competent women---the *Enterprise* crew is shocked by the idea that a woman could be a central, key part of the team creating advanced technology.

We also see some fairly deep racism, here, as Spock and McCoy resort to seizing on the tiniest cultural differences as "proof" of the other's biological inferiority, and McCoy imagining cultures to have entirely foreign moral structures.  We even see inter-human racism, where everybody is perfectly willing---even excited---to use an ethnic slur to name a planet.

Speaking of Spock's behavior, this episode has him jealously forcing his way onto a mission, then complaining about the work involved in that mission, and the stress it causes him.

Not to be outdone, McCoy wishes for a powerful weapon to destroy Klingons who aren't anything like a threat.

### The Weird

Dentistry apparently revolves around dental fillings, at least in some areas in the Federation.

Similarly, future human children apparently play significantly more "crack-the-whip" than modern children do.

Maybe the most amazing revelation is the suggestion that the universal translator takes liberties with what officers actually say, changing tone and occasionally meaning as it sees fit.

## Next

Next up, we take some time to summarize what we've learned from **The Animated Series**, then come back for **Star Trek:  The Motion Picture** in two weeks.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Alone in Space — Astronomers Find New Kind of Planet](https://www.nasa.gov/topics/universe/features/pia14093.html) by NASA/JPL-Caltech, in the public domain by NASA policy.
