---
layout: post
title: Tweets from 02/21 to 02/25
date: 2022-02-25 15:09:09-0500
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of February 21st, 2022
thumbnail: /blog/assets/CLM_14456_71r_detail.png
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:05 -- Mon 21 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1495761475545153540) [The Lovings paved the way for interracial marriages](https://share.america.gov/lovings-interracial-marriage/) from Share America

 > It's easier for people to marry outside their race when they won't face resistance, she said, "whether from their family or their community or just society in general."

The Lovings don't get *nearly* enough thought, these days.  I don't think that it's an exaggeration to say that they changed American culture.  There's a deeper racial politics issue to discuss, about how well the same case might have been received for a Black man married to a white woman, of course, but it's similar to the discussion around why Rosa Parks is the person who we remember for desegregating buses.

## 12:04 -- Mon 21 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1495806522353504257)

 > My late mother used to say it doesn't matter whether you came to this country on the Mayflower or on a slave ship, through Ellis Island or the Rio Grande. We're all in the same boat now.

{% cite Carol Moseley Braun %}

## 9:01 -- Tue 22 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1496122857025331205) [Old statues of Confederate generals are slowly disappearing — will monuments honoring people of color replace them?](https://theconversation.com/old-statues-of-confederate-generals-are-slowly-disappearing-will-monuments-honoring-people-of-color-replace-them-173625) from The Conversation

 > It's to use the very raw material of its original making and create something that is more representative of the alleged democratic values of this community, more inclusive of those voices that in 1920 had no ability to engage in the artistic process at all.

This is, frankly, the way to handle it.  The statue will still be *there*.  It'll just be in a form that doesn't exclude people.

As a reminder, most Confederate statues are *not* from the Confederacy.  The majority of them were created as a reaction to the Civil Rights Movement of the 1960s.  So, if there are people in the community who need that specific representation, they can create a new statue for their own homes...

## 12:02 -- Tue 22 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1496168406944522242)

 > A government which has power to tax a man in peace, and draft him in war, should have power to defend his life in the hour of peril. A government which can protect and defend its citizens from wrong and outrage and does not is vicious.

{% cite Frances Harper %}

## 9:02 -- Wed 23 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1496485496309968903) [Are women less electable? Not if you cut ‘pragmatic bias'](https://www.futurity.org/pragmatic-bias-women-electable-2698162-2/) from Futurity

 > In sum, many Democratic voters didn't see it as practical for a woman to run if they wanted their party to win the election.

I discussed a lot of these ideas in a post [primarily about the term electability]({% post_url 2020-03-01-electability %}), pointing out that people on the political "left" consistently make themselves more *conservative*, by imagining that the population is more conservative than it really is.  Or rather, they use the alleged conservative nature of people to justify not supporting the causes that they claim are important.

## 12:03 -- Wed 23 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1496531046581641217)

 > Though race related issues continue to occupy a significant portion of our political discussion, and though there remain many unresolved racial issues in this nation, we, average Americans, simply do not talk enough with each other about race.

{% cite Eric Holder %}

## 9:03 -- Thu 24 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1496848136245067777) [Unions Can Prevent Workplace Disasters](https://otherwords.org/unions-can-prevent-workplace-disasters/) from OtherWords

 > Workers for other large low-wage employers are showing support for the Amazon warehouse workers and their families.

Seriously, the only reason that companies like Amazon fight so hard against unionization is that they know---better than the workers do---that a strong union can prevent them from exploiting their workers.  That's the entire story.

## 12:01 -- Thu 24 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1496892931164225544)

 > A government which cannot protect its humblest citizens from outrage and injury is unworthy of the name and ought not to command the support of a free people.

{% cite Charles Nash %}

## 9:04 -- Fri 25 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1497210775357861892) [Seven African comics and graphic novels that center Black experiences are being adapted to film](https://globalvoices.org/2022/02/18/7-african-black-comics-and-graphic-novels-that-are-being-adapted-to-film/) from Global Voices

 > The creators are already working on the sequel, "WHITE," which explores what happens when America finds out about Black people with superhero powers.

It'll definitely be worth watching out for these.

## 12:05 -- Fri 25 February 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1497256325981425668)

 > The United States of America has a government of laws and not of men.

{% cite Ketanji Brown Jackson %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.  This month, there's a bumper crop, a second article for each weekday of the week, if you wanted to do that.

<i class="fas fa-square"></i> [The French presidential election is in a far-Right quagmire](https://www.opendemocracy.net/en/france-presidential-election-far-right-great-replacement-eric-zemmour-valerie-pecresse/) from openDemocracy

 > Even by the rancid nature of this particular campaign, a new low was reached last Sunday when the conservative candidate, Valérie Pécresse of Les Républicains, warned of the danger of a "Great Replacement" at a Paris rally.

While I'd all but guarantee that the next four years are going to see a return of open white supremacist (and misogynist) sentiment in mainstream, high-level elections, and it's going to get a *lot* of people hurt, there's some good news:  If they're being this loud about it, they see that they're falling apart, and this is a desperate effort to scare people onto their side.

This sort of reactionary, fascist politics is purely extractive.  It only looks like it works when there are no alternatives, it's propped up by oil money, or people refuse to stand up against it.

<i class="fas fa-square"></i> [Donor funding cuts in family planning hit poor nations](https://www.scidev.net/global/news/donor-funding-cuts-in-family-planning-hit-poor-nations/) from SciDev.Net

 > "A nation will suffer in the sense that there will be increased incidence of unsafe abortion, high maternal mortality rates, population explosion, high rates of uneducated [people] and high crime rates, among others," she says.

And this is the same approach to public health that conservatives want to bring to *Western* countries, purely because women frighten them.

<i class="fas fa-square"></i> [Toshio Mori endured internment camps and overcame discrimination to become the first Japanese American to publish a book of fiction](https://theconversation.com/toshio-mori-endured-internment-camps-and-overcame-discrimination-to-become-the-first-japanese-american-to-publish-a-book-of-fiction-175594) from The Conversation

 > "It is what you would call a good book," Gipson wrote in an internal memo, "and it is rather important as it is the first writing dealing with Americans born of Japanese parents, and tells in simple, understandable, and unvarnished language, the problems of the Japanese."

I haven't read Mori's work, but this definitely bears looking for.

<i class="fas fa-square"></i> [Spotify's Business Model Is Killing Music](https://otherwords.org/spotifys-business-model-is-killing-music/) from OtherWords

 > The company's business model, to put it simply, is built on the severely underpaid labor of millions of creators.

This has been a problem since the beginning:  *Buy* music that you like.  Streaming is for background noise.  If you like the convenience of streaming, you can install a server in your home, too, with music that you know that you like.

<i class="fab fa-twitter-square"></i> [That broken tech/content culture cycle](https://anildash.com/2022/02/09/the-stupid-tech-content-culture-cycle/) from Anil Dash

 > As a result, only the bad actors will truly thrive as creators on your platform, since everyone else will get hounded off as soon as they gain any traction or audience.

Dash is one of the handful of really good people in this industry, and this is funny enough that I audibly laughed a couple of times.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
