---
layout: post
title: Free Culture Book Club — Level 13
date: 2022-02-26 07:09:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing Level 13
thumbnail: /blog/assets/level-13-map.png
offset: -13%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) plays **Level 13**, a hybrid incremental game.

![A typical Level 13 level map](/blog/assets/level-13-map.png "There's a lot of walking.  A lot.")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Level 13**
 * Location:  <https://nroutasuo.github.io/level13/index.html>
 * Released:  2015
 * License:  Apache
 * Creator:  Noora Routasuo
 * Medium:  Browser-based video game
 * Length:  At least a week
 * Content Advisories:  Injuries, fighting animals, radiation

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Level 13

Here's the game's blurb, with irrelevant parts edited out.

 > Level 13 is a text-based incremental science fiction browser adventure where the player must survive in a dark, decayed City, (re-)discover old and new technologies, and rebuild a civilization that has collapsed.
 >
 > The game is in early development.
 >
 > Level 13 is a personal side project but has received some fixes from the community along the way.

It includes construction, resource-management, random maps, and technology trees.  The creator wants to eventually add a deeper story and mechanics governing the character, plus an actual ending.

## What Works Well?

I should say that there's definitely a lot to like, here.  If I had to describe the game to someone, I'd call it something similar to a dungeon crawl where you occasionally set up and play incremental mini-games, and I don't think there's anything quite like that.  It's always nice when Free Software---especially a Free Software game---isn't primarily a copy of some other project.

It also helps greatly that the game is nicely atmospheric, with a relatively consistent view of what's happening in the world.  The stakes of survival are always made clear.

With occasional exceptions, the game always provides an obvious next thing to do, and it's almost always within reach.  Along with that direction, the game is also fairly forgiving, with few irreplaceable resources and no way to actually die.  That makes exploration quite a bit more appealing, since it's a calculated risk---rather than the end of the game---to walk beyond the point where it's definitely possible to return to the base.

There are also a couple of systems that are clever, such as dealing with light and darkness.

## What Works...Less Well?

Probably the biggest problem that I have playing is that, in the dark, the maps---as you can see in the header image---don't have enough contrast to make unvisited streets clear.  I routinely just copied the map images into an image editor to mess with the color balance and contrast, to figure out where the last square was.  It's a petty issue to take up, because of that workaround, but it should also be fairly straightforward to generate the maps with higher contrast.

Despite the game *usually* keeping attention on the next task, there are a couple of points where this definitely falls apart.

 * The start of the game has the injured player-character searching a dark space.  If the character's stamina drops too low before being able to scout the area, it then takes *forever* to get the game started.  The first time that I played, in fact, my character got an additional injury, then needed to constantly rest.  Even if that doesn't happen, this first stage is essentially random, as to how long it takes.
 * The camp's storage needs constant upgrades.  After a certain point, however, you need more resources to upgrade the storage than you can hold in storage.  There is a solution to this that is (mostly) straightforward, but players are more likely to stumble across that solution accidentally, hours later, than to intuit or deduce it.

This is a minor stylistic point, and so a matter of taste, but I have trouble visualizing a space where sunlight is more likely as you get to the bottom, but levels don't have similar boundaries and are big enough for the cubicles to be described as city blocks.  And then Level 14 also seems like it might be heading toward the surface, which is odd.  I had a brief conversation with the creator, and it *is* a consistent model---lower levels aren't maintained and so have larger cracks in the structure---just not one that I'm able to make work in my head.

It's unfortunate that the "crafting ingredients" (silk, tape, etc.) don't have any reliable source later in the game.  For example, in my endgame, to get through a passage blocked by dogs, with the pistol and hazmat suit lost exploring a dead end, I needed something like fifteen elastic bands, but wandering animals are rarer, and a useful trader can take forever, even with activity closely monitored.  I can envision solutions for this---once they exist, party members could retrieve lost items; trade caravans could be sent out looking for any tribes with a particular resource; a "trade manager" that can be given directions; or the raw resources could be turned into ingredients---but there's nothing in the game to handle this now.

Another petty issue is that there isn't a way to cheat.  I spent more than a week finishing this game the first time.  On replaying to take better notes for this blog, I needed to replay again in full, tediously building up resources over the course of *more* than a week, since I'm busier now than I was the first time through.  Most games in this format---that is, written as HTML and JavaScript, keeping track of everything inside the browser, instead of checking with a server---have game objects easily accessible from the JavaScript console.  I could and probably should run a local instance of the game, where I can adjust whatever I might need, but I'm also personally more accustomed to just skipping the boring parts on subsequent runs.

## Opportunities

As is becoming standard for most games, there is an active [GitHub <i class="fab fa-github"></i> repository](https://github.com/nroutasuo/level13), an occasionally busy [Subreddit <i class="fab fa-reddit"></i>](https://www.reddit.com/r/level13/), and a mostly silent [Discord <i class="fab fa-discord"></i> server](https://discord.gg/Vxk7vEGsKN).

## What's Adaptable?

Unfortunately, an issue with this game that's shared by almost all incremental games is that nothing has a name except for the handful of tribes willing to trade, so there isn't anything in the game to latch onto as special.  We don't live anywhere.  Nobody is anybody specific.  Nothing comes from a brand.

## Next

Next week, since we're once again running low on choices, we'll read **Dudley's (New, Improved) Dungeon**.

While we wait for that, what does everybody else think about **Level 13**?

* * *

**Credits**:  The header image is a screenshot from the game, and so available under its license.
