---
layout: post
title: Developer Journal, February 28 Incident
date: 2022-02-28 06:42:05-0500
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/228-by-Li-Jun.png
proofed: true
---

Shockingly little is recorded as occurring on February 28<sup>th</sup>, so the most prominent and interesting item I could find is the anniversary of the [February 29 Massacre](https://en.wikipedia.org/wiki/February_28_incident), a Taiwanese anti-government uprising that governor Chen Yi brutally suppressed, leading to thousands of deaths, martial law, and the [White Terror](https://en.wikipedia.org/wiki/White_Terror_%28Taiwan%29).

![A woodcut representing the White Terror](/blog/assets/228-by-Li-Jun.png "")

It's a little darker than I wanted, especially to segue into "hey, let's take a look at what I did, this week," but it's an *important* event.  Hey, let's take a look at what I did, this week...

## Iungimoji

{% github jcolag/iungimoji %}

It has been a while, but I have a new project.

As with the **Daily Nonogram** above, I enjoy starting most mornings with little puzzles.  And I obviously enjoy tinkering with code that isn't necessarily useful.  To me, this week, that added up to putting together a memory card game.

The prefix *iungi-* comes from most of the present tense forms of the Latin verb [*iungo*](https://en.wiktionary.org/wiki/iungo#Latin), and *-moji* (obviously) comes from "emoji."

It's pretty seriously stripped down, of course, just enough to generate and play the card game.  If a player wants to inspect the HTML to find out which emoji is under which "card" or modify the click-count, that's basically trivial.  I have only written code to prevent *accidental* cheating, such as accidentally selecting an emoji or clicking a card so quickly that it matches itself.

## Daily Nonogram

{% github jcolag/picture-nonogram %}

While working on **Iungimoji**, I noticed a couple of problems with the **Daily Nonogram** code that I partly used as a basis.

Specifically, the image credit still used a shoddy system to assemble the URL to the [PxHere](https://pxhere.com/) page, based on the specific image URL...even though the images no longer come from PxHere.  Now, instead of doing that, it does what should have happened in the first place:  It caches the URL that the *random* link redirects to.

## Morning Dashboard

{% github jcolag/dash %}

Probably the most interesting change to the **Morning Dashboard** is that there's now a list---extremely rough, since I don't know how well I can really trust the [source data](https://commenthol.github.io/date-holidays/) to stay up to date---of holidays around the world for the day.  Since many countries share holidays, the code spends some time grouping the holidays by name, with a list of flag emoji to identify where the holiday gets celebrated.

More because the times are available than because I might get use out of them, the day's summary also includes additional Sun-based times, like solar noon and the "golden hour" boundaries.

Most trivially, the arrow emoji for wind direction are clearer.  The previous double-line arrows ⇑ are fine, but don't really display neatly.  Moving to the boxed versions ⬆️ carry the same information, but come with an inherent contrast.

## Next

The list of library updates is growing, so it might be time to review and handle a few of them, again.  However, I also have another puzzle game in the works that I may release, and possibly a breakthrough on board games that I didn't expect.

* * *

**Credits**:  The header image is [228 by Li Jun](https://commons.wikimedia.org/wiki/File:228_by_Li_Jun.jpg) by Huang Rong-can, in the public domain due to an expired copyright term.
