---
layout: post
title: Real Life in Star Trek, Animated Series Summary
date: 2022-03-03 17:26:56-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/eso0733a.png
proofed: true
---

![Still scanning the galaxy](/blog/assets/eso0733a.png "Still scanning the galaxy")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Star Trek:  The Animated Series Summary

We have less information in this series than any season in its predecessor, but it's still enough to get a decent picture of at least some aspects of Federation life.

## Conclusions

As I mentioned in the [first season roundup]({% post_url 2020-08-06-season1 %}), unlike the discussions of individual episodes, I'm going to skip the judgment calls and instead break everything down by field of practice.

Before we get going, though, I want to point out how surprising this show is.  While there are always going to be aberrations, episodes mostly feel like they could have been expanded to full-length, live-action episodes.  That's similarly true for the original prose stories provided by Alan Dean Foster.  However, that consistency cuts both ways, as several episodes have introduced some truly toxic ideas that continue to make the franchise difficult to embrace.

I point this out, because---as I've surely mentioned before in the last six months---both Paramount and fans were extremely dismissive of **The Animated Series** for decades.  The two "encyclopedia entry" episodes---*Yesteryear* and *The Counter-Clock Incident*---were grudgingly accepted as "canon."  Often, though, even speculative fan-produced reference works were treated far more seriously than "the Saturday morning cartoon."

And speaking of timelines, while it's less relevant for this show, it's still worth a reminder that Earth history within the franchise deviates from that of our world.

### Training and Professionalism

Across the Federation, it seems that job promotions are an important status symbol in the Federation[^MT].  We're told that "spacers" are treated by the Federation government as heroes[^BFS], with Starfleet routinely preventing officers accused of crimes from being prosecuted[^LS].  Even commanding officers believe that it's almost impossible to get assigned to a ship like the *Enterprise* without being comfortable among alien lives[^MWB].

Kirk continues to be a stand-out among the crew, not only able to do everyone else's job, but also turns out to be a gymnast[^BFS] and a rugby player[^OP].

Scott and Spock are allowed to abuse their colleagues, with no push-back, and even comments about stifled smiles among the crew[^BFS].  Spock, especially, consistently inserts himself into missions unnecessarily, then complains about the experience[^SW] [^WA2].

As we've seen in prior seasons, Starfleet officers routinely ignore significant warning signs[^LS].  They also gossip and attack each other when moody[^TI] [^B2], and refuse to intervene in discipline problems, even to aid a colleague[^TP].  Pranks are a routine part of work cultures, as well[^PJ].

Perhaps oddly, starships don't carry robots with manipulative appendages on board[^BFS].

### Economics

The Federation's economy is so unequal that there are private citizens who are wealthy enough to solve the problems of entire planets, though they rarely do, except through charitable actions making governments look ineffective[^S].  The wealthiest have the money to buy the same sorts of spacecraft as Starfleet, forcing Starfleet to sometimes compete with them[^S].

Equality especially hits the elderly, who are reliant on having had good jobs providing them pensions into their retirements[^CCI].

Inequality extends to entire planets, where the Federation generally maintains a lax security stance, but also zealously protects planets of economic importance[^SST].

#### Labor Relations

Companies are constantly on the lookout for cheap labor to exploit, even backing the immigration of "enemies," if they have valuable abilities[^S].  However, there is also a class of worker that can afford and is willing to take lower-paying jobs for the challenge or status[^PO].

Career burnout is expected and apparently considered healthy, in some respects[^OPM], and people who aren't able to relax are presumed to resort to violence[^OPM].  Perhaps tellingly, security officers are trained to assume that every new world will be a nightmare to potentially be destroyed[^LS], and most workers are told that time off is a reward for hard work, rather than a necessity[^SST].  Even retirement is meant for the non-productive[^CCI].

#### Colonization

The Federation only sanctions a colonization effort when the colony's long-term survival is likely[^OPM], though these efforts aren't formally recognized until after settlers have established a permanent foothold on the planet[^KC].  There is still an expectation that colonies be highly profitable, with resource-poor worlds and solar systems dismissed[^WA2].

Planet-scale disasters are managed by giving colonial leaders the opportunity to select the people allowed to escape and survive[^OPM], strongly suggesting authoritarian management of those colonies.  Smaller emergencies are sometimes handled by the Emergency Interstellar Relief Agency[^MT], though aid groups rarely bother to check back to make sure that the problem hasn't gotten worse[^A].  Regardless, even resource-rich colonies are often a minor crisis away from famine[^MT], and survival is not expected[^KC].

Colonies also seem to bear some ill-will towards either Earth or the Federation[^OPM].

##### Prime Directive

For the Federation, exploring the universe includes planting surveillance in pre-industrial societies, a high-priority task that requires the most powerful ships and civilian oversight[^B].  If anything goes wrong during these surveillance missions, it's legitimate to send armed troops into urban centers[^B].

If a new culture is *more* powerful than the Federation, though, the mission changes to quarantining them from the galaxy[^B].

#### Transportation

Civilian transportation runs from port to port between solar systems, then shuttles from the port to locations within the destination solar system[^Y].

Supply chains are still enough of a mess to require ships like the *Enterprise* to escort caravans[^LS], though the issues are almost always known and understood problems[^PO].  Access to dilithium is difficult enough that selling it on the black market is almost trivial[^PO].

Space hazards are identified on-site, rather than publicizing their locations widely[^TP].

### Science and Technology

Scientific expeditions are considered significantly lower priority than shipping, as ships like the *Enterprise* can be assigned to the latter, but only interact with the former if some other justification can be found to point the ship in that direction[^BFS].

Technology is still not considered trustworthy[^BFS] [^OP] [^PO], possibly rationally, given that all people using the transporter find themselves disoriented by the experience[^BFS] [^PO].  We also find some distrust of science, when it identifies physical limitations[^BFS].  People play into these trust issues when looking to exonerate respected leaders, wasting precious time trying to disprove consistent readings, even writing reports contrary to the data[^S].  There are those whose distrust of technology fuels resentment, as they worry that automated results will be so useful that people will rely entirely on them[^PO].

Maybe oddly, the universal translator is now not only relied on, but is given a free rein with altering tone and meaning[^WA2].

Mythology and legends continue to have some hold in the scientific space, with myths of ancient supercomputers on Earth considered reasonable by even Vulcans[^BFS].

Despite all this, Starfleet considers the secrecy of its technology to be of a far higher priority than protecting life[^OP], even though it's entirely possible that most Federation technology has been adapted from ancient artifacts[^SW] [^TP].

#### Design

Most people work with voice interfaces, even if they're in fields like poetry, where word-choice might be critical[^OP].  While we don't see much of the voice interfaces, we continue to see that user interface design is and continues to be terrible, often without backup systems[^BFS] [^OP].  Backup systems are especially neglected when the technology "can't" fail[^TP].

This design problem extends to a disinterest in ergonomic diversity, with any user whose body isn't in the shape of an able-bodied human adult is left to figure out how to get their work done[^TI] [^AE].  Careers can be ended with the discovery that a person's legs have uneven lengths[^PO].

#### Health Care

Many doctors operate out of privately funded clinics, and find it frustrating that their patients aren't already healthy and wealthy[^PO].

Mental illness is basically ignored, with sufferers expected to conduct themselves on the fringes of society[^BFS], with impostor syndrome common[^A].

Drugs in use appear to all be brand-name[^LS] [^IV] [^KC], possibly synthesized in small quantities by local doctors based on the instructions[^KC] [^B2].  Large parts of Federation law are devoted to regulating the manufacture and distribution of pharmaceutical products[^MP].  When it seems that a drug is a generic version, it's because the drug is a natural product with almost no demand[^PO].

Among the drugs in common use are tranquilizers and stimulants with harsh and powerful side effects[^LS] [^IV] [^A].  Tranquilizers are dangerous enough that most people relax in "therapy chambers"[^IV].

People still suffer from untreated allergies[^S] and dentistry still involves fillings[^WA2], but brain transplants are considered an important treatment[^TP].

People consider it to be completely implausible for a man to be pregnant, despite there being entirely reasonable ways for that to happen[^S].

Space travel has shifted away from sensors to determine safety levels from the crew, in favor of carrying animals from "sentinel species" to show changes before the crew can be affected[^TI].

Disasters are quickly turned into opportunities, such as studying a shrunken civilization in hopes of replicating it for workers to perform more delicate tasks[^TI].  Similarly, impending disasters are sometimes ignored for political reasons[^PO].  However, to prevent contagion, Starfleet officers are required to destroy their ships with all hands, in the event that an incurable disease spreads[^A].

Long lives are condemned, except for the less-productive members of society, to give them another chance to be economically valuable, though this is mostly only true for the masses.  The wealthy and powerful are willing to pay dearly for even risky and dangerous anti-aging treatments[^CCI].

#### Conservation

Earth's cities appear to still be centers of pollution[^OPM].

Herbicides may no longer exist in the Federation, though may also have still been in use in recent memory[^IV].

Zoos---or some structure similar to a zoo---seem common in the Federation, with curators not particularly interested in whether their exhibits might be intelligent[^EB].  It's not even known if Earth cetaceans are intelligent[^EB].  However, zoos are also uncommon enough that many people find the concept absurd and cruel[^SST].

#### Academia

Colleges adhere to centuries-old traditions, though making them more "extreme" for seemingly the sake of theatrics[^MT].

There is still an anti-intellectual movement treating almost any serious discussion as a personal affront[^OPM] [^TI] [^EB] [^PO] [^A].

Teachers routinely tell children that they probably won't amount to anything[^TI] [^CCI].  The early educational system appears to be self-guided with no support but uninvolved proctors[^CCI].

#### Food

Large institutions plan their menus months in advance[^OP].  While there are "food synthesizers," they only exist for the sake of a joke[^PJ].

### Government

The Federation appears to be more of an inter-governmental coalition[^Y] [^CCI], rather than a government of its own, as member worlds have diplomats assigned to other members[^Y].  However, Earth's portion of the Federation appears to (finally) include more than the United States and allies[^LS], and may have originated on Earth, in the wake of the Eugenics Wars as a peace-keeping organization[^IV], and is almost certainly still dominated by humans[^MMT], with Earth considered a kind of center to the Federation[^OP].  Worlds within the Federation have seen peace for more than a century[^IV].

The organization is celebrated on Federation Day, seemingly an important holiday on many planets[^KC], and it is represented by the Federation Interstellar Anthem, which is almost never played on electronic instruments[^TP].  "Federation forever" is a stock patriotic sentiment[^TP].

The government is run primarily by a council, with representatives appointed from various career disciplines[^SST] and a president[^CCI].

Starfleet and the Federation government still haven't learned to trust each other[^LS] [^SST] [^CCI], though the upper echelons of both organizations appear to merge or overlap significantly[^S].  Starfleet also continues to have a corruption problem[^IV], and has a reputation for hiding behind rules like the Prime Directive to ignore genocide[^MMT] and other weaknesses[^MP] [^WA1].  We also see instances of powerful officers abusing their positions for personal or political benefit[^PO], and it's not considered peculiar for the Federation government to authorize the hiring of scientists willing to destroy planets and who oppose the Federation[^WA1].

Part of Starfleet's mission, however, involves protecting Federation citizens and other life within its boundaries[^WA2].

Computers also have some as-yet unknown role in governance[^OP].

### Crime

Given that Starfleet has a regulation against killing intelligent beings---a regulation where ignorance of intelligence is an excuse, no less---it seems likely that the Federation does *not* ban such killing[^OPM].

Similarly, identity theft and impersonation---assuming that they're crimes at all---carry little to no penalty on conviction, barely worth mentioning, even when there's a conspiracy surrounding the act[^S].

### Law, and Corrections

Trial juries have been replaced by computers[^S].  Defendants at trial are subject to stereotypes about their behavior, resulting in arbitrary restrictions on their case, apparently to prevent humans from feeling that an alien has gained an "unfair" advantage[^S].  However, the process of investigating a crime is as adversarial as the trial, with scrutiny attempting to avoid some abuses[^MP].

The Federation's current solution to criminal activity is to erase the perpetrators' memories[^MT].

The wealthy are largely considered exempt from following basic laws and regulations, such as confirming their identities[^S].

Beyond Federation borders, its law enforcement has a reputation for hounding citizens for minor crimes[^MP].

### Religion

There are times when characters appear to identify as Christian, or at least that Christianity is widespread, but the speakers seem to consistently undermine whatever they've said by saying something that sounds more like a callback to pagan religions or secular culture[^BFS].  Characters seem to sometimes have religious backgrounds that are no longer parts of their lives[^SST].

### Profanity

The most severe insults available involve denigrating someone's ancestry, afterlife fate, morality, or taste[^MT].

### Family

Orphans are considered to be rare[^SST], though the system apparently hasn't improved[^WA1].

### Social Justice

The ego of important men appears to be considered a high priority[^BFS].

Civilian food supplies are routinely laced with drugs to keep people docile without their consent[^KC], and other reasons for drugging exist, as well[^PJ].

#### Gender Roles

Despite conclusions that could have been drawn from past seasons, Kirk's internal thoughts suggest that Uhura will soon be promoted to captain a ship of her own[^BFS].  However, we're also told at length about how women are judged on their appearances[^Y].

Scott, Spock, and McCoy show various sides of toxic masculinity[^BFS] [^A], in some cases even needing to remind *themselves* of the behavior that they've committed to[^BFS].  There is folklore throughout the Federation that "small quarters make for small men"[^PO].

Outright misogyny is still around[^OPM] [^LS] [^OP] [^TP], condescension at a minimum[^CCI] [^WA2].  It's apparently entirely appropriate to use women for public displays of affection in a work environment[^MMT], and it's only mildly embarrassing to be caught using the image of a female colleague for sexual gratification...but also legitimate to shame the female colleague for the incident, despite not being involved[^OP].  Likewise, sex with alien slaves is mostly considered a topic of polite conversation[^TT].

Even violence against women---sexual and otherwise---is treated as unremarkable, if it's not in the Federation's jurisdiction[^MP].

#### Sexuality

We continue to see a level of caginess around the Kirk-Spock relationship, with nothing ever explicit, but Spock taking a moment to think about abandoning Vulcan tradition in hopes of making Kirk happy[^BFS].  They also---depending on the version---share a tender and intimate moment when they believe that the ship is about to be destroyed[^MMT].

As mentioned, people consider it laughable for a man to be pregnant[^S], and that it's a woman's responsibility to manage birth control, supplied in monthly batches of pills[^TP].

Interestingly combining both issues, Spock goes through a psychological roller coaster when---in Uhura's body---he accepts the burden of birth control, assuring Uhura that he has no interest in getting pregnant, then panics, because that implies that he might have sex with men, and the argument haunts him again later[^TP].

#### Race Relations and Nationalism

While Spock doesn't have a term for them, microaggressions in society abound, and they're known to take a toll[^BFS].  Stereotypes also abound---such as Vulcans not having a sense of humor or Caitians being violent---despite ample evidence to the contrary[^MT] [^KC] [^EB] [^PJ] [^WA2].  There is also outright hatred of or dismissal of the intelligence of creatures who are novel in some way[^IV] [^MMT] [^OP] [^AE] [^EB] [^MWB] [^B2] [^PJ] [^A] [^WA2], though there are at least occasional repercussions for this "reactionary anthropomorphism"[^EB].

In at least some parts of the Federation, it's common for people at costume parties to wear prosthetics to make them look like a member of another species[^KC].

Medical racism continues, with an easily solved problem ignored, seemingly because the doctor doesn't see an effect on humans[^KC] [^MWB], with even the biologies of non-human Federation citizens classified as "xenobiology"[^MWB], and patients routinely blamed for their medical issues[^PO].  Starfleet's medical resources can also be casually put to designing biological weapons of mass destruction[^PJ].

It seems that much of this animosity stems from human self-importance, seeing powerful aliens as an existential threat to our status[^EB], and some individuals have internalized this as a personal issue[^MWB] [^SST].  Many humans excuse this behavior by claiming that aliens have dual loyalties[^PJ].

Stereotypes and other sorts of bigotry between human ethnicities also persist, and are normalized to a degree that everybody is meant to recognize the comments as "jokes"[^IV], vague "science"[^SST], or cultural references[^WA2].  Similarly, it appears that humanity may have never dealt with the legacy of chattel slavery or its racial components[^OP], and people deny understanding racism, claiming to think that it was a brief clash over melanin[^MWB].  Starfleet even apparently conducts classes in race science[^SST].

We finally see some progress, in that Starfleet appears to have been working for a more diverse and integrated service[^Y] [^WA1].

Non-humans reflexively use old human references, and while it's obviously *written* for the benefit of the audience, it implies that humans dominate the Federation[^OPM].

Trials are biased against aliens in ways to comfort human observers who might believe that the alien has an advantage[^S].

There is a point where creatures are sufficiently alien that the morals, laws, and regulations protecting life are quickly discarded[^IV], though people at least *want* to be the sorts of people who understand and respect all life[^MMT].

#### Vulcans

We continue to see Vulcan culture as a textbook example of toxic masculinity[^BFS] [^Y] [^OPM] [^MT] [^MMT] [^SW] [^MP] [^CCI] [^WA2], though young children get exactly one, uninformed opportunity to opt out of their path[^Y], while decrying emotions as mental illness[^PJ].  They do all of this deliberately, fearful that their emotional suppression will make them look weak[^Y] [^OPM], and spread rumors and gossip in order as part of the enforcement[^Y].

Their society essentially ignores any sport that isn't a war simulation with weapons, though they make exceptions for ritualized martial arts[^TP].

That toxic masculinity also now expresses itself in direct misogyny, where it's considered acceptable to just not want to work with women[^MP] [^SW] [^TP] [^MWB] [^SST], fighting even when he agrees with a woman[^TP].

Vulcans also appear to be fairly broadly bigoted, with even association with humans considered shameful[^Y].

Vulcans simultaneously believe that their society has no crime and have ready law enforcement, because they worry that every stranger might be a dangerous criminal[^Y].

While we have seen similar sentiments in the outside Federation, Vulcans believe that death is welcome, provided that the deceased was productive.  Otherwise, their lives were "wasted"[^Y].

And while it's never said one way or another, there is significant circumstantial evidence suggesting that humans may have conquered Vulcan at some point in history[^Y].

Vulcan religion is complex, possibly with divergent branches of polytheism and ancestor worship[^Y].  Folklore treated as fact also claims that aliens visited ancient Vulcan and congratulated them on being special[^SST].

Interestingly, Vulcans appear to have gone public with their ancestral connection to Romulans and quickly weathered the fallout from that[^AE].

#### Andorians

We only see an Andorian briefly, but what we see is certainly problematic, filled with reasons not to care about people.

#### International Relations

Allegedly---though we do not see this in action---the Federation jointly administers access to the time vortex with several intergovernmental organizations, ensuring---among other things---that the planet is secure, and investigators don't stumble into changing history[^Y].

Similar to the Romulan Empire, the Federation has cut off other civilizations from the rest of the galaxy, spreading propaganda about the alleged dangers that the culture possesses and enforcing a strict quarantine, especially if that society seems stronger than the Federation in some way[^S] [^B].  Other civilizations are allowed to travel, but thoroughly disarmed[^SW].

The Federation also appears to crave expansion into new territory[^IV], and many worlds are largely pawns, courted primarily to harm Klingon interests in the area[^B2].  Many cultures are also looked at as just possible sources of cheap resources[^B2].

Treaties with the Federation can be onerous, with clauses requiring that the other power give up space fleets or banning lies[^S].  Treaties are also locked to volumes of space, and are no longer binding outside the specified boundaries[^TP].

While we continue to get the sense that Federation has changed over the last decades to a more peaceful stance[^PJ], martial skill is still prized far over diplomacy and training[^TI].  For many people, the first reaction to dealing with an alien situation is violence[^TT] [^B2] [^PJ] [^A] [^SST] [^WA1] [^WA2], and there are entire cultures in the Federation that are waiting for a large-scale war, in order to grab power[^J].  In recent history, Starfleet had designs ready for a fleet of warships, though they were scrapped when war became politically infeasible[^PJ].

Despite claiming that they don't contain anything of interest, the theft of certain ancient technological artifacts is considered to be an act of war or at least a [*casus belli*](https://en.wikipedia.org/wiki/Casus_belli)[^TP].

The universal translator is now used more routinely, rather than expecting all aliens to speak English[^TT].  And it was presumably a failure, but the Federation once hosted a branch of Starfleet's academy that included students from outside the Federation, including Klingons[^TP] [^WA1].

### Popular Culture

People listen to, among other things, classical works, 1940s novelty songs, electric cello compositions[^BFS], Szygenic music, Caitian loose-mind stanzas, 1960s musical theater[^TP].

Lewis Carroll's writing continues to be popular[^OP], as is either Mary Shelley or Brian Aldiss[^B2] and motion pictures[^MP].  The MGM films adapting the *Tarzan* franchise have been re-adapted as novels, which have become so popular that the Burroughs novels have effectively been forgotten, and even thought to be the source of ideas that Burroughs merely reported from the outside world[^TT].  Jean-Jacques Rousseau is well-known, but not well enough that people actually understand his writing[^B2].

Sports are similarly followed, with tridimensional hockey being popular enough in the Federation that knowledge of it can almost be used as a proxy for citizenship[^KC].  Boxing and something called trifence are also common[^TP] [^WA2].  Chess has spread through the Federation to a degree that many associate it with Vulcans, rather than humans[^WA1].  Children play "crack-the-whip"[^WA2].

The Federation seems celebrity-obsessed, with people zealously following the exploits of the wealthy and dismissing any concerns about their activities[^S].  This extends to the media, which follows Starfleet press releases slavishly, apparently primarily in case a famous person is involved in an incident[^S].

Some more conservative cultures maintain ancient traditions, such as hunting, with the aid of animatronic props to stand in for real animals[^KC].

#### Socialization

Drunkenness is common at holiday parties, and apparently justifies a wide variety of inappropriate behavior, including threats of violence and sexual assault[^S].

Vacations seem to involve showing up at a location and assuming that the hosts will figure everything out[^OP].

#### Fashion

Men's suits are brightly colored with shoulder-pads and belts outside the jacket or jumpsuit, with no visible buttons.  For the wealthy, dress shirts are worn with something like a cravat or ascot[^S].

## Next

Next time, we fast-forward a few years to start watching the movies, with **Star Trek:  The Motion Picture**.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [The planet, the galaxy and the laser](https://www.eso.org/public/images/eso0733a/) by the [ESO](https://www.eso.org) and [Yuri Beletsky](Yuri Beletsky), released under the terms of a [Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/) license.

## Footnotes

This also serves as a list of posts for the season, though ordered based on where they were mentioned, rather than the order they were posted.

[^BFS]: [*Beyond the Farthest Star*]({% post_url 2021-08-19-farthest %})
[^Y]: [*Yesteryear*]({% post_url 2021-08-26-yesteryear %})
[^OPM]: [*One of Our Planets Is Missing*]({% post_url 2021-09-02-missing %})
[^LS]: [*The Lorelei Signal*]({% post_url 2021-09-09-lorelei %})
[^MT]: [*More Tribbles, More Troubles*]({% post_url 2021-09-16-troubles %})
[^S]: [*The Survivor*]({% post_url 2021-09-23-survivor %})
[^IV]: [*The Infinite Vulcan*]({% post_url 2021-09-30-infinite %})
[^MMT]: [*The Magicks of Megas-Tu*]({% post_url 2021-10-07-megas-tu %})
[^OP]: [*Once Upon a Planet*]({% post_url 2021-10-14-once-upon %})
[^MP]: [*Mudd's Passion*]({% post_url 2021-10-21-passion %})
[^TI]: [*The Terratin Incident*]({% post_url 2021-10-28-terratin %})
[^TT]: [*The Time Trap*]({% post_url 2021-11-04-time-trap %})
[^AE]: [*The Ambergris Element*]({% post_url 2021-11-11-ambergris %})
[^SW]: [*The Slaver Weapon*]({% post_url 2021-11-18-slaver %})
[^KC]: [*Killkenny Caitians*]({% post_url 2021-11-25-slaver-2 %})
[^TP]: [*The Thorny Point of Bare Distress*]({% post_url 2021-12-02-slaver-3 %})
[^EB]: [*The Eye of the Beholder*]({% post_url 2021-12-09-beholder %})
[^MWB]: [*All Mimsy Were the Borogroves*]({% post_url 2021-12-16-beholder-2 %})
[^J]: [*The Jihad*]({% post_url 2021-12-23-jihad %})
[^PO]: [*The Pirates of Orion*]({% post_url 2021-12-30-orion %})
[^B]: [*Bem*]({% post_url 2022-01-06-bem %})
[^B2]: [*Tam Paupa*]({% post_url 2022-01-13-bem2 %})
[^PJ]: [*The Practical Joker*]({% post_url 2022-01-20-joker %})
[^A]: [*Albatross*]({% post_url 2022-01-27-albatross %})
[^SST]: [*How Sharper Than a Serpent's Tooth*]({% post_url 2022-02-03-serpent %})
[^CCI]: [*The Counter-Clock Incident*]({% post_url 2022-02-10-counter %})
[^WA1]: [*Worlds Apart, Part 1*]({% post_url 2022-02-17-counter2 %})
[^WA2]: [*Worlds Apart, Part 2*]({% post_url 2022-02-24-counter3 %})

