---
layout: post
title: Free Culture Book Club — Dudley's (New, Improved) Dungeon
date: 2022-03-05 07:09:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing Dudley's (New, Improved) Dungeon
thumbnail: /blog/assets/mome-raths-outgrabe.png
offset: -13%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) plays **Level 13**, a hybrid incremental game.

![The start of a comic](/blog/assets/mome-raths-outgrabe.png "Adventure...sort of.")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Dudley's (New, Improved) Dungeon**
 * Location:  <https://alt.org/nethack/dudley/>
 * Released:  2009 -- 2021 (so far)
 * License:  CC-BY
 * Creator:  Pasi "paxed" Kallinen, with a variety of authors
 * Medium:  Web comic
 * Length:  Hundreds of strips at this time
 * Content Advisories:  The usual high fantasy "package" of mysticism and placing a low value on life

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Dudley's (New, Improved) Dungeon

Here's the comic's blurb.

 > **Dudley's Dungeon** was a comic strip about **NetHack**, run by Dion Nicolaas.  NewtKiller is running a **Dudley's Dungeon** comic strip on Dion's code. **Dudley's (New, Improved) Dungeon** is an improved version.  The codebase of this version was written from scratch by paxed.

If you're not familiar with [Nethack](https://en.wikipedia.org/wiki/NetHack), that's an---probably the most famous---open source "Rogue-like" game started in 1987.  It tries to mostly act like an improvised fantasy role-playing game, and after thirty-five years of development, generally has a special rule for just about any peculiar situation that might arise in the game.

Given modern technology, the game is probably most notable for being entirely text-based, similar to what we saw in [**A Dark Room**]({% post_url 2021-04-03-darkroom %}) or the default version of [**Cataclysm:  Dark Days Ahead**]({% post_url 2021-09-04-cdda %}), where colored letters and symbols represent all the various in-game objects.

Since this comic has been around for thirteen years, rather than try to read every strip, we'll instead just cover the strips that hit the site's top-ten lists:  Most viewed, highest rated, and most commented.

## What Works Well?

We can start with the obvious:  One of the more interesting aspects of Free Culture, which I occasionally bring up in the negative, is *reproducibility*.  That is, while we're allowed to share and reuse the works that we've discussed, in whole or in part, it's usually difficult to do, because we lack access to key resources or skills.  It's non-trivial to draw in the style of a specific comic creator or hire an amateur actor who only really appeared a decade ago.  By contrast, **Dudley's** is "drawn" with text, such as the following, which is fairly straightforward to modify or stylistically replicate.

Likewise, because they're text-based, the comics are (relatively) accessible by just about anybody.  I mean, someone with a visual impairment would need a screen-reader that "speaks Nethack" to understand them, for example, but I believe that exists.

The website code doesn't seem to have a license attached to it, unfortunately, but it even hosts a tool to create comics.

Some jokes at least try to have multiple layers, with a surface joke that doesn't require knowledge of **Nethack** to make sense, then potentially bolstered by the joke working on another level in the game's lore, and possibly including elements in the pictures that have implications for the joke.  It's rare, but that sort of writing is also difficult.

## What Works...Less Well?

As above, we have what will be an obvious issue for many readers:  The "art style" relies on the text representation from **Nethack**, which demands some familiarity with the meanings of dozens of letters and symbols in a variety of colors.

Similarly, many of the strips just translate content from elsewhere into a **Nethack**-like form.  Not only does this need the reader to be familiar with whatever obscure comment that Reddit cared about ten years ago, but it may present a licensing problem for purists, since the comic is adapting something that is *not* Free Culture, without permission.  Likewise, many strips are just references to other things.

Despite my comments above about style, the writing is *wildly* inconsistent, with the worst generally having the joke explained in depth in the title.

## Opportunities

While it's unknown how frequently the site updates, it's still possible to create and submit new comics to the site.  Each comic also has a decently moderated comments section, where people discuss the comic.

I'll point out, though, that the community seems...unfriendly, with strip authors getting angry when a reader doesn't understand a cultural reference that underpins their joke.

## What's Adaptable?

There's a vision of **Nethack**, here, where the various characters and monsters act like they're in a sitcom, in the moments between turns, when the player isn't paying attention.

There's also Godley, Dudley's god.

As mentioned, there are many references in the assorted strips, but many of them are references to properties that are *not* Free Culture.  You'll need to do your own research, if you're interested in them.

## Next

Next week, I'm going back to books to celebrate having read (by then) the last of the *Star Trek* books of relevance for [Thursday posts](/blog/tag/startrek), so we'll read **Dünnes Eis** (**Thin ice**).  The good news is that it's short.  The bad news is that it's in German, and I don't read German, so this should be an adventure, and I apologize in advance for the results.  We'll cover the first half of the book, through *Datenbewegungen* (*Data movements*).  If you start reading *Kuchen auf dem Küchentisch* (*Cakes on the kitchen table*), then you've gone too far.

While we wait for that, what does everybody else think about **Dudley's (New, Improved) Dungeon**?

* * *

**Credits**:  The header image is a (partial) screenshot of a comic, and so available under its license.
