---
layout: post
title: Real Life in Star Trek, The Motion Picture, pt 1
date: 2022-03-10 17:28:08-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/The_Shuttle_Enterprise_-_GPN-2000-001363.png
offset: -27%
proofed: true
---

![The cast with the Shuttle Enterprise](/blog/assets/The_Shuttle_Enterprise_-_GPN-2000-001363.png "This picture probably goes a long way towards explaining the uniforms...")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Star Trek:  The Motion Picture, part 1

It's worth noting that this movie, more than anything else, feels like the pilot---provisionally titled *In Thy Image*, in fact, partly by Alan Dean Foster, whose work we're familiar with from his adaptations of **The Animated Series**---for the unproduced **Star Trek:  Phase II** television series, with new/updated characters that would eventually see new life as **The Next Generation**'s crew.  But the central plot is also itself directly adapted, maybe accidentally, from second season episode [*The Changeling*]({% post_url 2020-08-27-change %}), with an old-but-upgraded NASA space probe destroying everything as it returns to Earth seeking its creator.

Finally, this post ran long enough---by far, the longest post on the blog---that I decided to split it into halves.  The two posts are *still* pretty long, and the point of division is slightly awkward, but I wasn't about to even hint that anybody should try to plow through more than thirteen thousand words in one sitting.

 > **MALE MASTER**: Kolinahr, through which all emotion is renounced and shed.
 >
 > **FEMALE MASTER**: You have labored for many seasons, Spock ...and you have proved yourself worthy ...to receive this symbol of pure logic.

We're introduced to Kolinahr, a practice for Vulcans to purge emotions.  I don't know if anybody has broken it down, or even if there's really a constructed language to extract---reports vary on whether James Doohan constructed nonsense phrases from whatever phonemes would fit when dubbed over the lip movements of placeholder dialogue in English or linguist Hartmut Scharfe designed something more consistent based on the same mouthed shapes---but it's probably worth mentioning that the actors speak this entire scene in Vulcan, with an extensive vocabulary...*if* it's Scharfe's work.

Also, note that Spock, despite spending a lot of the series acknowledging that his repression of emotions is bad, *still* thinks that it's important to purge himself of all emotions.

![Minerva Terrace](/blog/assets/2881959846_8668bc2aab_o.png "Due to the sulfur, the stones are much yellower when the visual effects team isn't turning them red, hence Yellowstone.")

Finally, but secretly just a production note to justify adding the photograph above, Yellowstone National Park's Minerva Terrace stands in for this part of Vulcan.

 > **KIRK**: Two and a half years as Chief of Starfleet Operations may have made me a bit stale, but I wouldn't exactly consider myself untried. They gave her back to me, Scotty.

This, then, takes place somewhere in the neighborhood of three years after the *Enterprise*'s mission ends.

 > **KIRK**: You're right.

I'll admit that this moment never fails to get at least a smirk out of me, but as problematic as Scott can be, poking fun at his accent seems seriously inappropriate.

We then see the new *Enterprise*...in detail, partly indicating how much industrial design has changed in the decades since the ship was originally constructed.

Oh, and on the bridge, there's someone off to the right of the screen who looks like a novel alien, and Uhura is wearing more natural hair than she did in the series.  I tried to give a sense of how important these moments are in the Foster story that I called [*All Mimsy Were the Borogroves*]({% post_url 2021-12-16-beholder-2 %}).

 > **KIRK**: Give it to me. Starfleet, boost your matter gain, we need more signal! ...More signal!

Once again, Kirk is able to do everyone's job for them, this time as the best transporter operator available.

Also, that computer voice shouting "malfunction" is hilariously annoying, and some of the worst user design that we've seen in a franchise that seems to prize itself on bad user interface design.

 > **SCOTT**: We're losing their pattern.
 >
 > **RAND**: Oh, no! They're forming!

We've seen a fair amount of concerns over the transporters, but this is the first time that we've seen anything genuinely go wrong accidentally.  [*Wolf in the Fold*]({% post_url 2020-11-12-wolf %}) ends with using the transporter to kill someone, but it's a casual extrajudicial execution, rather than an accident.

Oh, and Janice Rand is back, presumably *still* the only member of the crew besides Kirk who can get anything done.  Kirk is uncharacteristically cold towards her; it's been something like eight years on their calendar since we've seen them together, but they were certainly friends.

In the recreation room, we see a more diverse crew than we have in earlier productions, with at least one Andorian, a couple of Vulcans, and at least one otherwise-unidentified alien.  Incidentally, most of these officers are played by production staff and families from the original series and fans, so there's good reason that they look more diverse.  For example, sharp-eyed viewers might spot [Chris Doohan](https://en.wikipedia.org/wiki/Chris_Doohan) and [David Gerrold](https://en.wikipedia.org/wiki/David_Gerrold) drifting around the crowd.  Older readers familiar with fan culture are likely to identify at least a few more people.

 > **DECKER**: I was stationed on the Lieutenant's home planet some years ago.
 >
 > ...
 >
 > **ILIA**: My oath of celibacy is on record Captain. May I assume my duties?

The last Starfleet officer who we met with the name Decker was Commodore Matt Decker, in [*The Doomsday Machine*]({% post_url 2020-09-17-doomday %}).  At least in dialogue, we never find out if that's an intentional connection or just a coincidence.

Deltans take an "oath of celibacy" to join Starfleet, suggesting that there is something of a caste system based on species in Starfleet, and there seems to be some amount of racy discrimination against them beyond that.

And...I admit that this is a silly point to break the film into two "episodes," since we're only about a quarter of the way through the plot.  However, it divides what we're *learning* about evenly, since the material we need is weighted toward the earlier scenes.  Be back next week for the thrilling---for liberal definitions of "thrill"---conclusion.

## Roddenberry's Adaptation

I don't plan to dig through all six---seven?  I don't know if **Generations** ever even got a novel...and don't really care---movie adaptations, especially given how many novels I've read for the [Free Culture Book Club](/blog/tag/bookclub) on Saturdays, but this one is arguably special.  First, it's written by Gene Roddenberry, with **Phase II** still on his mind.  Second, the novel tries to blur the line between fiction and reality by offering a preface by James Kirk, a rebuttal by a fictionalized Roddenberry, and suggestions that the series and film are political propaganda, in-universe.  Third, the book has *footnotes*.

On the downside, Roddenberry was...not a spectacular writer.  Oh, well.

 > My name is James Tiberius Kirk. Kirk because my father and his male forebears followed the old custom of passing along a family identity name. I received James because it was both the name of my father’s beloved brother as well as that of my mother’s first love instructor. Tiberius, as I am forever tired of explaining, was the Roman emperor whose life for some unfathomable reason fascinated my grandfather Samuel.

Kirk's middle name previously showed up in [*Bem*]({% post_url 2022-01-06-bem %}), with this confirming that it's a direct reference to the [second Roman emperor](https://en.wikipedia.org/wiki/Tiberius).  He also explains his mother's "first love instructor"---an odd term, itself, which feels like it demands more scrutiny than I'm willing to give it---was considered an important enough figure in his family to have supplied his name.

 > This is not trivial information. For example, the fact that I use an old-fashioned male surname says a lot about both me and the service to which I belong. Although the male-surname custom has become rare among humans elsewhere, it remains a fairly common thing among those of us in Starfleet. We are a highly conservative and strongly individualistic group. The old customs die hard with us. We submit ourselves to starship discipline because we know it is made necessary by the realities of deep-space exploration. We are proud that each of us has accepted this discipline voluntarily---and doubly proud when neither temptation nor jeopardy is able to shake our obedience to the oath we have taken.

Patrilineal family names have apparently fallen out of fashion, though there are also large parts of the world today that use patronyms (a parent's name, modified or otherwise), toponyms (location names), or nothing at all; traditional [Bamar](https://en.wikipedia.org/wiki/Bamar_people) Burmese culture is probably the most extreme, with names consisting of a handful of short [Pali](https://en.wikipedia.org/wiki/Pali) words.

Again somewhat out of character, Kirk identifies himself as socially conservative, when he's arguably one of the more progressive thinkers we see in the franchise, with a willingness to support nearly anyone's life, as long as he doesn't see it harming someone.  We also don't see him---or anybody, really---ever clinging to traditions, except for the occasional random member of the crew who endangers everyone else by demanding that everybody stop to bury a fallen colleague.  Honestly, this is probably the most that he's talked about his *family*.

 > Some critics have characterized us of Starfleet as “primitives,” and with some justification. In some ways, we do resemble our forebears of a couple of centuries ago more than we do most people today. We are not part of those increasingly large numbers of humans who seem willing to submerge their own identities into the groups to which they belong. I am prepared to accept the possibility that these so-called new humans represent a more highly evolved breed, capable of finding rewards in group consciousness that we more primitive individuals will never know. For the present, however, this new breed of human makes a poor space traveler, and Starfleet must depend on us “primitives” for deep space exploration.

Now *this* strikes me as conservative thinking---albeit accidentally---identifying himself exclusively by the groups he belongs to, then claiming to be an exception to the human tendency to identify as a mere part of a group.  In fact, nearly the entire point of the aforementioned "starship discipline" is to have a homogenous group.

More interestingly, though, this gives us some further sense of how people in the Federation see Starfleet, something of an embarrassing atavism that is still necessary to achieve political goals.

 > It seems an almost absurd claim that we “primitives” make better space travelers than the highly evolved, superbly intelligent and adaptable new humans. The reason for this paradox is best explained in a Vulcan study of Starfleet’s early years during which vessel disappearances, crew defections, and mutinies had brought deep space exploration to a near halt. This once controversial report diagnosed those mysterious losses as being caused directly by the fact that Starfleet’s recruitment standards were dangerously high. That is, Starfleet Academy cadets were then being selected from applicants having the highest possible test scores on all categories of intelligence and adaptability. Understandably, it was believed that such qualities would be helpful in dealing with the unusually varied life patterns which starship crews encounter during deep space exploration.
 >
 > ...
 >
 > I have always found it amusing that my Academy class was the first group selected by Starfleet on the basis of somewhat more limited intellectual agility. It is made doubly amusing, of course, by the fact that our five-year mission was so well documented, due to an ill-conceived notion by Starfleet that the return of the U.S.S. *Enterprise* merited public notice. Unfortunately, Starfleet’s enthusiasm affected even those who chronicled our adventures, and we were all painted somewhat larger than life, especially myself.

Contrary to what we might have been led to believe by the esteem that the crew of the *Enterprise* appears to carry, we are definitively *not* seeing the best that the Federation has to offer.  Prior generations of Starfleet officers---we're told between these paragraphs, but I don't want to quote the entire preface---frequently decided that the cultures that they were investigating were worth joining, and abandoned their Starfleet commissions.  So, since Kirk's Academy class, the goal has been to find officers who are less clever, but still capable.

It occurs to me that this could be either the root or the result of the anti-intellectual movement that we see throughout the series.  It's not that they're uninterested in new information, as such, but rather that they're conditioned to believe that people who get excited about new information are preparing to defect from the Federation.  I'd argue that's worse than mere anti-intellectualism, but I'm also speculating, so it doesn't necessarily matter.

Reflecting something that we've seen hinted at when talking about special effects, Kirk also gives us the impression that the franchise is primarily the product of "bad reporting" or propaganda.  Any impressive feats by the crew should retroactively be considered suspect, attempts by Starfleet writers attempting to create myths.  The following paragraph details that Kirk mourns and blames himself for ninety-four violent deaths during the five-year mission, and hints that many of his courageous acts were actually the acts of someone who died while he was too cautious.  By contrast, the novel is the "real" version of events, allegedly reviewed by the crew for accuracy.

 > Editor’s note: We doubt that “limited intellectual agility” will stand up in the face of the fact that Kirk commanded the U.S.S. *Enterprise* on its historic five-year voyage and became the first starship captain in history to bring back both his vessel and his crew relatively intact after such a mission.

I've pointed out since at least [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}) that older missions appear to have been dispatched with no expectation of their return.  While it's clear that this note is meant as a wink at the audience that, no, Kirk is wrong and the episodes are "real," it also discloses that these long-term missions are still expected to end in disaster.

Look, I did warn you that the footnotes were an important reason to read this...

 > Why **STAR TREK** again? I suppose the real truth is that I have always looked upon the *Enterprise* and its crew as my own private view of Earth and humanity in microcosm. If this is not the way we really are, it seems to me most certainly a way we ought to be. During its voyages, the starship *Enterprise* always carried much more than mere respect and tolerance for other life forms and ideas---it carried the more positive force of love for the almost limitless variety within our universe. It is this capacity for love for all things which has always seemed to me the first indication that an individual or a race is approaching adulthood.

First, Roddenberry gives us the show's mission statement, plain and simple.

Maybe more deviously, Roddenberry uses his preface to tell us that **Star Trek** is also the name of a documentary drama---maybe political propaganda---that became popular in the Federation, prior to the V'Ger incident.

 > He felt a strange tingling coming from somewhere inside his head. It was as if some intricate mechanical pattern had started to form there. Then that pattern became a memory, and he realized that he was receiving a Starfleet command alert signal. He did not like the feeling of it---and knowing that it came from a device implanted inside his brain made it even more annoying. As was the custom in Starfleet---indeed, it was a requirement---he had been implanted with a senceiver on receiving his first command. It was the ultimate signal device, reserved for use in only the gravest of emergencies---and this was only the second time that Starfleet Command had ever intruded into his mind in this fashion.
 >
 > Editor’s note: At the time of these events, Starfleet Command’s senceiver implants were still being kept secret. Undoubtedly, the Admiralty was concerned that the public might mistakenly believe them to be some sort of mind-control device. Clearly, public respect for Starfleet would have been seriously imperiled by anything reminiscent of the horrors that grew out of the politicalizing of behavior-control implants and which led to the bloody Mind Control Revolts of 2043--47.

Federation technology *still* has terrible user interfaces, even when it's just an implanted [pager](https://en.wikipedia.org/wiki/Pager).

Also, have I mentioned the great footnotes?  We learn that the Federation public is paranoid about mind control technologies, ever since an uprising in the 2040s.  People are already suspicious of Starfleet, as we've seen throughout the series, and so connection with anything resembling mind control might have been the end of their reputation.

We don't know how long after the film's events this manuscript would have been published, but cybernetic implants have been a secret until sometime between the two.

Maybe as an aside, real-world company Neuralink was recently forced to reveal that it euthanized a bunch of monkeys, because the implants had done permanent damage.  And 2043 isn't far away, so you do the math on who riots...

 > The question had come from one of the Libyan scholars who traditionally operate the Egypt-Israeli Museum at Alexandria. Kirk was on a vacation leave tour of Africa’s lovely old cities and had been drawn to the extraordinary history exhibits here in this most famous of all Earth museums.

This gives some idea of the political situation in the Middle East, though in a thoroughly over-simplified manner.  [Egyptian-Israeli relations](https://en.wikipedia.org/wiki/Egypt%E2%80%93Israel_relations) were at a critical point at the time that Roddenberry (and whatever ghost-writers) wrote this, so this comment would have been more impactful by contemporary readers than it might be today.

 > Spock gave the traditional and expected response. But he was troubled. Had his answer been the whole truth? As late as this very morning, he had felt fully prepared to be examined by the Vulcan Masters. During the past nine Vulcan seasons, he had not only survived the disciplines of Kolinahr, but also the harsh trials had taken him to those consciousness levels which are beyond the reach of confusion, fatigue, and pain. He knew that he had pleased the Masters, even the ones who had at first hesitated over permitting a mere half-Vulcan to become an acolyte in Gol. But no one doubted him any longer---no one but Spock himself.
 >
 > In Earth time, 2.8 years.

It's probably not useful without more context, but nine Vulcan "seasons" is equivalent to 2.8 Earth years.  And yes, that's another footnote.

Anyway, we hear about Kolinahr in the movie, of course, but this tells us that it's *another* hypermasculine survival test, like the kahs-wan in [*Yesteryear*]({% post_url 2021-08-26-yesteryear %}) and the battle-to-the-death marriage competitions in [*Amok Time*]({% post_url 2020-08-13-amok %}).

Finally, we see more depth to Vulcan bigotry, in that Spock needed to prove himself "worthy" of the ritual where he goes off to risk death in the desert, just because his mother is human.

I won't quote the paragraph that rambles on endlessly about emotions and the Vulcan suns, but if you're here for vocabulary, we find that *Kaiidth* is a Vulcan aphorism translating to "what was, was."  And speaking of vocabulary, Spock refers to Kirk as his *t'hy'la*, which means friend, brother, or lover, leading the editor to solicit Kirk's response in...yes, a footnote.

 > “I was never aware of this lovers rumor, although I have been told that Spock encountered it several times. Apparently he had always dismissed it with his characteristic lifting of his right eyebrow which usually connoted some combination of surprise, disbelief, and/or annoyance. As for myself, although I have no moral or other objections to physical love in any of its many Earthly, alien, and mixed forms, I have always found my best gratification in that creature woman. Also, I would dislike being thought of as so foolish that I would select a love partner who came into sexual heat only once every seven years.”

This seems like it should put an end to the idea that Kirk and Spock were lovers, since Kirk appears to deny it outright.  However, *seems like* and *appears* doesn't mean that it *is*, since [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}) suggests that fraternization is against regulations, so it's not in anyone's interests to reveal an affair.  Likewise, he repeats the idea that Vulcans are only interested in sex every seven years---and rejects the idea of being with Spock on that basis, or rather, claims that people who believe it would think him foolish for it---even though we know from [*The Cloud Minders*]({% post_url 2021-07-08-cloud %}) and hints from *Amok Time* that pon farr is largely an artificial ritual.

And, notably, once you parse through everything...there's no actual denial:

 * Kirk never heard about the rumor.
 * Kirk heard that *Spock* heard about the rumor, I guess without hearing about the rumor, itself.
 * Spock never responded to the rumor.
 * Kirk is fine with any sexuality.
 * Kirk favors sex with women, though "best" carries a connotation that he has points of comparison.
 * Kirk would rather not be "thought of as" someone who would take a lover who does something that Spock doesn't actually do.

In other words, Kirk claims to deny the relationship, but he has a motive to massage the truth, the explanation doesn't really survive scrutiny, and he basically answered everything *except* the question.  And that doesn't even get into the question of how Kirk might think that the terms "gratification" and "physical love" might interrelate...though we'll come back to this in the second half of the book, in a weird way.

The upshot, however, is that the statement about the rumor *could* have been "no, despite appearances that may have led to those rumors, Spock and I were never lovers," but that's decidedly *not* what they chose to publish their fictional character saying.  I don't give Roddenberry much credit for the quality of writing in this book, but this piece is both extraordinarily clever and precisely edited to dodge the question in a way that sounds decisive.

 > How was it possible that he felt this? Not only was fear indisputably an emotion, how could he feel that emotion for a planet and a people which he had already exorcised from his consciousness and from his life!

There are a couple of references to this idea, suggesting that the ritual isn't *just* about abandoning emotions, but also includes the erasure of memories, which seems like it should be troubling.

 > Kirk had shuttled immediately across the Med basin to the massive old hydroelectric complex at Gibraltar. Here, Starfleet maintained one of its communications branches from which he could contact headquarters and confirm the senceiver alert.

I thought that [Gibraltar](https://en.wikipedia.org/wiki/Gibraltar) had come up before, but apparently not.  Regardless, it's not information-dense enough to bother quoting, but we're told that this hydroelectric plant was constructed in the twenty-first century and is still in use, significantly after the two centuries when the plant provided electricity for most of Southern Europe and North Africa.  This seems to lock the events to somewhere in the twenty-third century, presumably the later 2200s.

 > ...The fabled Mediterranean Sea was now hardly more than a long, slender lake which trailed off into the hazy blue distance in the direction from which he had just come. He wondered if the Mediterranean Alliance had done the right thing in so drastically altering the character of this old sea and the region surrounding it. The Mediterranean had played a significant role in humanity’s climb to civilization---did humanity really have the right to meddle to this extent with their past and with the nature of planet Earth? As always, Kirk was forced to admit that the answer was, of course, yes. The inescapable fact was that human ingenuity had saved more of the past here than it had lost---the museum cities and the library at Alexandria were only two examples of that. On what had been the sea-bottom, pre-Minoan ruins had yielded priceless new information on the human past. And the skillfully engineered climate alterations had not only made the entire Med Basin into a virtual garden, it had profoundly improved the climate and the character of the entire northern half of Africa---and this had contributed greatly to that continent’s having become an island of human progress and tranquility during the savagery which had racked much of the rest of the world during the twenty-first century.

There's some vague history, here, and some insight into what Earth's Mediterranean region looks like in Kirk's time.  It's somewhat interesting that Kirk mentally wrings his hands over the loss of the Mediterranean, though, since the [Messinian salinity crisis](https://en.wikipedia.org/wiki/Messinian_salinity_crisis) has taken care of that once before.

 > ...Evidently, Starfleet was determined to keep the existence of the Intruder “cloud” from becoming general knowledge at this time. Why? Kirk felt adrenaline surge into his bloodstream as he realized there could be only one possible reason---the Intruder was indeed headed for Earth, and the danger was real enough to cause panic if the information got out before Starfleet was ready with some answers.

We saw hints of this sort of policy in [*One of Our Planets Is Missing*]({% post_url 2021-09-02-missing %}), in discussing the impending danger---also a destructive cloud---with a civilian governor, but this seems to make it explicit that Starfleet's policy for dealing with planetary-scale threats is to hide them from populations to prevent a panic.  In turn, this may indicate that Earth has *seen* mass panics in the past.

While this probably isn't important enough to quote, the narration then details how Starfleet---specifically Admiral Heihachiro Nogura---essentially *tricked* Kirk into accepting his promotion to admiral, and seems to isolate him from everyone else through the proxy of Vice Admiral Lori Ciani.  They were warned by Starfleet Medical that the change might destroy him, but they didn't want to risk the only successful commander going off on a second mission and not coming back.

As Kirk gets back to Starfleet Command in San Francisco, he watches the sights go by.  I don't know California geography nearly well enough to guess at whether this all indicates that things have changed dramatically since the 1970s, so I encourage locals to read it for themselves and draw comparisons.

 > The words came from a well-muscled young torso which, at this moment, appeared to be headless. Actually, Will Decker had managed to work his blond head completely into the tiny access hatch of the auxiliary power console---which was fortunate, since it had enabled the young captain to see the nearly microscopic quadister burn-out which had kept the ship’s transporters out of action. It had been a message to this effect which had brought Scott hurrying here from the cargo deck boarding area---and he was now impressed all over again by Decker’s resourcefulness in tracking down and locating the trouble.

We see the briefest hint of this in the actual filmed version, but this makes it far clearer that Decker takes after Kirk in his ability to handle different jobs around the ship.

 > Another moment of stunned silence. Then Kirk hit the button, fighting to control his voice. “Starfleet...Kirk. Please...express my condolences to Admiral Ciana’s mother and father; say I’ll visit them when...when circumstances permit. Commander Sonak’s family can be reached through the Vulcan Embassy.”

This isn't a big deal for our project, but I wanted to contrast the extra detail here with the movie's ending of declaring Decker and Ilia "missing."

It's also somewhat frustrating that this adaptation sets up Ciana as central to Kirk's new life, then just drops her, for the sake of assigning the female figure a name.  The following chapter attempts to sneak in the unconfirmed possibility that she might have volunteered for the mission as one of the Federation's top xeno-psychologists---spelled *zeno*, oddly---but it's mostly just to give Kirk a tragic loss.  Of course, there's also an important element of this that pervades most of the story:  It introduces a---if you'll pardon the expression---*next generation* of Starfleet officers to round out the main crew, only to eliminate one after another, to ensure that there's still plenty of room for the (depending on how you count them) seven to nine original members of the cast.

 > This Rec Deck interior was three, perhaps four, times the size of *Enterprise*’s former recreation area, before the redesign---and this without including the exercise rooms and new sports areas adjoining it. There were many (none of them deep-space veterans) who thought this new design was wasteful preoccupation with games and sociability. But those whose space experience was numbered in years knew that the function served here was as necessary to a starship as its engines. Here the most vital of the ship’s mechanisms were kept in peak operating efficiency through music, song, games, debate, exercise, competition, friendship, romance, sex---the list was as endless as human ingenuity itself. Companionship and community were as basic to life support as oxygen and food. To those who might spend years of their life in this vessel, this place was their village square, their park, library, café, family table, their mall, meeting hall, and much more.

This is a long paragraph that seems to only be about Starfleet, but it does give some insight into wider Federation thought on recreation, both in the sense of how humans require it and what people do for fun.  Of particular note, this---and presumably similar recreational areas---is meant for activities as simple as quiet discussion up to sporting events.

In researching something else, I happened to notice that the United States Navy is coming to [similar conclusions](https://www.navymwrnorfolkshipyard.com/recreation/liberty-single-sailor), with more extensive facilities to relax.

Perhaps jarringly on the list, it apparently also includes facilities for sexual encounters.  This seems to indicate that the ban on fraternization has lifted, but also seems curious, since we have yet to see any living quarters on the *Enterprise* that weren't already private.

 > The sight of the destruction of outpost Epsilon Nine had cost Kirk thirty-one of his crew sent back to Starfleet. The number was less than he had feared, and only half of these had actually requested reassignment. The rest probably could have been kept on had there been no replacements available. Fortunately, despite the rumors of “suicide mission,” there were still hardy types down in Starfleet who could not resist challenge.

I quote this mostly as a counter-point to Kirk's insistence at the start of the book that Starfleet is made up of a bunch of gung-ho dimwits.  Confronted with likely death, seven percent of the crew didn't think that it was worthwhile.

 > “Never hoped to see you sitting there again, sir,” Sulu said. The grin made it clear that this very scrutable Asian helmsman was pleased to see Kirk back in the center seat.

We're still on this racist joke from [*The Corbomite Maneuver*]({% post_url 2020-03-19-trek-corbomite %}) and [*The Infinite Vulcan*]({% post_url 2021-09-30-infinite %}).

 > “And there are no finer navigators in Starfleet, Commander.” Kirk realized there was a suggestion of reproof in his voice, and he immediately regretted it. Uhura was the last one who needed instruction in diversity from him. She had probably been trying to warn him---and the other males on the bridge, too---that a Deltan female was about to enter their professional life. And Deltans being Deltans, a warning would be helpful to humans who knew what it meant.

I love this moment.  Kirk is right on both counts, of course.  Uhura's comment definitely comes off as troubling in live action, somewhere between competitive and worried.  However, he also nicely subverts the weird, nasty trope in modern science fiction where the Black woman in the group needs to a lecture from an authoritative white man about how bad racism (to aliens) is, by mentally noting (for our benefit) that Uhura definitely **already knows about racism and sexism**.

 > ...Kirk knew that the compelling attraction which Deltans exercised on anyone of the opposite sex went further than mere physical appearance; it was, literally, chemistry. Subliminal scents called pheromones were released by both Deltan males and females, triggering hormonal responses in most humanoid life forms of the opposite sex. It was especially troubling to humans since the scents were outside their normal olfactory range---just as a dog whistle is outside human hearing range. But the effects of these Deltan pheromones were still felt by them, and an unsuspecting human was likely to find himself in considerable sexual excitement without understanding why. It could be troublesome aboard a vessel, but it was usually worth it since Deltans were superb navigators.

In contrast to the previous moment, I love this less.  I've been ignoring Kirk's repeated mention of wanting a Vulcan science officer, as some sort of inane nostalgia for working with Spock.  However, this starts with a weird kind of victim-blaming, explaining that their biology is a problem, rather than members of the crew that don't keep themselves under basic control.  And worse, similar to the less-charitable reading of wanting Vulcan science officers, he leans into a "model minority" stereotype that Deltans are so good at navigation that it compensates for "the trouble."

Hang on, though, because it gets worse.

 > Ilia smiled sympathetically. “I’m sworn to celibacy, Mr. Sulu. That makes me as safe as any human female.”
 >
 > That, thought Decker, was polite Starfleet fiction. The oath made her presence tolerable, but never entirely safe. But he owed it to her to apologize for what Kirk had said earlier. “I know the captain meant no personal insult,” he said to her.

Seriously, this is wide-spread, victim-blaming bigotry.  Not only does Starfleet ban a class of officers from having sexual relationships, but everyone has convinced themselves that their poor job performance is Ilia's fault, rather than their weakness.  And I didn't even bother to quote the part where Kirk considers whether her shaved head makes her look naked.

Again, now that we have most of the crew, we're going to put this on hold until next week, so that I'm not asking anybody to read a marathon of a post in a single sitting...

## Conclusions

The actual film feels like a bust, especially given its length, but the adaptation keeps us busy with extensive dialogue in a Vulcan language, industrial design, mind control riots, Middle Eastern politics, Vulcan time-keeping, ancient mutant-farms, and mysterious Lunar genetic-experimenters.

### The Good

Starfleet has apparently finally updated its dress code, with Uhura wearing her hair more naturally than the obsessively ironed styles that we see in the series.  The organization has also seen advancements in diversity---both human and non-human---something that we noted during **The Animated Series**.

Add "expert transporter operator" to the list of jobs that Kirk is able to perform.  In an emergency, when he approaches the console, the people whose job it is to manage the transporters quietly step out of his way.  Similarly, Decker fixes a lot in Engineering that the actual engineers have had trouble with, suggesting that this is part of being a captain.

The tradition of a distinct family name, especially one passed from father to child, has almost vanished.  We don't know what has replaced it, nor do we know what associated traditions---if any---have gone with it, but there's at least a *crack* in the idea that families are strictly patriarchal structures.

### The Bad

Vulcan society has yet another critical life-or-death ritual to prove who is the most macho of society.  It's important enough that Spock, who spent much of the series coming to terms with how emotional repression causes him harm, thinks that "purging" emotions---clearly "locking away," along with suppressing the memories that trigger them---is the best thing for him.

Bigotry is still routine and casual, including mocking a subordinate's accent, spreading trite stereotypes about an entire culture, Spock's need to prove himself an elite Vulcan to dodge the stigma of having a human mother, the recycling of offensive terminology, blaming victims for how aggressors treat minorities and treating that harassment and violence as a mark against the minority to be compensated for, regulating the bodies of officers from certain species, and imagining what colleagues look like nude.  It's also just assumed that men have no control over their libido, and can't be held responsible for what they might do to anyone they find attractive, and therefore, it's the woman's fault for being alluring.  Some of this bigotry ties in to power, or related to the exercise of power.  For example, Kirk seems to feel less responsibility to his crew.

User interface design is still dreadful, too, now with alarms that are softened klaxon noises---which are probably fine---but with an **inappropriately loud** digitized male voice shouting about whatever the problem is...or just that a problem exists.  Similarly, brain implants meant to simulate technology also cause headaches and distraction.

Speaking of the brain implants, we're told that the Federation and Starfleet have kept cybernetic technology secret for decades, despite being in wide use, because the Federation government feared an uprising once people found out.  Maybe tellingly, the Federation's reputation is shoddy enough that such a riot could destroy it completely, leading them to suppress news of planetary dangers.

Starfleet, at least, also worries about employing intelligent people, because of a presumed tendency to adopt foreign cultures as their own.  I suspect that this might be related to the anti-intellectual populism that we often see in the series, but maybe not.  This may be a matter of opinion or interpretation, though.

Likewise, Starfleet has taken the adventures of the *Enterprise* and rewritten them as propaganda, mythical figures who can do no wrong in a dangerous universe.  Speaking of danger, we learn that Starfleet still doesn't particularly expect exploratory vessels to return home, with Kirk a celebrated hero for bringing home the majority of his people.

We see a return of the idea that the Federation doesn't particularly believe in any psychological therapy, as Kirk openly blames himself for the deaths of nearly one hundred members of the crew.  However, everybody seems happy letting him live with the trauma of watching an average of more than one colleague die every three weeks.  Likewise, multiple doctors warned Starfleet that Kirk might not survive taking a desk job, but their solution was apparently to set him up on dates with a peer, rather than treating the problem.

### The Weird

While there's what a motivated reader could read as a flat denial of a Kirk-Spock romance, the denial is inconsistent with both important details from the original series *and* with comments made through the script and novel:  Kirk "needs" Spock on the ship and muses about poetry, while Spock euphemizes their relationship with a word that *could* mean just about anything---a convenient case of plausible deniability---but also groans and yearns for their closeness again.

Kirk describes the "necessary evil" of Starfleet to be that officers are conservative and not smart, even while Starfleet officers have the sort of status that it's possible to produce a successful weekly show about them.  They're simultaneously celebrated harbingers of the future and embarrassing throwbacks.

## Next

Next week, we'll try to leave the solar system and finish up **Star Trek:  The Motion Picture**.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [The Shuttle Enterprise with Star Trek cast](https://www.flickr.com/photos/nasacommons/9467279838/in/album-72157634981463837/) by an unspecified NASA photographer, in the public domain as a work of NASA.  I normally avoid pictures of the cast as headers, but a picture of the full cast in front of an *Enterprise*, especially so close to when they would have been filming, was too appropriate to pass up.  The photograph of [Minerva Terrace](https://www.flickr.com/photos/67975030@N00/2881959846/), by [Bernt Rostad](https://www.flickr.com/photos/brostad/), has been made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.

