---
layout: post
title: Free Culture Book Club — Dünnes Eis, part 1
date: 2022-03-12 06:33:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing Dünnes Eis
thumbnail: /blog/assets/duennes-eis-cover.png
offset: -20%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads **Dünnes Eis**.

![The cover to Dünnes Eis](/blog/assets/duennes-eis-cover.png "'A long walk off a short pier' might be a decent description of the book...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Dünnes Eis**
 * Location:  <https://archive.org/details/duennes-eis>
 * Released:  2009
 * License:  CC-BY-SA
 * Creator:  Richard F. Simonson
 * Medium:  Novella
 * Length:  Approximately 30,000 words
 * Content Advisories:  Occasional coarse language, misogyny and objectification of women and girls, drug use and demonization of drug use, references to child pornography

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Dünnes Eis

Here's the book's blurb, translated into English.

 > V. is a man who has everything and wants to do everything right. He bears responsibility and is aware of it. The key role it plays in shaping our new, networked society puts it to the test.
 >
 > A novella about the Federal Republic of Germany at the beginning of the 21st century.

The title itself translates to **Thin Ice**.

Once again, as a quick word of warning, this book turned out to definitely *not* be my cup of tea, so there's the possibility of my being unfair to it.  The story is built almost entirely around what I'd call the overly theatrical 2004--2008 (or so) concerns about government surveillance and (somehow) also online copyright enforcement, while the poor multinational monopolies were just innocently caught in the crossfire.  I admittedly agreed with it at the time, for the most part, but it definitely overlooked some larger threats to democracy.

## What Works Well?

I realize that this is a low bar, but in this space, I think that we can agree that V having some respect for his non-technical boss---and not even because of some shady military background---is refreshing.

Interestingly, this is set in a world that has some deliberate diversity to it---"Fida" is primarily an Indian Muslim name, rather than German---but the book thankfully chooses to not draw attention to it.

## What Works...Less Well?

Let's just get this out of the way:  The opening is infuriatingly detailed on how to operate an iPhone.

Certainly the most frustrating thing about these chapters is that they're so repetitive.  It's just forty-plus pages, but somehow, we're told the history of these German data aggregation laws at least four times, and given the same background on M at least three times.

What feels like it magnifies these sorts of problems is that there are also apparent dead ends in the story.  For example, we start out by introducing V and Fida's marriage as non-traditional.  Rather than give time to that, however---something that could give our characters some depth---we wring our hands about music company lobbyists or review the list of big-time European hackers again.

## Opportunities

You can [buy a copy <i class="fas fa-copyright"></i>](https://www.versand-as.de/Buecher/Duennes-Eis.html) for 12,90 €, but that's about all I see, in terms of involvement.

## What's Adaptable?

Other than the characters, the BZDI (*Bundeszentrale für Datenintegration* or Federal Center for Data Integration), the dystopian German government surveillance agency, is probably the largest element of the book.  It has a specific agenda, technology, and a staff.

The "GirlPhone" also seems original to this book.

## Next

Next week, we continue and finish **Dünnes Eis**.

While we wait for that, what does everybody else think about this half of **Dünnes Eis**?

* * *

**Credits**:  The header image is the book's cover, and so available under its license.
