---
layout: post
title: Developer Journal, White Day
date: 2022-03-14 06:46:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Bride-at-meiji-shrine.png
proofed: true
---

Today is [White Day](https://en.wikipedia.org/wiki/White_Day), a Japanese and now more broadly Asian day meant for people to reciprocate for any gifts received on [Valentine's Day]({% post_url 2022-02-14-valentine %}).  It doesn't exactly seem like the sort of holiday that would interest me, personally, but it's definitely a step up from the usual Valentine's Day mess and you *know* that I'm not going to soil my fingers pretending that [Pi Day]({% post_url 2020-03-04-pi %}) makes any mathematical sense...

![A Japanese bride](/blog/assets/Bride-at-meiji-shrine.png "I kind of regret that the picture including this phenomenal white hat happens to be part of an entirely unrelated Japanese tradition; but it was her or a stoat, and the stoat didn't have that hat...")

Sadly, I can't reciprocate for the "gift" give to me by Jekyll and Daylight Saving twice a year, where I suddenly realize that Jekyll always expects *me* to know the proper time zone every day, leading me to scramble to figure out---every spring, now---why my post won't go out.

Anyway, that's not *all* that I hassled with, so...

## Picture to Nonogram

{% github jcolag/picture-nonogram %}

At some point, I realized that the repository version of the **Daily Nonogram** code didn't have an explicit background color set, despite having a CSS *variable* for a background color.  So, the `<body>` tag now has a CSS style with an explicit `background-color: var(--background)` attribute.

I also added Gitpod's configuration file to the repository, since I'm less likely to edit and test the code on my local machine.

## Ham Newsletter

{% github jcolag/ham-newsletter %}

When sending out [the newsletter](https://entropy-arbitrage.mailchimpsites.com/) for February updates, I noticed a couple of glitches getting through...even though most prior issues were fine.

To fix those issues, I updated how the script connects post titles to post URLs---apparently, I changed the mapping, at some point, from JSON objects with explicit `title` and `url` fields to using the titles as keys of the object---and cleaned up the script to look for updated posts.

## Morning Dashboard

{% github jcolag/dash %}

Why this wasn't already the case, I don't know, but the **Morning Dashboard** now uses `.toLocaleDateString()` to get a more readable text representation of the date, such as "Monday, March 14, 2022" instead of the far less useful "Mon Mar 14 2022" that comes from default representations.

## G.L.O.B.E.

{% github jcolag/g-l-o-b-e %}

As I have mentioned in a couple of places, the game---officially [released yesterday]({% post_url 2022-03-13-globe %})---now tracks the distance "traveled" from guessed country to guessed country.  While there is no limit to the guesses allowable, the game now quietly announces---by coloring the total distance traveled so far in progressively more concerning colors (green to yellow to red, then finally white after the game has been lost) as the ground covered approaches and crosses that diameter of the Earth.

More trivially, the repository should now ignore the generated game files.

## Library Updates

I needed to bump library versions for [**RenewDB**](https://github.com/jcolag/RenewDB), [**Fýlakas Onomáton**](https://github.com/jcolag/fylakas-onomaton), [**Bicker**](https://github.com/jcolag/Bicker), and [**Generic Board Game**](https://github.com/jcolag/generic-board-game).

## Next

This week, I will probably retreat into the ease of library updates, although I see a couple of small outstanding changes that need to happen.

* * *

**Credits**:  The header image is [Bride at meiji shrine](https://www.flickr.com/photos/photocapy/44134137/) by [Photocapy](https://www.flickr.com/photos/photocapy/), made available under the terms of the [Creative Commons Attribution Share-Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) license.
