---
layout: post
title: Real Life in Star Trek, The Motion Picture, pt 2
date: 2022-03-17 17:20:02-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/PIA21735.png
offset: -37%
update: [
  '2022-03-10-tmp.md'
]
proofed: true
---

![The Voyager proof test model in the space simulator chamber, 1976](/blog/assets/PIA21735.png "Apparently every one of the probes has loose connections.")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Star Trek:  The Motion Picture

Note that this post covers (roughly speaking) the second act of the film through the end, to prevent a single post from growing out of control.  For that reason, you will probably want to read [the post for the first act of the film]({% post_url 2022-03-10-tmp %}), before continuing, since I may refer back a few times.  I also wrote briefly about its origins and where a few ideas from the film would eventually end up, for readers who feel curious.

For those coming into this *without* the benefit of the previous post, we have just met Ilia.  Oh, and don't panic.  I assume that we won't have any multi-part *Star Trek* post after this, since I have no plans to touch any other adaptations.

 > **UHURA**: Captain, Starfleet reports our last six crew-members are ready to beam up, but one of them is refusing to step into the transporter.

They make it sound like not trusting the transporter only manifests as some rare pathology, just minutes after *the transporter killed two people* in a fairly gruesome manner.

 > **MCCOY**: Just a moment, Captain, sir. I'll explain what happened. Your revered Admiral Nogura invoked a little known, and seldom used, reserve activation clause, ...in simpler language, Captain, they drafted me!

Starfleet has a "reserve activation clause" in officer contracts, allowing them to require future service from retirees.

Also, note that McCoy's weird terrycloth leisure suit looks remarkably close to the pajama-uniforms that the crew wears, plus the collar and medallion.

 > **MCCOY**: Well, Jim, I hear Chapel's an MD now. Well, I'm gonna need a top nurse, not a doctor who'll argue every little diagnosis with me. And they've probably redesigned the whole sickbay, too. I know engineers. They love to change things.

We've seen McCoy's anger about ever having his decisions second-guessed or questioned since [*Spock's Brain*]({% post_url 2021-02-18-brain %}), with this potentially developing into severe insecurity during [**The Animated Series**]({% post_url 2022-03-03-animated %}).

 > **KIRK**: Impulse power, Mister Sulu. Ahead, warp point five. ...Departure angle on viewer.
 >
 > Captain's log, stardate 7412.6, one-point-eight hours from launch. In order to intercept the intruder at the earliest possible time, we must now risk engaging warp drive while still within the solar system.

While not critical to our project, here, half-warp speed---whatever that might actually mean---gets someone from Earth to Jupiter in at most a hundred eight minutes.

 > **KIRK**: Mister Decker...Wormhole! Get us back on impulse power! Full reverse!

I guess we have never seen an untested warp drive, before, but the novel problem shows us that the central technology that makes this universe work can easily put people in danger.

However, notice that Starfleet finally realized that seatbelts, as the PSAs used to say, save lives.  I wonder how long it took them to figure that out.

 > **MCCOY**: Wrong, Mister Chekov, there are casualties. My wits! As in "frightened-out-of," Captain, sir!

They drafted this man, because they somehow thought that he'd make himself useful on this mission.

 > **MCCOY**: Spock, you haven't changed a bit. You're just as warm and sociable as ever.
 >
 > **SPOCK**: Nor have you, Doctor, as your continued predilection for irrelevancy demonstrates.

It will never cease to amaze me that nobody ever has a problem with these two openly harassing colleagues.

 > **MCCOY**: Yes, you were undergoing the Kolineer discipline.
 >
 > ...
 >
 > **MCCOY**: Well, however it's pronounced, Mister Spock, it's the Vulcan ritual supposed to purge all remaining emotions.

Imagine how confused Spock would feel about the last three years of his life, if McCoy hadn't selflessly made himself available to "humansplain" Vulcan culture to him.  And it really annoys me that Kirk doesn't have a problem with this behavior.

 > **KIRK**: Bones! We need him. I need him.

Well, *that*'s not a suspicious comment at all.

Also, you might notice that McCoy waits for Spock to leave the room, then questions his colleague's loyalty with no evidence of a problem.

 > **DECKER**: That measures twelfth power energy? Thousands of starships couldn't generate that much.

I can't say for sure if this *definitely* refers back to the original series, but the last time that someone emphasized the number twelve like this happened in [*Obsession*]({% post_url 2020-11-05-obsess %}), where "magnification twelve" represented the tightest visual the scanners could manage.  I suspect that we've had plenty of contrary evidence, but this suggests a *slim* possibility of a base-12 number system at work, here.

 > **KIRK**: It's running our records. Earth defenses, Starfleet strengths...

It amuses me that they know that Starfleet probably can't stop this ship and had no plans to stop any violence, but searching records causes them to panic and react with force.

And true to terrible design, punching the keyboard disconnects the computer.

 > **DECKER**: We don't know that, Mister Spock. Why are you opposed to trying?

We now have a second person who has arbitrarily decided to question Spock's loyalties on the basis that they disagree with him.

In here, the film introduces us to the *Enterprise* having "sonic showers."  Ultrasonic washing machines for various items exist, though they all require placing the objects in a water bath, first.

 > **DECKER**: All these vessels were called *Enterprise*.

While we can't quite be certain with such tiny pictures and an incomplete historical record, it appears that the ship diagrams illustrate [the French frigate captured by the British](https://en.wikipedia.org/wiki/HMS_Enterprise_%281705%29), the [American aircraft carrier](https://en.wikipedia.org/wiki/USS_Enterprise_%28CVN-65%29), the [first Space Shuttle](https://en.wikipedia.org/wiki/Space_Shuttle_Enterprise) (depicted in the header image), an unknown rocket-propelled vessel, and the *Enterprise* from the series.

 > **DECKER**: The carbon units use this area for recreation. This is one of the games. What type of recreation does the crew aboard your vessel enjoy?

Recreation has gone almost entirely digital, the rec room almost exclusively includes tabletop screens, except for one tabletop screen that has three-dimensional aspects.  We no longer see anything resembling decks of cards or chess sets.

 > **CHAPEL**: I remember Lieutenant Ilia once mentioning that she wore this.

Deltan fashion apparently includes awkward headbands likely to scratch out eyes.

 > **MCCOY**: Commander. Commander, this is a mechanism.

At a critical moment when they might succeed, McCoy can't keep his dismissive remarks to himself, jeopardizing the entire mission, because he feels uncomfortable with Decker bonding with the probe.

 > **CHAPEL**: Dalaphaline, five ccs.

As you might guess, "dalaphaline" almost certainly---once again---refers to a brand name.  You can find similar -fenin and -fenine suffixes, but the former describes diagnostic aids and the latter describes analgesics, neither of which seems likely.

 > **MCCOY**: Spock! This thing is about to wipe out every living thing on Earth Now what do you suggest we do? Spank it?

Corporal punishment of children---spanking, in particular---happens frequently enough that it makes sense for McCoy to mention it in the context of dealing with children.

Also, I can't help but notice that something that *McCoy* doesn't understand is called a "thing."  [Physician, heal thyself](https://en.wikipedia.org/wiki/Physician,_heal_thyself), right...?

 > **COMPUTER**: Crew status is one-seven-two at duty stations, two-four-eight off duty, eleven in sickbay, all minor, Over.

The current crew of the *Enterprise* numbers 431, about the same complement as the 428 from [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}).

 > **KIRK**: V-G-E-R...V-O-Y-A-G-E-R. Voyager! *Voyager 6*?
 >
 > **DECKER**: NASA. National Aeronautics and Space Administration. Jim, this was launched more than three hundred years ago.

{% imgr Voyagers and the outer planets|VGRWRLDS.png|Argue amongst yourselves about Pluto's presence, here %}

*Voyager 6* launched "more than three hundred years ago," later mentioned as the late twentieth century, with NASA apparently all but forgotten, the way Decker reaches for the full name.  For context, [*Voyagers 1* and *2*](https://en.wikipedia.org/wiki/Voyager_program) launched in 1977, meaning that this film takes place sometime later than 2277.

I should probably also note that the audience seeing this in theaters would probably have more than a passing familiarity with *Voyagers 1* and *2*.  They had launched a year and a half prior, with both probes having sent back pictures of Jupiter and its moons over the months leading up to the film's release, giving us our first high-resolution images of anything that far from the Sun.

Since then, in 2012, *Voyager 1* became the first human artifact to cross the heliopause, entering what we think of as "interstellar space," heading towards [Ophiuchus](https://en.wikipedia.org/wiki/Ophiuchus).  Then, *Voyager 2* followed it across the heliopause in 2018, heading in the direction of [Pavo](https://en.wikipedia.org/wiki/Pavo_%28constellation%29).  Straddling the latter, we've had interstellar visitors [ʻOumuamua](https://en.wikipedia.org/wiki/%CA%BBOumuamua) in 2017 and [Borisov](https://en.wikipedia.org/wiki/2I/Borisov) in 2019.

 > **DECKER**: *Voyager 6* disappeared into what they used to call a black hole.

Science apparently no longer recognizes "black holes" as a concept.  This makes sense, since what they talk about resembles more of a wormhole like we saw at the beginning of the movie.

 > **DECKER**: That's what it's been signaling, its readiness to transmit its information.
 >
 > **KIRK**: And there's no one on Earth who could recognize the old signal and send a response.

Nobody on Earth---not Starfleet or even hobbyists---waits for data from old space probes, effectively abandoning old communications frequencies and protocols.  This seems odd, considering that there are people today who maintain and emulate old computers, just in case they want to play an old game.

 > **KIRK**: What V'Ger needs in order to evolve is a human quality. Our capacity to leap beyond logic.

This strikes me as a new addition to the franchise:  Normally, when confronted with dangerous computers, the crew's response revolves around destroying it, either directly or by overloading its logic with contradictions and nonsense.  Here, however, the goal *finally* considers defusing the danger by giving the computer a way to deal with contradictions and nonsense.

 > **KIRK**: Correction! They're not casualties. They are... List them as missing. Vessel status, fully operational.

It seems unfair to their families, even cruel, to mark them as [missing in action](https://en.wikipedia.org/wiki/Missing_in_action).  Unless he expects super-V'Ger to stop by their family homes for holidays, Kirk chooses to deprive the survivors of emotional closure and probably insurance payments.

## Special Features

On my DVD, *Starfleet Academy SciSec Brief 001* is an in-universe educational video for audiences long after the events of the film, and mostly just summarizes the plot of the movie, with potentially the most useful piece of information setting the film's date at 2271.  Such a date would put the end of the five-year mission at 2268, slightly less than three hundred years after the original series ended.

This seems unsatisfying.  It also contradicts much of the discussion above on dates---1977 definitely doesn't come more than three hundred years before 2271, unless arithmetic changes in the future---and a cheaply produced home video featurette probably doesn't override what happens in the film itself.  However, it seemed worth mentioning, since Paramount produced it to inform viewers.

A "making of" featurette also finds its way in there, which---interestingly, but not usefully to us---explains the inconsistent writing styles as not just converting a television pilot to a feature film, but also changing writers, *and* taking so long that clauses in William Shatner's and Leonard Nimoy's contracts kicked in, giving them the right to approve any changes to the script.

## Roddenberry's Adaptation

Because I felt torn between the two images and didn't see any reason to split the film into *three* posts, let's kick off the adaptation with a "second header" that also felt at least somewhat appropriate.

![An "album cover" poster for the Voyager mission's greatest hits](/blog/assets/voyager_disco_poster.png "I like to imagine that this poster advertises for the version of the film in the alternate universe where V'Ger replaces all life on Earth with robots")

As I mentioned last week, we will only concern ourselves with this film adaptation, as we go through the remainder of the series, though I have full confidence that the others do their jobs just as well.  This adaptation, however, presents a unique opportunity, because Gene Roddenberry wrote it partly based on plans for **Phase II**, it has sections that frame it as in-universe documentation to push back against the cinematic representations, and has sometimes-extensive footnotes.

 > Ilia kept her eyes on the console. "I would never take advantage of a sexually immature species," she replied. Then she looked up at Decker. "You can assure him that’s true, can’t you?"

A lot like Spock's comment about microaggressions in [*Beyond the Farthest Star*]({% post_url 2021-08-19-farthest %}), this comment does a lot of work in telling us that Deltans have a keen awareness of how their peers view them, and they don't appreciate it at all.  And we have a nice ironic level, too:  In the same way that an oath of celibacy means---at its core---to administratively neuter the people most likely to find themselves victimized, she effectively emasculates everyone currently ogling her, starting with her patronizing friend.  ✊

 > "It was a commander who insisted we go first, sir," a young woman answered. "Said something about first seeing how it scrambled our molecules."

I wonder if Starfleet covered up the transporter issues that killed Sonak a few hours ago, because as I said earlier, the cast plays this for laughs at a time when everybody should feel absolutely horrified at the joke.

 > On the transporter platform, Dr. Leonard McCoy looked himself over carefully, showing considerable relief at finding himself in one piece. He was heavily bearded and wore work-shirt and pants, heavy boots, all of which fitted Kirk’s information that McCoy had become something of a recluse while he researched applications of Fabrini medicine among surface dwellers. He did not at all look like the chief surgeon of a starship. But the stance was still the same, the skeptical, protesting, down-home manner of the man who did not care to be caught being at home in the stars.

You will probably recognize the Fabrini data that Spock essentially walked off with, at the end of [*For the World Is Hollow, and I Have Touched the Sky*]({% post_url 2021-04-08-hollow %}).

Speaking of that episode, the fact that McCoy lives and works on Earth, rather than with the people in Yonada, though, strikes me as potentially concerning, given that he planned to marry Natira in that episode.  While entirely possible that personal/emotional reason exists for him to have not done so, this may also indicate that civilian travel between solar systems---especially to a moving target---could have a more expensive price tag than he might care to pay.

 > The time was long past when men could be forced to serve on naval vessels. Nogura’s "drafting" of McCoy (at Kirk’s request) had little more authority than moral persuasion...

This adds some nuance to the situation in the film, of course.

 > But McCoy would probably have a field day with the new life-science equipment---much of which had been built to his designs.

Amusingly, this might call back to [*The Counter-Clock Incident*]({% post_url 2022-02-10-counter %}), where McCoy---at least in the adaptation---raves about how Sarah April invented most of his equipment at the time.

Later, Chapel echoes this idea of McCoy having designed most of the technology, then reminisces about how McCoy often relies on the body's own healing power...which we haven't actually seen happen in the franchise, to my recollection.  Plus, most impartial observers would probably consider it malpractice, in most cases.

 > Although he had never served aboard a vessel with Kirk, he had wanted it badly enough as a young officer. Not even the memory of his own famous father, Commodore Matt Decker, could change the fact that Kirk was likely the finest ship commander in Starfleet’s history. At least, he had been the finest. Despite everything, Decker found himself hoping that it was still true.

That answers the question of whether they deliberately chose Decker's family name to refer to a prior character.  They do mean us to see Decker as the son of the man who nearly sacrificed the *Enterprise* to the planet-eater, before just sacrificing himself.  That might explain a bit about his behavior, especially since his father would have only died about five years prior.

 > "Yes, Leonard. I was certified two years ago." She saw a blink of surprise at her use of his first name. But her title and medical degrees were as legitimate as his---even though she had served him as a nurse during almost five years out there.

Honestly, all these little moments of people pushing back against prejudice surprises and impresses.  It feels like a missed opportunity for so little of it to find its way in the final cut in the movie, since they *surely* could have dropped a few minutes of people staring into cavernous spaces to make room for it, without anybody complaining...

 > ...Several of Jupiter’s moons were in view, Io and Ganymede particularly, reminding Kirk that the movement of these moons seen through Galileo’s telescope had been one of humanity’s first proofs that Earth was not the center of the universe. The so-called mutant-farm civilizations of pre-history had known this, of course, but their information had been a gift and not the result of human labor and growth.

Wait, what?  They just decided to drop in a reference to "mutant-farm civilizations of pre-history," without any explanation other than also mentioning that they apparently left us a note about Jupiter's moons.

 > In the last few centuries mankind had pyramided Galileo’s discoveries into knowledge and feats which few early scientists could have ever imagined. Was it Einstein or Clarke who had foreseen the scattered necklace of energy collectors linking Sol and Earth? Kirk remembered reading of an O’Neill who had predicted the delightful range of planettes which humans had eventually constructed, the latest and largest of which had been made possible by the useful combinations of materials and chemicals abundant here in Jupiter’s mini-solar system.

I can't find any references to the "necklace of energy collectors," so whoever published the idea probably didn't use that phrasing.  It bears at least some similarity, though, to a [Dyson Sphere](https://en.wikipedia.org/wiki/Dyson_sphere), which [Olaf Stapledon](https://en.wikipedia.org/wiki/Olaf_Stapledon) described similarly.  Some suggest simplifying the sphere to a "Dyson ring," which would make an even closer match to the necklace analogy.

The other reference, though, probably intends to hint at [Gerard K. O'Neill](https://en.wikipedia.org/wiki/Gerard_K._O%27Neill), who developed plans for human space settlement in the 1970s, and so roughly contemporary to writing the book.

 > The moon Io had held some shocks for the first Earth scientists to land there, although not nearly as shattering as the earlier discovery that Earth’s own moon had once served as a base for space voyagers (their identity still a mystery) who had conducted genetic experiments with Earth’s early life forms a million or more years before human history had begun.

The book doesn't even save this weird stuff for the *footnotes* anymore.  Can we get a Venn diagram of how these unknown alien genetic experimenters overlap the mutant-farmers?  Did they have anything to do with any of the galaxy's other ancient civilizations?  I guess not.

 > ...it still felt painful to be reminded so powerfully and unexpectedly of his friendship and affection for Spock---theirs had been the touching of two minds which the old poets of Spock’s home planet had proclaimed as superior even to the wild physical love which affected Vulcans every seventh year during pon farr. However, Spock’s new demeanor warned Kirk to stay clear of personal considerations for the moment.

Vulcan poets have proclaimed the Kirk-Spock relationship even stronger and more passionate than a desperate urge to mate, and Kirk worries that Spock won't talk to him...but don't dare call them lovers, I guess.

 > As he entered, Spock’s ears caught the sounds of humans at love, which told him that privacy was still respected in this area of the ship. He moved quickly on, wishing his hearing was not so acute at times like this---it was the beginning of coupling he had heard and it distracted him. Odd, this human need to continually rub this and that part of their bodies together, particularly since humans conducted it while fully rational, sometimes even intermixing it with conversation, which was certainly far from any definition of passion by Vulcan standards.

Engineering has *more* cubicles for casual sex.  And Spock feels disgusted and baffled by the idea of speaking with a sexual partner...but he doesn't feel disgusted enough to stop listening in on a couple.

 > He passed two hatches bearing the infinity symbol which reserved them exclusively for meditation, but both were in use. Good. Even in this crisis, human frailty had to be kept in mind. Strange how the Earth species needed regular relief from even the mildest of stress situations---the result, of course, of the energy they continually and foolishly wasted on emotional trivialities.

Hilariously, Spock's internal monologue decrying the human weakness and need to occasionally rest...happens while he looks for a place to rest after something like an hour's worth of work.

 > There was much to be put out of his mind. Why was it difficult to forget Chekov’s astonished delight which greeted him at the command airlock when he boarded? And on the bridge---Kirk! The mere name made Spock groan inwardly as he remembered what it had cost him to turn away from that welcome. T’hy’la! And there had been McCoy, so humanly human---and, yes, of course, Chapel with her bizarre and impossible fantasies of one day pleasuring him. Sulu the romanticist, Uhura of the lovely star songs...

I feel like I repeat this too often, at this point, but so does the novel, so:  Note the difference in how Spock thinks about everybody else, as compared to Kirk in the middle of it.  The crew largely gets descriptions of their actions on meeting him, but Kirk's mere *name* makes Spock groan, and he regrets his distance.  By contrast, Chapel's infatuation with him equates to Sulu having an occasional fantasy.

 > There was something in the Deltan female’s look that made Chapel nod and move aside. Ilia took Chekov’s head in her hands, putting her fingers to his temples. Then Chapel saw a faintly surprised look form on Chekov’s face, and his body began to relax. Chapel knew of the physiological similarities between ecstasy and pain, of course, and she knew generally that there was some psionic sharing of consciousness between Deltans during sexual experience, but it came as a surprise to see that Ilia had been able to extend her own consciousness into Chekov’s mind and help depress his perception of pain.

Deltans apparently also have psychic powers, and have the ability to manipulate a person's pain receptors.  And because this book never stops acting weird and---I guess---feels deeply lonely, Deltans provide *sexy* pain relief.

 > Kirk had always wondered what he would think about on the day he saw death inevitable. He found that the answer to that was almost ridiculously simple---he was annoyed, especially as he realized he might have lived another full century, assuming no accidents or...

This makes a great counter-point to the franchise's obsession with its "no, death seems fine, and you should even welcome it, provided that you pleased your employer" philosophy.  Even if death leads to something great, and even if that nothingness presents an astounding reward, death still presents a *massive* inconvenience.

 > But it almost certainly was Ilia---except that there was some sort of a glowing light from the throat...Kirk found his eyes shifting from the tiny light glow to what seemed impossibly lovely, hard-tipped breasts, which were at this moment swinging around to point directly at him...*damn! It had to be Deltan pheromones that were doing this to him! This meant Spock was wrong. She had to be Ilia!*
 >
 > "Ensign," said Kirk, "get Dr. McCoy up here fast."

I mean...maybe call for someone who *doesn't* go out of his way to creep out every attractive woman he meets?  I definitely remember someone mentioning the existence another doctor who has conducted herself in far less problematic ways, after all.

 > What was the look Spock had given him? *Amusement or pity?* Apparently, Deltan pheromones created no sensual excitement in the Vulcan; otherwise he would understand the wisdom of putting some garment on her. The transparent door slid open again and the Deltan form spoke.

I have to appreciate how two obvious frauds have collided, here.  On the one hand, men allegedly have no ability to control their libido, to the point where certain women need to promise everybody to remain celibate.  On the other, Vulcans allegedly only find themselves capable of sexual arousal once every seven years.  What, then, happens when the allegedly irresistible force (that people can shrug off) meets the allegedly immovable object (that finds itself moved frequently)?  Meh, the question probably just doesn't have any meaning.

 > It stunned them. Whatever Vejur might be, some single great entity or an entire alien race, it was simply impossible that anything capable of that vessel’s technology could believe that Earth was the location of anything that could be called "Creator."

I don't have much confidence that this has much relevance to us as such, but I find it interesting that this book has told us about "mutant-farm civilizations of pre-history" and "space voyagers (their identity still a mystery) who had conducted genetic experiments with Earth’s early life forms," but Kirk can't imagine anything from Earth creating V'Ger.

 > Kirk hesitated, struck with the thought that his own experience might be superior in this area, too. Unlike Decker, he had no emotional attachment to the Deltan navigator---and a mechanical replica of the navigator’s body would mean even less to him. But even as Kirk was telling himself this, he realized that the question here was not technique. It must be Decker for the simple reason that the real Ilia had loved this young man---sexual technique always came out a poor runner-up in any race with love.

I almost ignored this paragraph, but then I realized that it ties into the footnote about the Kirk/Spock relationship in the *first* half of the book, covered last week.  There, I mentioned that we didn't yet know "how Kirk might think that the terms *gratification* and *physical love* might interrelate."  This provides that interrelation.

Kirk believes himself to probably have the experience to serve as a more gratifying lover than Decker, but realizes that "technique" won't have as much utility in seducing someone or forming a relationship as emotional attachment.  In a significant way, then, we can argue that this comment exists in the text to "demolish" the denial that Kirk and Spock fit the description of "lovers" on the basis of physical gratification, which seems pretty clever.

Also clever, Kirk's internal narrative claims that he has so much talent at seducing women, but then tries to find excuses not to try.  We know from many episodes of the series that Kirk has a *terrible* terrible time trying to seduce women, the most recent example happening in [*Is There in Truth No Beauty?*]({% post_url 2021-03-18-beauty %}).

 > Sulu swore under his breath in old English, a language which could provide satisfying vulgarities when needed. It was the third attempt at a message launch---all had been destroyed in this fashion.

So far, characters have generally implied and even stated that the Federation officially speaks or most commonly speaks the English language, so either that idea has retroactively changed, or there we have some range of centuries far enough back that people call it "old"---but *not* referring to [Old English](https://en.wikipedia.org/wiki/Old_English) as such---that they consider to have a rich pool of obscenities.  This also seems to indicate that their modern English might not have significant words considered profane.

 > McCoy whirled, a pleased look coming onto his face. "You are beginning to sound like a doctor, Nurse."

Wow, it almost seems like, someday, McCoy could potentially treat a female colleague with the respect that she has earned.  I mean, he probably won't, but this sounds like he might try to work up to it, in the distant future...

 > Although it was her duty to be here, Dr. Chapel felt uncomfortable in rummaging through Lieutenant Ilia’s cabin. It was much the same feeling Kirk had had while watching Decker with the probe on his cabin viewer. Technology would have long ago made privacy impossible, except that this had only made it more precious and desirable---and in the close confines of starship life, respect for another’s privacy had become a powerful tradition.

I can't say whether this fictional history includes decades of [surveillance capitalism](https://en.wikipedia.org/wiki/Surveillance_capitalism) like our world currently deals with, precisely, but it sounds like it might have, leading to a significant backlash.

 > "They call it a loveband," said Decker. "The act of a male touching it can sometimes trigger strong sexual urges in the Deltan female."
 >
 > Chapel was amused to see McCoy immediately drop the headband onto a tabletop. The ship’s doctor probably had no objections to exotic "triggering," but he undoubtedly preferred choosing his own time and place.

First, let's clarify:  When someone says "can sometimes trigger strong sexual urges," they mean "probably won't trigger anything, but she might occasionally humor a suitor who she already found attractive."  There exists a near-infinite variety of pseudo-mystical ways that allegedly arouse women, from culture to culture, and they all violate the woman's boundaries---meaning that she already had an interest in continuing or felt too afraid/overwhelmed to fight back, if it "works"---and all derive from complete fiction.  We don't see the actors' faces, of course, but the possibility definitely exists that Decker made the comment already knowing all of this, and wanted to see McCoy's panicked reaction.

After all, the doctor immediately accepts the claim uncritically, with an aside that he'd *definitely* have an interest in manipulating a random young woman's libido...but only if he can guarantee that he would play the dominant partner in the relationship, and can't even *pretend* to feel dominant, here.

 > "Decker," said McCoy, "we’re not suggesting that you mate with the thing...."

Ahem.  Hey, why is every object that McCoy doesn't care about called a *thing*?

You can call it a cheap shot (again), but it feels warranted, especially given that they want to coerce the probe to live as one of them, while McCoy also wants to deny its potential for life by literally dehumanizing it.

 > Decker was reminding them that there were very practical reasons for requiring "celibacy oaths" of Deltans serving on Starfleet vessels. Part of the problem was that humans had difficulty settling for routine earthy sex afterward....

I suppose this makes it less likely that Decker had the joke at McCoy's expense.  He apparently believes what not only clearly represent harmful stereotypes, but harmful stereotypes that also exist in our world about women of certain ethnicities.

 > McCoy felt a wave of sympathy for the young man. Under other circumstances, they would all be remembering a dozen old jokes about exotically programmed androids and sex-starved spacemen. But Decker’s grief had left no doubt about the depth of his affection for the Deltan woman, and McCoy had no illusions about the agony which Decker must be feeling having to deal with such a perfect duplicate of her.

Translation:  Under other circumstances, McCoy would *tell* those jokes and expect that his position in the crew would force everyone to tolerate his creating a hostile work environment.  He has already thought of them, and wants to tell them, but realizes that nobody will likely tolerate his antics, given the tension in the current situation.

 > "Do you understand what I said?" insisted McCoy. "It’s a mechanism. There’s no way it can have any consciousness to share with you."

Keep in mind that McCoy has said basically the same things about creatures that resembled rocks, plants, and fish.  They don't resemble him, therefore he finds it impossible to see them as his peers.

 > "We’ll have to risk hexadiscalmaline," said McCoy. "Fifty cc’s."

While the *-meline* suffix (with an *e*...or rather, two of them) represents arecoline derivatives, the rest of the name sounds like random Greek word fragments.

## Conclusions

This part of the film gives us some insight into civilian fashion, sonic showers, digital recreation, and family issues.  As mentioned last time, the film overall comes off as light on details.  Actually walking through it shows that assessment as false, but the information density certainly skews to the earlier scenes.

### The Good

It took years, but Starfleet *finally* discovered the seatbelt.

Maybe the most pleasant change comes near the end of the film, where the crew solves the problem by sacrificing to help V'Ger overcome its limitations, rather that exploiting those limitations to destroy it.

Federation society has concluded that its people require a wide variety of recreational activities for health, with modern ships now including enough recreational space to hold even small sporting events.

At least allegedly, the expansion of privacy-intrusive technologies has led to Federation society embracing privacy as a more central cultural value.

### The Bad

Spock expresses in passing that, as a Vulcan, the idea of communicating during sex repulses him...though he still deliberately listens in on a semi-private (more on that, later) couple, and he also complains about the human need to rest while looking for someplace to rest.  This all seems to underscore the obsession with feeling macho and alone against the world.

While we talked about bigotry in the previous post for the film, though we add comments about wanting to manipulate colleagues into sex, arguments over dominance, and continued dismissal of the possibility of intelligence.  And again, some of this bigotry ties directly to power, or related to the exercise of power.  McCoy, likewise, has multiple moments where he asserts his power over Chapel and she shocks him when she calls him by his given name; he also aches to tell crude jokes.  Spock spends most of the plot refusing to speak to anybody.  However, representatives of disadvantaged groups also occasionally do push back without really suffering for it, which...well, it shouldn't *need* to happen, but at least it happens, since the bigotry apparently won't go away.

We no longer see a mistrust in technology among the crew, other than McCoy, who openly performs his mistrust for the sake of acting "humorously" contrary.  Normally, I'd put this in the ["good" section](#the-good), but this trust comes *after* a live demonstration of how dangerous and unreliable the technology actually proves.  This seems especially concerning when contrasted with the secrecy around brain implants (mentioned last time) and this strange fragility leading the Federation government to suppress information on potential planetary dangers.

Starfleet may---or may not, depending on whose interpretation that we listen to---have the ability to force certain people into working for them.  They also potentially don't mind using inappropriate means to manipulate officers into making politically expedient decisions.

Child discipline apparently once again includes corporal punishment.

We don't have the firmest evidence, but it seems likely that private travel to the fringes of the Federation has such prohibitively expensive costs that someone who essentially has a marriage engagement would ignore that engagement and live somewhere that they don't seem to want to settle.

### The Weird

We still see that the Federation largely relies on brand-name drugs.

Nobody gives any formal or informal thought to monitoring for outdated signals from space, until a deadly emergency arises.  Contrast that to our world, where every piece of communication discovered, no matter how old, sees carefully preservation and analysis.

Part of the aforementioned acceptance of recreation time in people's lives, at least the *Enterprise* has now allocated parts of multiple common spaces for casual sexual encounters that don't seem to particularly provide any privacy.

English may no longer have terminology that people broadly consider offensive or otherwise coarse.  People who want to shock routinely mine prior centuries of English vocabulary.

## Next

Next up, the franchise starts its first foray into serialized, continuity-driven storytelling in maybe the most awkward way possible, with **Star Trek II:  The Wrath of Khan**.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Voyager Test Model Configuration](https://voyager.jpl.nasa.gov/galleries/images-of-voyager/#gallery-17) by an unspecified NASA photographer.  The header for the adaptation is [The Voyagers Rock On](https://voyager.jpl.nasa.gov/downloads/#gallery-posters-4) by an unspecified NASA/JPL-Caltech artist (or artists).  Both are in the public domain as works of NASA.  Likewise, the [Outer planets mission of the successful pair of Voyager spacecraft](http://www.donaldedavis.com/PARTS/allyours.html) was painted by Don Davis, released into the public domain by NASA policy.

