---
layout: post
title: Tweets from 03/14 to 03/18
date: 2022-03-18 16:26:11-0400
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of March 14th, 2022
thumbnail: /blog/assets/CLM_14456_71r_detail.png
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which I don't include here unless their creators *happen* to have released them for use under a free license.  Most have not.  But I now add most of my commentary here, where I don't feel restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:02 -- Mon 14 March 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1503355766329151496) [170M Americans lost 824M IQ points from leaded gas exhaust](https://www.futurity.org/leaded-gas-exhaust-iq-points/) from Futurity

 > As of 2015, more than 170 million Americans had clinically concerning levels of lead in their blood when they were children...

This study doesn't dig into this data, but it seems absolutely worth pointing out that this drain hasn't distributed itself evenly.  Rather, overlaying the maps shows that modern [lead exposure tracks historical redlining](https://www.theguardian.com/us-news/2022/mar/09/redlining-air-pollution-us-cities).

For example, I probably have *some* diminished capacity, because I grew up a few blocks from a small highway, when the industry still added lead to gasoline.  However, coming from a suburban house with nearby parks, my "share" of this burden decreases substantially, compared to my friends and colleagues who grew up in city apartment buildings, where car and truck fumes---and believe me, cars used to smell *awful* on the road---could only travel up or into windows.

## 12:02 -- Mon 14 March 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1503401064673910789)

 > As our fathers crushed oppression deal with those who breathe Secession.

{% cite Fanny Crosby %}

## 9:04 -- Tue 15 March 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1503718657452617736) [Congress Passes USPS Reform Bill That Will Actually Fix Things](https://www.vice.com/en/article/4aw5pn/congress-passes-usps-reform-bill-that-will-actually-fix-things) from VICE Motherboard

 > ...partially reverses one other controversial aspect of the 2006 law that banned the post office from providing non-postal services.

This progress thrills me.  It doesn't bring us *quite* to the point where we might see the Postal Service becoming the hub of the community---with Internet service, banking, and so forth---but it puts the USPS in a position where it can go back to growing instead of constantly cutting back...once we dump Louis DeJoy.

## 12:05 -- Tue 15 March 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1503764207434620935)

 > Authority without wisdom is like a heavy axe without an edge, fitter to bruise than polish.

{% cite Anne Bradstreet %}

## 9:03 -- Wed 16 March 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1504080794016366597) [It’s Not Just Inflation — It’s Price Gouging](https://otherwords.org/its-not-just-inflation-its-price-gouging/) from OtherWords

 > ...the conflict in Ukraine is providing yet another opportunity for oil and gas companies to pad their bottom lines.

It amazes me how few media outlets---even independent media claiming to oppose corporate interests---bother with this story.  Companies openly boasting about lying about inflation *should* spend its time as a top story, but we instead get talk about inflation as if it happens accidentally.

## 12:04 -- Wed 16 March 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1504126343793070087)

 > Each of the Arts whose office is to refine, purify, adorn, embellish and grace life is under the patronage of a Muse, no god being found worthy to preside over them.

{% cite Eliza Farnham %}

## 9:01 -- Thu 17 March 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1504442678678732803) [Reliable internet unavailable for 90 pct of poorest](https://www.scidev.net/global/news/reliable-internet-unavailable-for-90-pct-of-poorest/) from SciDev.Net

 > Most of these are found in East Asia, South Asia, the Pacific Islands, the Caribbean and Africa...

I feel like the past fifteen years has packed itself so tightly with plans to roll out Internet service to the planet's remaining population---people constantly praised major technology companies for their magical drones, balloons, satellites, towers, and other gadgets---that it should embarrass them all that nothing has changed.  Well, OK, technically, one thing has changed:  People no longer propose these plans.

## 12:01 -- Thu 17 March 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1504487976788660224)

 > My politics would be, must be, have to be, completely separate from my judgment.

{% cite Elena Kagan %}

## 9:05 -- Fri 18 March 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1504806073336745985) [Bias in Automated Speaker Recognition](https://montrealethics.ai/bias-in-automated-speaker-recognition/) from Montreal AI Ethics Institute

 > They found both models to perform better for males.

At some point, do we admit that we need to *require* teams working in machine learning to diversify their data, or do we continue to stubbornly wonder why these models only work well for white, middle-class men...?

## 12:03 -- Fri 18 March 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1504850868046336007)

 > ...Had I been bred to the profession of the law, I might have been a useful member of society, and instead of myself and my property being taken care of, I might have been a protector of the helpless, a pleader for the poor and unfortunate.

{% cite Sarah Grimké %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

<i class="fas fa-square"></i> [Barbie doll that honors Ida B. Wells faces an uphill battle against anti-Blackness](https://theconversation.com/barbie-doll-that-honors-ida-b-wells-faces-an-uphill-battle-against-anti-blackness-174953) from The Conversation

 > Representation alone does not equal racial justice or stop messages of anti-Blackness from existing.

I need to point out that, while you could arguably describe me as a fan of [Wells](https://en.wikipedia.org/wiki/Ida_B._Wells), she especially seems a worrying choice for Mattel, a company...not exactly known for thinking through their social messaging.  I mean, Wells wrote spectacularly scathing work, and we should treat her as an important historical figure.  However, the topic that most people know her writing about revolves around lynching.  Will Mattel give kids reading material along these lines?  I doubt that, and I would doubt their wisdom if they did.  Without discussing lynching, however, Wells doesn't have nearly the same impact.

 > In slave times the Negro was kept subservient and submissive by the frequency and severity of the scourging, but, with freedom, a new system of intimidation came into vogue; the Negro was not only whipped and scourged; he was killed.

More likely, they'll try to avoid the issue, which effectively erases her legacy.

<i class="fas fa-square"></i> [Londongrad must fall – or the US could raze it to the ground](https://www.opendemocracy.net/en/londongrad-must-fall-or-the-us-could-raze-it-to-the-ground/) from OpenDemocracy

 > While the US stands as a money-laundering haven of its own, the White House has taken significant moves in the past year to finally clean up the American mess --- not least elevating corruption to a core national security threat and releasing a seminal counter-kleptocracy strategy document late last year that specifically called out a number of American industries and loopholes.

I find it remarkable that this I haven't heard about the Biden administration treating corruption as a security threat, before this article.  Like I said about the fake-inflation story, I would otherwise think that the media should treat this as a much bigger deal...if only because their bosses need to know about the danger to their fortunes.

If you want a third story that should see far more air-time:  [Brittney Griner](https://en.wikipedia.org/wiki/Brittney_Griner).  An Olympic gold medalist gets taken to a Russian jail for shaky drug accusations to score political points in the Ukrainian invasion, and the television news doesn't give it an animated logo to air an updated segment nightly?

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
