---
layout: post
title: Free Culture Book Club — Dünnes Eis, part 2
date: 2022-03-19 07:56:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Dünnes Eis
thumbnail: /blog/assets/duennes-eis-cover.png
offset: -20%
update: [
  '2022-03-12-dunneseis.md'
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads **Dünnes Eis**.

![The cover to Dünnes Eis](/blog/assets/duennes-eis-cover.png "'A long walk off a short pier' might serve as a decent description of the book...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Dünnes Eis**
 * Location:  <https://archive.org/details/duennes-eis>
 * Released:  2009
 * License:  CC-BY-SA
 * Creator:  Richard F. Simonson
 * Medium:  Novella
 * Length:  Approximately 30,000 words
 * Content Advisories:  Racism, classism, misogyny, petty abuse of power, stalking, underage sex, drug use and demonization of drug use, references to child pornography

This should go without saying---even though I will repeat it with every Book Club installment---but *Content Advisories* don't act as any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  Instead, it should help you to make a decision, rather than a decision in and of itself.

## Dünnes Eis

Let's start with the book's blurb, translated into English.

 > V. is a man who has everything and wants to do everything right. He bears responsibility and is aware of it. The key role it plays in shaping our new, networked society puts it to the test.
 >
 > A novella about the Federal Republic of Germany at the beginning of the 21st century.

The title itself translates to **Thin Ice**.

Once again, as a quick word of warning, this book turned out to definitely *not* be my cup of tea, so I openly admit to the possibility of my treating it unfairly.

## What Works Well?

While the book contains didactic commentary to an almost parodic extent, it does lead to at least one great comment.

 > Die Halbwertszeit des Totalitären ist gering und sie ist mit der vernetzten Welt weiter gesunken.
 >
 > The half-life of totalitarianism is short, and it has continued to decline with the connected world.

I have never seen it put that way, but it's accurate---look at history and watch empires steadily transition from operations that endure for thousands of years to enduring for a human lifetime to barely outliving pet guinea pigs, on average---and it feels good to have at least one work willing to float an openly optimistic (and correct) statement like this.  We see too little of that sort of thing.

Can I get away with calling it a compliment that I had to laugh when the random clerk exposes the plot that the book had been teasing and carefully ignoring since the first chapter?  Sure, I'll charitably assume that the author intended for V to have absolutely no value at his job, and that this moment deliberately emphasized this utter uselessness.

Also, I feel like we can see a good story in this book...somewhere.  That story does *not* seem to overlap the story of V and M doing their best to avoid responsibility for their lives, unfortunately, but that story contains ideas that an author *could* spin into a credible political thriller.

## What Works...Less Well?

The story continues its didactic tone, with people still primarily there to deliver monologues about surveillance.  And continuing to compound that problem, we have repetition, with many of the lectures specifically relating that *same* recap of the history of the fictional surveillance laws, as if we didn't catch it the first few times.

When the story doesn't feel a need to tell us again about how the earlier laws seemed more innocent and then spread over time, it instead obsesses in uncomfortably judgmental ways about teenage girls having sex.  One of the two seems to exist exclusively to smuggle in racist and classist comments in service of protecting the "purity" of a white girl.

Also, the story introduces a wide variety of ideas that seem important, then just discards them, in favor of repeating something that it has already said.  Last week, I mentioned that the first half of the book seems to imply that V and Fida have an open marriage, but not only does that never appear again despite seeming squarely within the theme of privacy, V spends most of this half of the book as a jealous husband.  Likewise, Maria seems possibly connected to child pornography, but the topic receives the same weird treatment of seeming highly relevant to the plot, and repeated, but not important enough to discuss.

And then we have the simpler fact that our two protagonists are horrible and boring people who essentially do nothing but leave their families to start a bar in Thailand.  OK, that's maybe unfair.  In one sentence, the book *tells* us that one of them did something important to change the course of history, but that action apparently didn't carry enough relevance to show us the events or provide details.

Speaking of the abstract nature of how our heroes change the world, we don't have any stakes to this story.  This isn't Fida's story, discussing how her husband abuses his authority to track her movements, and the personal and societal dangers in that.  It isn't Lucy's story, growing up in an oppressive dystopia, where the government forbids access to any information that they don't approve of.  Rather, we have the story of two brothers who have opposing opinions on the issue of security, do nothing to advance their arguments, and reconcile because we're running out of pages.  Even in the real world, we don't see any stakes, as the final chapter explains that this all serves as a projection based on *repealed* legislation...

## Opportunities

You can [buy a copy <i class="fas fa-copyright"></i>](https://www.versand-as.de/Buecher/Duennes-Eis.html) for 12,90 €, but that covers everything that I see, in terms of involvement.

## What's Adaptable?

It only gets one mention, and so I assume that a search-and-replace missed an instance from an earlier draft, but this half of the book includes a "GuyPhone" to go with the "GirlPhone."  I say that it seems like a remnant from earlier drafts, due to the name sounding more like "[iPhone](https://en.wikipedia.org/wiki/IPhone)" and only appearing once.

## Next

Next week, we try something new, with a selection of narrative songs from musician Josh Woodward.

While we wait for that, what does everybody else think about **Dünnes Eis**?

* * *

**Credits**:  The header image is the book's cover, and so available under its license.
