---
layout: post
title: Real Life in Star Trek, The Wrath of Khan
date: 2022-03-24 17:28:06-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/little-gem.png
proofed: true
---

![The Little Gem Nebula](/blog/assets/little-gem.png "Not Mutara")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Star Trek II:  The Wrath of Khan

Before we get going, it's maybe worth pointing out that---despite the love that it gets from fans---there's a *lot* more going on in this film than probably really fits, and that impression isn't helped by the weird editing that gives minor characters a good long look but no relevance.  While [**The Motion Picture**]({% post_url 2022-03-10-tmp %}) felt like what's now a typical boring television pilot for a new *Star Trek* show, this often feels like many barely related episodes severely edited together to fit the time.

Of course, I'm introducing the idea of this film being made up of multiple "episodes" now, because the next three movies will *basically* take place back-to-back with this one, as if they represent an entire season of a hypothetical **Phase II** series.

 > IN THE 23RD CENTURY...

Well, we finally get a fixed timeframe for the franchise.

 > Captain's log, stardate 8130.3. Starship Enterprise on training mission to Gamma Hydrae, Section fourteen, coordinates twenty-two eighty-seven four. Approaching Neutral Zone, all systems normal and functioning.

We saw Gamma Hydrae in [*The Deadly Years*]({% post_url 2020-10-29-deadly %}), so it's probably not worth talking about again.

 > **VOICE**: Imperative! This is the *Kobayashi Maru*, nineteen periods out of Altair VI. We have struck a gravitic mine, and have lost all power. Our hull is penetrated and we have sustained many casualties.

[Kobayashi](https://en.wikipedia.org/wiki/Kobayashi) is one of the most common Japanese family names, and a [*maru*](https://en.wiktionary.org/wiki/%E3%81%BE%E3%82%8B) (Japanese for "circle") usually refers to [merchant ships](https://en.wikipedia.org/wiki/Japanese_ship-naming_conventions).  I point this out, because I have seen a surprising number of fan sources over the years embarrass themselves by trying to guess what mysterious alien species the target ship represents, when we can be fairly sure that they try to save Japanese merchants.

You might already recall that [*Amok Time*]({% post_url 2020-08-13-amok %}) described [Altair](https://en.wikipedia.org/wiki/Altair) VI as having a totalitarian government with a strong commitment to providing high-quality recreation to the powerful.

Finally, notice that the ship describes itself as being a certain time away from its last port.  As I have mentioned in the past, such an arrangement could easily explain why the stardate system often seems completely arbitrary, as if the writers just picked numbers at random without any coherent vision of futuristic time-keeping.

 > **KIRK**: Prayer, Mister Saavik. The Klingons don't take prisoners. Lights!

While we have admittedly not seen anybody kept as a prisoner of Klingons for any length of time, we *have* seen them take prisoners, suggesting that this is basically just propaganda to ratchet up tensions.

 > **UHURA**: Now what is that supposed to mean?

Notice that Uhura has dropped her natural hair.  This is either a wig or yet another extensive ironed-and-curled job.  An uncharitable view would be that we celebrated the looser dress code prematurely with [**The Motion Picture**]({% post_url 2022-03-10-tmp %}), and Uhura instead only wore her hair naturally, because she wasn't officially on duty.

 > **SPOCK**: I know of your fondness for antiques.
 >
 > **KIRK**: "It was the best of times, it was the worst of times" A message, Spock?
 >
 > **SPOCK**: None that I'm conscious of...except, of course, happy birthday, surely the best of times.

Spock gives Kirk an edition of [**A Tale of Two Cities**](https://en.wikipedia.org/wiki/A_Tale_of_Two_Cities), of which Kirk helpfully reads the first few words.

Birthdays are significant celebrations, assumed to be inherently happy.  Even Spock respects the celebratory nature, instead of wondering why anybody would care about commemorating an event where the celebrated person was merely a bystander, or anything like that.

Also, note the technician with something like an industrial vacuum.  I don't think that there's anything useful to us about him, but he's surprisingly prominent in a franchise that gives almost all of its attention to middle management.

 > **KIRK**: Why! Bless me, Doctor! What beams you into this neck of the woods?
 >
 > **MCCOY**: Beware Romulans bearing gifts. Happy Birthday, Jim.

It may not have been notable in the 1980s when he filmed this, but it strikes me that showing up at someone's door without advance notice is something that still happens.  Given just the technology that we have available *today*, I would expect at least a camera and some low-level scan to give the occupant advance notice.

Also, note Kirk's apartment, which has surprisingly similar architecture to his quarters on the *Enterprise*, but with the big picture windows in back.  It seems to be a single room, since the bed is in view of the door, but it's enormous.

 > **KIRK**: Romulan Ale! Why, Bones, you know this is illegal.
 >
 > **MCCOY**: I only use it for medicinal purposes. I've got a border ship that brings me in a case every now and then across the Neutral Zone. Now don't be a prig.

I realize that we go to the "McCoy abuses his authority" well frequently, but...he keeps abusing his authority.  This has the added twist that he tries to peer-pressure a Starfleet admiral---calling Kirk a [prig](https://en.wiktionary.org/wiki/prig)---to cover up his crime.  That seems rich, especially considering that Kirk's tone implied that he meant the comment as a joke.

 > **KIRK**: 2283...
 >
 > **MCCOY**: Yeah, well, it takes this stuff a while to ferment. Here now, gimme. Now you open this one.

It's unclear whether McCoy's "takes the stuff a while to ferment" comment is a joke---implying that 2283 is recent---or literal.  However, either way, it suggests that the film takes place sometime after that year.  Based on the opening on-screen text, it's also prior to 2301.  The release date, for possible context, was mid-1982, so this presumably all takes place a bit more than three hundred years in the production's future, or the joke is that it's a future vintage, depending on how we interpret the line...*if* the writers thought this through.

 > **MCCOY**: For most patients of your age, I generally administer Retnax Five.
 >
 > **KIRK**: I'm allergic to Retnax Five.

McCoy also gives an antique pair of glasses.  Something called "Retnax Five" is usually used for age-related eyesight issues, apparently unilaterally, except in cases of allergy like Kirk's.  And as you can probably guess at this point, it's definitely a brand name.

Also, you might note that this is the second extravagant physical gift for the birthday, suggesting that it's an important tradition.

We're then told---I won't quote it because it's basically the entire line---that Kirk "flies a computer console," implying what his Admiralty job looks like, or at least how many Starfleet officers view that job.

 > **MCCOY**: Bull. You're hiding...hiding behind rules and regulations.

In [**The Motion Picture**]({% post_url 2022-03-17-tmp-2 %}) there was some talk about coarse language, and future-English's lack of offensive terminology.  "Bull," meanwhile, is a fairly direct reference to coarse language, suggesting that it's less that the language has changed than the culture has changed.

 > **DAVID**: Well, don't have kittens. Genesis is going to work. They'll remember you in one breath with Newton, Einstein, Surak.

We met Surak in [*The Savage Curtain*]({% post_url 2021-07-15-savage %}), where he was decidedly *not* portrayed as a scientist.  I assume that everybody is already familiar with [Isaac Newton](https://en.wikipedia.org/wiki/Isaac_Newton) and [Albert Einstein](https://en.wikipedia.org/wiki/Albert_Einstein) or can read Wikipedia for yourselves.

Maybe more importantly, David only names white male scientists, here, and only from the two worlds that we know best.  Of course, this is probably more indicative of a 1980s audience than the world, since (happy Women's history month!) the contributions of non-white people and those who don't identify as male have often gotten written out of history.  For example, [Rosalind Franklin](https://en.wikipedia.org/wiki/Rosalind_Franklin)'s career just started receiving media coverage.  [Mario Molina](https://en.wikipedia.org/wiki/Mario_Molina)'s work wouldn't see prominence for another decade when he received the Nobel Prize.  [Ibn al-Haytham](https://en.wikipedia.org/wiki/Ibn_al-Haytham)'s work still sits mostly ignored in favor of Newton.  People still only barely know about [Emmy Noether](https://en.wikipedia.org/wiki/Emmy_Noether).  Even [Marie Curie](https://en.wikipedia.org/wiki/Marie_Curie) seems mostly like an afterthought in most discussions of science.

 > **DAVID**: Every time we have dealings with Starfleet, I get nervous. ...We are dealing with something that could be perverted into a dreadful weapon. Remember that overgrown Boy Scout you used to hang around with? That's exactly the kind of man...
 >
 > **CAROL**: Listen, kiddo, Jim Kirk was many things, but he was never a Boy Scout!

The obvious implication from David's statement is that Starfleet has a known history of, or at least a reputation for, weaponizing scientific breakthroughs.

Also, the [Boy Scouts of America](https://en.wikipedia.org/wiki/Boy_Scouts_of_America) either still exist---the wonders of suing or buying out competing scouting programs will never cease, I guess---or have become more of an idiom referring to someone judged to be overly bound in honor and honesty.

Oh, and I thank the writers for including the only legitimate use of the word "kiddo," a condescending term of address, rather than a conventional noun...

 > **CHEKOV**: Captain, this is the garden spot of Ceti Alpha VI.

Unsurprisingly, we talked about Alpha Ceti with [*Space Seed*]({% post_url 2020-06-11-seed %}).

In the shelter, Chekhov sees a bookshelf with [**The Inferno**](https://en.wikipedia.org/wiki/Inferno_%28Dante%29), [**Paradise Lost**](https://en.wikipedia.org/wiki/Paradise_Lost) (also mentioned in *Space Seed*), [**Paradise Regained**](https://en.wikipedia.org/wiki/Paradise_Regained) (combined with its predecessor), [**Moby Dick**](https://en.wikipedia.org/wiki/Moby-Dick), some regulatory statue, a second copy of **Paradise Lost** without the sequel, two books with the titles too dim to see, and [**King Lear**](https://en.wikipedia.org/wiki/King_Lear).

 > **KHAN**: I don't know you. But you, I never forget a face, Mister...Chekov, isn't it? I never thought to see your face again.

Do I need to explain that this film is the sequel to *Space Seed*?

Also, many other fans have argued over whether Khan could have actually encountered Chekov, when Walter Koenig wasn't hired until the following season, so I won't bother to get involved.  You can do the math on the fraction of the *Enterprise* crew that we saw prior to Chekov's introduction on your own time, to determine the probability that the two met off-screen.

 > **KHAN**: Captain, Captain, save your strength. These people have sworn to live and die at my command two hundred years before you were born. Do you mean he never told you the tale? To amuse your Captain? No? Never told you how the *Enterprise* picked up the *Botany Bay*, lost in space in the year nineteen hundred and ninety-six, myself and the ship's company in cryogenic freeze?

This gives us a specific date of the end of the Eugenics Wars, and for the launch of the *Botany Bay*.  Interestingly, Khan's math appears to be off, suggesting that the 1990s were only two centuries earlier than "sometime in the 23rd century," presumably later than 2283, given the date on the Romulan Ale bottle.  And actor [Paul Winfield](https://en.wikipedia.org/wiki/Paul_Winfield)'s age only gives about forty years to play with.

Unrelated, it amuses me that Khan assumes that the time that the crew met him is surely the story to stick in everybody's mind and that they would tell for decades to come.

 > **KHAN**: *This* is Ceti Alpha V! Ceti Alpha VI exploded six months after we were left here. The shock shifted the orbit of this planet and everything was laid waste. Admiral Kirk never bothered to check on our progress. It was only the fact of my genetically engineered intellect that enabled us to survive! On Earth, two hundred years ago, I was a prince, with power over millions.

Is it carelessness, a technical issue, or some other reason that the initial survey didn't bother to count the planets orbiting the star?

Also, this fleshes out the Eugenics Wars a bit further...and also repeats the math weirdness.

 > **KIRK**: Yes, we've been through death and life together.

Weirdly, Kirk is still hauling around the copy of **A Tale of Two Cities** that Spock gave him, and he dumps it off on Uhura.  That is...probably not her job.

 > **KIRK**: Mister Scott, you old space dog. You're well?
 >
 > **SCOTT**: I had me a wee bout, sir, but Doctor McCoy pulled me through.
 >
 > **KIRK**: Oh? A "wee bout" of what?
 >
 > **MCCOY**: Shore leave, Admiral.

...Is it still "shore leave" when you're stationed domestically at a desk job?  I mean, McCoy obviously means this as a euphemism for "Scott was extremely drunk," because the character has that sort of identity, but it still seems like an odd choice.  Maybe it revolves around how this makes McCoy sound like the ship's taskmaster, when he has basically never cared what the crew did, as long as he couldn't see them idle.

 > **SPOCK**: Nobody's perfect, Saavik.

As soon as the humans are clear, Spock and Saavik talk about Kirk behind his back in Vulcan.

 > **MCCOY**: Would you like a tranquilizer?

I'm not sure if this is just a goofy moment or a direct callback to [*Yesteryear*]({% post_url 2021-08-26-yesteryear %}), where we learned that Spock played practical jokes as a child.

Also, McCoy's reflexive reaction to seeing Kirk under stress is to offer to drug him, as the *Enterprise* leaves space-dock.

 > **SAAVIK**: Humor. It is a difficult concept. It is not logical.

Yes, but he grinned at her and laughed.  That seems like a significant enough clue that "logic" could have carried her over the finish line, here.

 > **MCCOY**: Did she change her hairstyle?
 >
 > **KIRK**: I hadn't noticed.

Why is her hair a topic of discussion at all?  I can *almost* understand Kirk asking Saavik, assuming that she---as a Vulcan---would have some extensive reason for a different look.  But McCoy, as usual, has no excuse, aside from being creepy.

 > **CAROL**: I don't think there's another piece of information we could squeeze into the memory banks. Next time, we'll design a bigger one.
 >
 > **DAVID**: Who'd wanna build it?

Carol seems to be suggesting that the Genesis team has needed to design their own computer systems, primarily just for data storage.  And David seems to think that they're extremely complicated devices to build.

 > **DAVID**: I knew it! I knew it! All along the military has wanted to get their hands---

When Chekov claims that he has orders to take control of Genesis, specifically from Kirk, David Marcus calls Starfleet "the military," twice.

 > **CAROL**: Starfleet has kept the peace for a hundred years. I cannot and will not subscribe to your interpretation of this event.

Starfleet has been around for at least a century, and has "kept the peace"...for some credible definition of that phrase, given that episodes such as [*By Any Other Name*]({% post_url 2021-01-07-any-name %}) mention that the Federation has needed to fight invasive forces, and [*Errand of Mercy*]({% post_url 2020-07-09-mercy %}) hints at the idea that Starfleet has spent years provoking the Klingons.

 > **KIRK**: We've got a problem. Something may be wrong at Regula I. We've been ordered to investigate.

The name "Regula" currently has no astronomical significance that I can find.  It's a name in some parts of the world, though, probably traced most directly to [the third-century saint](https://en.wikipedia.org/wiki/Felix_and_Regula), a patron of Zürich.

 > **SPOCK**: Jim, you proceed from a false assumption. I am a Vulcan. I have no ego to bruise.

Vulcans believe that they have no egos, despite seeing their entire culture apparently built around proving their strength to each other...

 > **KIRK**: You're about to remind me that logic alone dictates your actions.
 >
 > **SPOCK**: I would not remind you of that which you know so well.

Speaking of Vulcans playing pointless dominance games, there's one now.

 > **KHAN**: He tasks me. He tasks me and I shall have him. I'll chase him round the moons of Nibia and round the Antares maelstrom and round perdition's flames before I give him up. Prepare to alter course.

Khan is paraphrasing **Moby-Dick**, mentioned above.  The original lines are "He tasks me; he heaps me; I see in him outrageous strength, with an inscrutable malice sinewing it" and "Aye, aye! and I’ll chase him round Good Hope, and round the horn, and round the Norway Maelstrom, and round perdition’s flames before I give him up," Chapter XXXVI, The Quarter-Deck.

The only reference to a "Nibia" that I can find is the late Uruguayan activist [Nibia Sabalsagaray](https://en.wikipedia.org/wiki/Nibia_Sabalsagaray).  [Antares](https://en.wikipedia.org/wiki/Antares) has come up several times since [*The Trouble with Tribbles*]({% post_url 2020-11-19-trouble %}), though other things---a song and a ship---have the name before the star itself gets its mention.

 > **SPOCK**: It might help my analysis if I knew what Genesis was, beyond the biblical reference.

As we've seen in episodes such as [*The Gamesters of Triskelion*]({% post_url 2020-11-26-games %}), Spock is highly conversant with the Bible, for unknown reasons.

 > **SPOCK**: Really, Doctor McCoy, you must learn to govern your passions. They will be your undoing. Logic suggests---
 >
 > **MCCOY**: Logic? My God! The man's talking about logic! We're talking about universal Armageddon, you green-blooded, inhuman...

I feel like McCoy might have only brought up using the device for mass murder in hopes of baiting Spock into saying anything that he could attack.  Regardless, he's attacking Spock for not being performatively angry at the potential for destructive uses of technology.

 > **KHAN**: Of course. We're one big happy fleet. Ah, Kirk, my old friend, do you know the Klingon proverb that tells us "Revenge is a dish that is best served cold?" It is very cold...in space.

I was OK with Khan knowing Chekov, but...how does he know Klingons well enough to joke about them?  And is Klingon culture known well enough to have cultural comments like this in the computers and for similar aphorisms to be more likely attributed to them than Federation cultures?  Surely, the answer to this question won't become strangely important in four weeks...

 > **SCOTT**: We're just hanging on, sir. The main energizers out.
 >
 > **KIRK**: Try auxiliary power.

I have to appreciate that, even in this disastrous situation, Kirk apparently still knows Scott's job better than he does.

 > **KIRK**: Damn!

The moment of Kirk realizing that people might *see* him wearing his glasses is a nice highlight of basic vanity.

 > **KIRK**: I did nothing, except get caught with my britches down. I must be senile. Mister Saavik, you go right on quoting regulations! In the meantime, let's find out how badly we've been hurt.

I mostly want to point out that the word "britches" seems to be the word that Kirk felt was natural to refer to his clothing.

Also, he refers to being senile, when...that's not a great term.  Today, we're more likely to refer to [dementia](https://en.wikipedia.org/wiki/Dementia).

And oh, no, it's Peter Preston, who we've spent a total of two seconds with, and who Scotty brought to the bridge instead of...you know, *sickbay*, where they might take care of injured people.  He does figure it out eventually, though, since we see him there next.

To be fair, there are versions of the film including deleted scenes explaining that Preston is Scott's nephew, and also gave him some actual lines.  Neither the television versions nor the director's cut are online or in the DVD collections, though, so I can't be sure that my recollection is completely accurate.

It has been decades since I read it, and I'm not reading it for this project, but I vaguely recall that the late Vonda McIntyre's novelization goes into even more detail about why we should care about Preston at all.  None of it really helps, though, since he's still just someone we met briefly and haven't seen since.

 > **MCCOY**: I can spare me.
 >
 > **SAAVIK**: Begging the Admiral's pardon, General Order Fifteen. "No flag officer shall beam into a hazardous area without armed escort."
 >
 > **KIRK**: There is no such regulation. ...All right, join the party. Mister Spock, the ship is yours.

Oh, it's not *just* Spock who muscles his way into missions.  I can only hope that these two will whine less than he does, though that's probably not a good bet for McCoy...

 > **KIRK**: Phasers on stun. Move out.

Space stations have rats, meaning that they must have a way of sneaking aboard transports undetected.  Also, of all the people to panic at the sight of a dead body, you'd think that maybe the doctor might not be the one.

 > **MCCOY**: Go? Where are we going?
 >
 > **KIRK**: Where they went.
 >
 > **MCCOY**: Suppose they went nowhere.
 >
 > **KIRK**: Then this'll be your big chance to get away from it all.

OK, look, this has nothing to do with our little project analyzing the early franchise, but it's still probably my favorite line in the film.

 > **KIRK**: Where's Doctor Marcus?
 >
 > **DAVID**: I'm Doctor Marcus!

I appreciate the little twist, here.  We normally get a scene like this the other way around, where nobody is able to realize that the woman is the doctor.  Here, because Kirk knows the elder Marcus, it doesn't occur to him that the man might be a doctor.

Two quick things about the fight in here.

First, David has no qualms fighting with a knife.  Presumably, this isn't atypical.

Second, disintegration by phaser is painful, with the atomized scientist screaming in agony as he vaporizes; the same goes for Terrell, moments later.

 > **CAROL**: This? It took the Starfleet Corps of Engineers ten months in space suits to tunnel out all this. What we did in there ...we did in a day. David, why don't you show Doctor McCoy and the Lieutenant our idea of food?

Starfleet includes an engineering corps of some sort, and they get dispatched to make space for secretive scientific experiments.

 > **CAROL**: How can you ask me that? Were we together? Were we going to be? You had your world and I had mine. And I wanted him in mine, not chasing through the universe with his father. Actually, he's a lot like you. In many ways. Please tell me what you're feeling.

There doesn't seem to be any stigma around unmarried women with children, as Carol didn't hesitate to keep Kirk away from their son or tell David anything about his father.  Likewise, Carol seems to imply that Kirk could have brought David with him on the *Enterprise*.

 > **KIRK**: There's a man out there I haven't seen in fifteen years who's trying to kill me. You show me a son that'd be happy to help him. My son. My life that could have been, and wasn't. And what am I feeling? Old, worn out.

Kirk hasn't seen Khan "in fifteen years."  Since Khan mentions that Ceti Alpha VI was destroyed, devastating the biosphere of Ceti Alpha V, six months after Kirk abandoned them there, then the movie must take place fifteen to sixteen years after the late-first season, which also happens to approximately match the duration between the episode and the movie.

As a corollary, since David Marcus is an adult with a doctorate degree, he was born substantially before the first season.  The actor was born in 1959, seven years before the show aired, and would've only been twenty-three when the movie aired.  Since we know that Kirk was thirty-four in second-season episode [*The Deadly Years*]({% post_url 2020-10-29-deadly %}), Kirk would have been (roughly) twenty-four years old when he was with with Carol Marcus.

Also, if the first season of the series was also the first year of the mission, then about seven years have passed since **The Motion Picture**, rather than the three to four years between release dates.

 > **SAAVIK**: But the damage report? We were immobilized. Captain Spock said it would be two days.

People can speak while transporting.

 > **SAAVIK**: "...no uncoded messages on an open channel." You lied.
 >
 > **SPOCK**: I exaggerated.

Oddly, Spock feels the need to defend his "lie" about the time necessary to repair the *Enterprise* as "I exaggerated," rather than the more legitimate "it was a coded message that complied with regulations," since he didn't actually lie *or* exaggerate.  Even stranger, Saavik's prior lie---which the message built on---about the fictional regulation isn't brought up at all.

That's on top of the fact that we've repeatedly established that Vulcans are entirely able to lie, when they feel that it's useful.

By contrast, Saavik lied to get on the mission to the station, quoting an entirely fabricated Starfleet regulation to Kirk.

 > **SPOCK**: Sauce for the goose, Mister Saavik. The odds will be even.

More surprising than Spock lying, however, is Spock using an obscure metaphor mired in Earth culture of European holiday meals.

 > **KIRK**: Zee-minus-ten thousand meters. Stand by photon torpedoes.

Given that they've just called out "two-dimensional thinking," it's interesting to me that (a) they're using simple Cartesian coordinates like you'd see in a junior high school geometry lesson, with the z-axis representing "up" and "down," and (b) they seem to be holding the *Enterprise* at a fixed orientation in that coordinate system, despite the fact that it shouldn't matter how they're angled.

 > **KHAN**: No, Kirk. The game's not over. To the last I will grapple with thee!
 >
 > ...
 >
 > **KHAN**: No! ...No! You can't get away. From Hell's heart, I stab at thee. For hate's sake I spit my last breath at thee.

The full line from **Moby-Dick**, for reference, is "Towards thee I roll, thou all-destroying but unconquering whale; to the last I grapple with thee; from hell’s heart I stab at thee; for hate’s sake I spit my last breath at thee."

 > **SPOCK**: I'm sorry, Doctor. I have no time to discuss this logically. Remember!

Spock just...forces a mind-meld with McCoy before entering the irradiated room.  You might remember, when the concept of the mind-meld was first introduced, Spock described it as an intimate and almost embarrassing affair that no Vulcan would attempt without full cooperation.

Also, while this has nothing at all to do with Federation culture, I should use this moment to follow up on my point about strange editing that implies a long television season crammed into two hours:  This scene is utterly meaningless to the film it's in, and only has meaning when we rewatch it in the *next* film.

If you're interested in the technological aspect, in *Enterprise*'s current, damaged condition, three and a half minutes takes them four thousand kilometers away from the *Reliant*.

 > **SCOTT**: Sir! He's dead already.
 >
 > **MCCOY**: It's too late, Jim.

It is too late for medical science to save Spock's life.  In a moment of restraint, I guess, there's no trickery with the transporter to just "reboot him" to his last stored pattern.

 > **KIRK**: We are assembled here today to pay final respects to our honored dead. And yet it should be noted that in the midst of our sorrow, this death takes place in the shadow of new life, the sunrise of a new world, a world that our beloved comrade gave his life to protect and nourish. He did not feel that sacrifice a vain or empty one, and we will not debate his profound wisdom at these proceedings. Of my friend, I can only say this: Of all the souls I have encountered in my travels, his was the most...human.

Kirk's memorial for Spock refers to him as human, as if it's a compliment, suggesting that there's still some prejudice against Vulcans.  I mean, really, imagine someone saying "that Bangladeshi man was the whitest person that I have known, and I'll miss him" at a funeral.  Or rather, that speaker is probably not making it back to their car without some bruising...

We see a fair amount of space-borne funerary rights, in fact.  Maybe most notably, Scott plays [*Amazing Grace*](https://en.wikipedia.org/wiki/Amazing_Grace), which implies a religious tradition, somewhere.  However, we don't know if it's a choice made by Starfleet as a standard, Spock as a final wish, or Scott as the only song that he knows how to play.

This is obviously a character moment, rather than a *direct* cultural issue, but it may also be worth noting that Saavik wears her hair to the funeral in the same style that Kirk and McCoy both commented on in the elevator, maybe suggesting that it could tie into how she sees her relationship with Spock.  Or maybe it's just more comfortable that way, when she's off-duty.

Finally, a small oddity:  The Genesis device apparently saw fit to (somehow) create a sun for the planet.

 > **DAVID**: But good words. That's where ideas begin. Maybe you should listen to them. I was wrong about you, and I'm sorry.
 >
 > **KIRK**: Is that what you came here to say?
 >
 > **DAVID**: Mainly. And also that I'm proud, very proud to be your son.

As I mentioned at the top, this film has many problems with its storytelling, but this moment does an amazing job of showing David and Kirk as the same sorts of mature adult, in touch with their feelings, concerned about the feelings of others, and willing to reconcile.

As a bonus, this *might* be the first time that we've seen people hug in the franchise.

 > **KIRK**: It's a far, far better thing I do than I have ever done before. A far better resting place that I go to than I have ever known.

He reads the final line of **A Tale of Two Cities**, which fits his quoting the first line, when Spock gave the book to him.  Presumably, they don't mean this to suggest that Kirk read the *entire* novel---nearly 140,000 words---in the few hours that this story appears to cover...unless we have more time between Saavik's test and the inspection of the *Enterprise* than implied, I guess.

## Conclusions

This film has more than I thought it would, considering that it's primarily a Hollywood spectacle with *Star Trek* trade dress.  We finally narrow down the events to somewhere between 2283 and 2301---with the first season of **Star Trek** taking place fifteen years prior---and an end of the Eugenics Wars fixed to 1996, along with a broad outline of what those wars might have looked like.  We see that Charles Dickens is still read, and that old paper books are still available.  Birthday celebrations haven't changed much.  There's some future architecture, Starfleet history, and funeral rites in space.

### The Good

Kirk *still* knows everybody's job better than they do.  Kirk, and even David, are also both mature enough to admit their mistakes, apologize, and forgive each other.

Single parents---at least of the social standing of someone like Carol Marcus, whatever that actually is---don't seem to face much stigma.  She has easily kept David and his father from knowing about each other, and has no complaints about hardship.

### The Bad

Anti-Klingon propaganda appears to have become more intense, with young Starfleet officers told that "the enemy" will slaughter in the event that they surrender to the enemy.

The dress code issues appears to have become stricter, again, with natural Black hair no longer acceptable...assuming that it was ever considered acceptable by Starfleet, since the *Enterprise* was rushed in the previous film.

Everybody continues to ignore McCoy's abuses of authority, which have metastasized into smuggling.  He dismisses anybody who finds his illegal transport of regulated drugs as obnoxious.  McCoy also attacks Spock in front of others, for not performing outrage correctly.

As a corollary to McCoy's antics, smuggling is common enough that a Starfleet doctor can buy cases of restricted substances.

The Federation has one solution for all age-related eyesight degeneration, a brand-name drug.  Those who have allergic reactions to the drug's ingredients have no recourse, forced to live with impaired vision.  Doctors---at least McCoy, who they present as emblematic of the profession---also jump to tranquilize anybody who might have even mild anxious symptoms.

When people name the top scientists in Federation history, they're all white men, mostly human and occasionally Vulcan.

Civilians see Starfleet as "the military," and it has a reputation for or history of taking scientific breakthroughs and weaponizing them over the objections of scientists.  Others see Starfleet as a successful peacekeeping organization.

We have a routine bit of casual sexism in the film, with Kirk dumping a heavy book that he carries onto Uhura, and they consider a woman's hairstyle a reasonable topic of conversation.  Though, because we already know Carol Marcus, we also have a moment that flips the script, where they find it impossible to believe that David is *also* "Dr. Marcus."

Behind the backs of humans, Vulcans gossip about them in their native language.  They also dismiss as illogical any cues that they don't immediately pick up on, and continue to worry about making themselves seem more powerful than anyone else around, including pushing their way into missions where they weren't assigned.  It is also almost comically easy to force them into defensive positions by telling them that they have contradicted claims that they never actually made.  We also still see enough prejudice against Vulcans that the kindest thing that Kirk can think to say about Spock is that he's *human*.

Vanity is still common among humans, with Kirk spending a lot of the film concerned about looking old.

Space stations have rat infestations, implying that shipments aren't monitored for stowaways.

There's an impression that civilian life might be violent, if a prissy academic who follows his mother into space impulsively dives into knife-fights.

### The Weird

Apparently, stardates aren't used widely outside Starfleet, with other ships referring to time as "periods out of" their most recent major port.

The doors to civilian housing are apparently unmonitored, with no computer performing facial recognition to announce visitors before they knock.

Assuming the films to represent a consistent world, we get a bit more insight into the nature of profanity, with McCoy *suggesting* an inappropriate term without actually using it.

It's possible that computers are no longer a mass-market item, with scientists designing their own systems, difficult to have manufactured, for what sounds suspiciously like routine work.

We continue to see that the person most likely to reference the Bible is Spock, whose funeral also includes the music to a hymn.

Klingon culture might be so well known that aphorisms that are similar in both cultures get attributed to the Klingons, even by people in the Federation.

Metaphors about holiday goose dinners are common enough that even Vulcans easily use them.

There's a point where doctors don't bother to treat a patient, convinced that there is no chance for survival.  Presumably, this includes the genre-breaking treatments that we've seen in **The Animated Series**, like using the transporter to "rebuild" the person's body, based on the last pattern recorded.

## Next

Next up, it turns out that Spock is only *mostly* dead, and we swap out a future insurrectionist from the cast---hey, I made it through the entire film without bringing up the actor who is now known primarily for being overweight and pro-fascist, rather than any of her acting, so indulge me this once---in **Star Trek III:  The Search for Spock**.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Little Gem](https://images.nasa.gov/details-hubble-finds-a-little-gem_20185002499_o) by NASA/GSFC, released into the public domain by NASA policy.
