---
layout: post
title: Tweets from 03/21 to 03/25
date: 2022-03-25 17:55:10-0400
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of March 21st, 2022
thumbnail: /blog/assets/CLM_14456_71r_detail.png
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:01 -- Mon 21 March 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1505892229662998532) [The first bat mitzvah was 100 years ago, and has been opening doors for Jewish women ever since](https://theconversation.com/the-first-bat-mitzvah-was-100-years-ago-and-has-been-opening-doors-for-jewish-women-ever-since-178946) from The Conversation

 > In the Conservative movement, for example, women’s inclusion in bat mitzvah created tensions with their exclusion from other aspects of ritual life and leadership.

While I don't want to accidentally become an apologist for tokenism, this raises an important point that even insincere, incremental change can often be useful, because it exposes exactly the systemic problems that the change meant to smooth over.

## 12:05 -- Mon 21 March 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1505938534913429509)

 > Though I were gifted with an angel's tongue,
 >
 > And voice like that with which the prophets sung,
 >
 > Yet if mild charity were not within,
 >
 > 'T were all an impious mockery and sin.

{% cite Lucretia Maria Davidson %}

## 9:04 -- Tue 22 March 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1506255372692058118) [Fight inflation with a windfall profits tax](https://pluralistic.net/2022/03/15/sanctions-financing/#soak-the-rich) from Pluralistic

 > Unfortunately for this narrative, reality has a well-known leftist bias, and boy are there a lot of CEOs boasting about price-gouging to their shareholders.

As I've mentioned a few times, this should be a top story.  I understand *why* it isn't, of course:  The handful of conglomerates that own all the major media in this country either own or share major investors with the profiteering companies, so that it's not in their best financial interests to investigate this.  We can probably fix this by pushing our representatives---local through federal---to investigate, since *that* would be news.

And failing that, tax them.

## 12:02 -- Tue 22 March 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1506300167711977472)

 > Far away in the sunshine are my highest aspirations. I may not reach them, but I can look up and see their beauty, believe in them, and try to follow where they lead.

{% cite Louisa May Alcott %}

## 9:05 -- Wed 23 March 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1506618012337532931) [Robots are Coming for White-Collar Jobs](https://otherwords.org/robots-are-coming-for-white-collar-jobs/) from OtherWords

 > Prior to the COVID crisis, many top executives feared a public backlash if they pushed automation too far too fast.

I'm sure that I've said this before, but the infuriating thing about this situation is that it doesn't *need* to cause problems, and in fact could easily benefit everybody to not work.  Automation isn't a problem.  The problem is an economy that has known about this inevitable shift for fifty years and spent that time making work *more* of a requirement for survival, rather than less.

## 12:04 -- Wed 23 March 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1506663060445929472)

 > Individuality is the capacity for union. The measure of individuality is the depth and breadth of true relation. I am an individual not as far as I am apart from, but as far as I am a part of other men. Evil is non-relation.

{% cite Mary Parker Follett %}

## 9:03 -- Thu 24 March 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1506979896618205200) [‘People’s Convoy’ Truckers Keep Thinking Regular-Ass DC Traffic Is Antifa](https://www.vice.com/en/article/5dg4jb/peoples-convoy-truckers-keep-thinking-regular-ass-dc-traffic-is-antifa) from VICE News

 > A livestream from Monday shows a trucker climb out of his big rig, march up to the vehicle in front of him, and punch the window before getting back behind the wheel and mocking the person’s accent.

These incidents, plus their plan to ["take back" Black Lives Plaza](https://www.vice.com/en_us/article/m7v4wb/peoples-trucker-convoy-black-lives-matter-plaza) expose their goals.  This isn't an economics or health debate.  They're bigots who want to shut the country down because we still believe that non-white people and women should have a say in how society works.  Most people have already guessed this, of course, but seeing it made explicit helps explaining it to others.

## 12:01 -- Thu 24 March 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1507024691818639365)

 > The bulk of the world's knowledge is an imaginary construction.

{% cite Helen Keller %}

## 9:02 -- Fri 25 March 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1507342032942993411) [Gender bias makes humor at work tricky](https://www.futurity.org/gender-status-humor-at-work-2713262-2/) from Futurity

 > Robert says these findings should remind people to hold off their immediate judgments about people based on their use of humor...

The study dances around the issue by talking about an abstract status, so let me make it plainer:  People find humor acceptable if it comes from a man or a woman seen as "one of the boys."  Or even plainer, people broadly accept men, while women need to prove themselves.

## 12:03 -- Fri 25 March 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1507387583101349890)

 > My candle burns at both ends;
 >
 > It will not last the night;
 >
 > But, ah, my foes, and, oh, my friends —
 >
 > It gives a lovely light.

{% cite Edna St. Vincent Millay %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [In search of the real Sultan Tipu](https://wellcomecollection.org/articles/YhYEqBMAADOEeq4e) from Wellcome Collection

 > The East India Company (EIC) --- which had a founding charter to wage war and at one time had an army as large as 200,000 men --- was pillaging the wealth of India.

The article is a bit disjointed from revolving around images, but [Fateh Ali Sahab Tipu](https://en.wikipedia.org/wiki/Tipu_Sultan) had a fascinating life, including creating rocket artillery with metal cylinders.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
