---
layout: post
title: Free Culture Book Club — Josh Woodward
date: 2022-03-26 07:09:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Josh Woodward's music
thumbnail: /blog/assets/josh-woodward-live.png
offset: -10%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) listens to some music by Josh Woodward.

![Woodward playing live](/blog/assets/josh-woodward-live.png "Not what I expected him to look like...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Titles:  *The Pawnbroker's Stepdaughter*, *She Dreams in Blue*, *Don't Close Your Eyes*, *Let Me Talk, Carol*, *Nanobots*, *Vegan Zombies*, *I Hate You*, *Rogue Nation*, *But It Did*, *Words Fall Apart*, *Cosmic Bandits*, *The Magical Menagerie of Souls*, and *Nice White Liberals*
 * Location:  <https://www.joshwoodward.com>
 * Released:  2004(?) -- present
 * License:  CC-BY
 * Creator:  Josh Woodward
 * Medium:  Songs
 * Length:  Two to five minutes apiece
 * Content Advisories:  Violence, abuse, horror, political separatism, and political hypocrisy, systemic racism

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Josh Woodward

It occurs to me that we haven't touched music as a medium for Free Culture stories.  We have talked about [*The Floraverse*]({% post_url 2020-05-23-seeds %}) as a franchise that includes some music, jukebox musical [**Sita Sings the Blues**]({% post_url 2021-11-06-sita %}), and a couple of works where the music forms a strong part of the world's identity.  However, we haven't looked at any pieces of music...because there aren't many people who *do* that, it turns out.

Anyway, Woodward describes himself as follows.

 > Josh Woodward is an acoustic indie rock singer/songwriter from Ann Arbor, Michigan. A prolific musician, he has released eleven albums in the past decade, but he has chosen to give away all of his music **for free**. In a world of $18 CDs and lawsuits against file sharing grandmothers, Josh offers more than 200 songs as free downloads from his website.
 >
 > This gamble has paid off well; he's used file sharing to organically build a worldwide network of fans. After over **six-and-a-half million MP3 downloads** from his site, he's living proof that the music world is changing. His brand of passionate delivery with vivid stories, clever wordplay and occasional dark humor may not be for everyone, but the Internet has made it possible to find its audience.

If you're an Ubuntu user, you might recognize his name from the inclusion of [*Swansong*](https://www.joshwoodward.com/song/Swansong) as one of the sample media files that you could find on default installations for a while.  Otherwise, you might recognize his instrumental music from widespread use in video backgrounds.

Note that Woodward has been at this for almost two decades, so this is barely a surface sampling of his work, because he has released hundreds of songs.  While I don't dislike the music at all, I also won't dedicate dozens of hours to listening to and giving serious thought to all of it.  That's all to say that, no matter what I say, it's not going to be a fair assessment of what he has released.  However, it might give enough of a taste for someone to decide whether to investigate further.

## What Works Well?

First, let's jump to the obvious:  Woodward has---as I mentioned in the previous section---released hundreds of songs under his CC-BY license.  That's an incredible accomplishment and gift to the community, even if every song was terrible, which isn't the case.

Even in this tiny selection, we have a wide range of topics from domestic abuse to science fiction to politics.  The political issues range from the specific---I didn't bother with any, here, since they're not exactly fiction, but there are quite a few that primarily express opposition to the [Iraq War](https://en.wikipedia.org/wiki/Iraq_War) or the [Patriot Act](https://en.wikipedia.org/wiki/Patriot_Act)---to the broader concerns that people express about underserved communities or the difference between stating support for causes and actually supporting them.

Similarly, while it probably wasn't intentional, it's possible and even easy to read into some songs to see narratives stretching across several.  For example, *Let Me Talk, Carol* introduces emotionally abusive Chad, who isn't **necessarily** the reason for *The Pawnbroker's Stepdaughter*'s bloodied hands, but I wouldn't blame Carol if it was.  *She Dreams in Blue* is explicitly a sequel to the latter song, then *Don't Close Your Eyes* has a scarred woman named Caroline---awfully similar to Carol---questioning her motives as she helps other women.  While I don't think that Woodward intended to create a multi-song arc about a woman who has become a vigilante, it also seems like a reasonable extrapolation.

I also appreciate how frenetic many of the characters feel, as if they're all but bursting to get their stories out.

## What Works...Less Well?

Probably the biggest criticism that I can level is that there's a certain sameness to the backing tracks of the songs that I chose.  I can't say whether it's Woodward's personal style or just standard rhythms and instrumentation that he happens to use, but it's definitely noticeable after listening to more than a few songs in a row.

Similarly, this is entirely a matter of taste and definitely not why we're listening to these, but I also find that the lyrics don't always seem to fit the melodies.  Of course, Tom Lehrer leveled this criticism at basically all folk music more than half a century ago.

 > The tune don't have to be clever,
 >
 > And it don't matter if you put-a-couple-extra-syllables-ihto-a line.
 >
 > It sounds more ethnic if it ain't good English,
 >
 > And it don't even gotta rhyme...
 >
 > (spoken) Excuse me, *rhyne*!

Like I said, it's taste, not careful academic criticism.

The political songs often require listening to a *lot* before realizing what point that they're trying to make, leaving a door wide open for fascists to rally behind them.  For example, *Rogue Nation* refers to an alleged need for border wall.  Likewise, *Vegan Zombies* presumes some inherent hypocrisy or lack of will among vegans to maintain a vegan lifestyle, because some find it impossible to imagine someone not enjoying meat.  And *Nice White Liberals* can easily come off as bashing the **causes** that the wishy-washy subset of "moderate"---to borrow the term used by Martin Luther King---liberals claim to support, rather than their personal lack of support for the causes beyond repeating slogans.  The only hint in the song is the final line, and even one could read that line as either an assertion that there are no actual liberals or as (more likely) Woodward's personal admission that he doesn't do enough for what he believes.

## Opportunities

From Woodward's main page, you'll find links to donate money via PayPal <i class="fab fa-paypal"></i> or bitcoin <i class="fab fa-bitcoin"></i>, as well as just buying a download of all his songs and many of the "stems" used to mix the final audio and buying a [traditional license](https://www.joshwoodward.com/licenses) to include the music in a production.

Buried, there's also a mention that he'll write the occasional song as a commission, if he has the time and it's interesting, in case you wanted to collaborate in some way.

## What's Adaptable?

As mentioned, I half almost an automatic compulsion to assume that Carol/Caroline is the Pawnbroker's Stepdaughter who dreams in blue.  We also find a couple escaping nanobots, extraterrestrial pirate-rockers, zombies that try to stick to a vegan lifestyle, and some sort of muse-on-demand service.  We also see a society that actively persecutes left-handed people.

## Next

Next week, we'll read some short stories from David "Novalis" Turner.

While we wait for that, what did everybody else think about these songs?

* * *

**Credits**:  The header image is a publicity still for Woodward, released under the same [Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/) license as the rest of his website.  Excerpt from [*The Folk Song Army*](https://tomlehrersongs.com/the-folk-song-army/) "should be treated as though they were in the public domain," as of the disclaimer on the main site.
