---
layout: post
title: Real Life in Star Trek, The Search for Spock
date: 2022-03-31 17:28:28-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/exaggerated-mars-preview-48.png
proofed: true
---

![Artist's conception of Mars with exaggerated topography, rendered with multiple textures](/blog/assets/exaggerated-mars-preview-48.png "Not Genesis")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Star Trek III:  The Search for Spock

This continues where the previous movie left off, probably no more than a couple of months later.  They have definitely stopped *somewhere*, since most of the trainee crew has gotten reassigned, but Starfleet hasn't provided any information on what happens next, even though Kirk and his friends have clearly made some significant plans.

 > **SCOTT**: I'm almost done, sir. You'll be fully automated by the time we dock.

Apparently, ships like the *Enterprise* aren't generally automated, even though they can be, suggesting that they're designed with the purpose of carrying a crew.  That is, the hundreds of members of the crew are a deliberate feature of the ships, not an incidental necessity.

 > **SCOTT**: Eight weeks, sir. But you don't have eight weeks, so I'll do it for you in two.
 >
 > **KIRK**: Mister Scott. Have you always multiplied your repair estimates by a factor of four?
 >
 > **SCOTT**: Certainly, sir. How else can I keep my reputation as a miracle worker?
 >
 > **KIRK**: Your reputation is secure, Scotty.

I just need to point out that, if an engineer consistently turns in over-estimates on projects, management will notice and revise those estimates down.  The "miracle" is in getting the estimate right, so that colleagues can plan their actions around it, *not* asking them to plan around an extended wait and then disrupting that plan.

This might seem like a minor issue, since it's obviously a wink at the audience.  However, a bad estimate in the middle of a crisis means that Kirk is likely to pick a sub-optimal path forward, putting everybody's lives at risk, to protect Scott's *personal reputation*.

 > **TRAINEE FOSTER**: Sir, I was wondering. Are they planning a ceremony when we get in? I mean, a reception?
 >
 > **KIRK**: A hero's welcome, son? Is that what you'd like? Well, God knows, there should be. This time we paid for the party with our dearest blood.

The young officer is expecting a ceremony of some sort on the crew's return, though it's hard to imagine why.  They're returning from a training mission, where they got ambushed and needed to destroy another ship in the fleet to survive.  They also, potentially, destroyed the entire Genesis project.

It's *possible* that this ties in with [**The Motion Picture**]({% post_url 2022-03-10-tmp %})'s adaptation suggesting that Kirk's adventures as we know them are dramatizations, and that the Federation widely celebrated his mere return from the five-year mission.

Foster, incidentally, you might recognize as now-veteran genre actor [Phil Morris](https://en.wikipedia.org/wiki/Phil_Morris_%28actor%29).  We've actually seen him before now, though I didn't realize it at the time:  He doesn't get much screen time, but one of the kids in Army helmets in [**Miri**]({% post_url 2020-03-05-trek-miri %}) group scenes was his first on-screen role.  Does this mean that the kids have now grown up and entered Federation society?  Probably not, especially since he plays a handful of other characters in the franchise, too, but it would've been a nice touch, and a step towards "rehabilitating" an episode that only I ever seem to enjoy...

 > **VALKRIS**: He has been here for some time. Put me on the hailing frequency. Commander Kruge, this is Valkris. I have purchased the Federation data. Ready to transmit.

Valkris bought all the transmissions during the last movie, apparently, but I find it hard to imagine from whom.  The research station sat in the middle of nowhere and the battle destroyed the *Reliant*.

There's an argument to make that this is more a plot issue than cultural, but it also suggests that this secret project has somehow broadcasted its entire history.

Oh, also, this is our first "real" taste of the Klingon language.  Previously, Klingons have spoken English or nonsense syllables.

 > **KRUGE**: You will be remembered with honor. Fire.

Kruge might be the first Klingon to show the culture's later obsession with honor.

 > **KRUGE**: New course. Federation Neutral Zone. Feed him!

Like the Romulans, the Klingons also now have a Neutral Zone shared with the Federation.

 > **KIRK**: Spacedock, you have control.

The space-dock that they return to (an enormous space station) looks nothing like the space-dock the *Enterprise* left from, which was just some scaffolding for repairs.  By contrast, this is a space station that dwarfs the ship.

Also, you might notice Janice Rand---somehow credited as "Woman in Cafeteria"---watching the *Enterprise* come in, concerned at the damage.

 > **CHEKOV**: An energy reading from 'C' deck...from inside Mister Spock's quarters.

Possibly more of a technological detail than societal, but the *Enterprise* has internal scans for lifeforms in every room, but the state of the door---open or closed---they determine visually.

 > **MORROW**: Jim, the *Enterprise* is twenty years old. We feel her day is over.

Let's see.  At least a couple of years passed between **The Motion Picture** and [**The Wrath of Khan**]({% post_url 2022-03-24-twok %}), as evidenced by the massive redesign of everything.  Before that, three years passed between the first film and the end of the series.  The five-year mission preceded those.  Before that, Spock served with Pike for more than eleven years, presumably with some time in between, and---if we consider [*The Counter-Clock Incident*]({% post_url 2022-02-10-counter %}) to include canonical events---Robert April presumably commanded for at least a few years before that, though even ignoring April, that totals more than twenty years.

That said, Starfleet ships have an expected lifespan, and the *Enterprise* has aged past that, regardless of whether Morrow got the number right.

 > **KIRK**: To fully understand the events on which I report, it is necessary to review the theoretical data on the Genesis device as developed by Doctors Carol and David Marcus. Genesis, simply put...

The availability of Bibi Besch aside, it seems strange that Kirk's recording summarizing the Genesis device is identical to the one Carol Marcus created as her "pitch deck."

Also, they told us earlier that word of Genesis has gotten out, and has become a "galactic controversy."

 > **MATLZ**: Impressive. They can make planets.
 >
 > **KRUGE**: Oh yes, new cities, homes in the country, your woman at your side, children playing at your feet. And overhead, fluttering in the breeze, the flag of the Federation. Charming. Station!
 >
 > **MALTZ**: Yes, my lord!

The Klingon played by [John Laroquette](https://en.wikipedia.org/wiki/John_Larroquette) can see the civilian uses of Genesis in enhancing colonization efforts, showing that the culture isn't at all as monolithic as the stories generally lead us to believe.  Kruge, of course, you probably recognize as [Christopher Lloyd](https://en.wikipedia.org/wiki/Christopher_Lloyd).

 > **ESTEBAN**: Communications! Send a coded message for Starfleet Commander, priority one. "Federation Science Vessel *Grissom* arriving Genesis Planet, Mutara Sector to begin research. J.T. Esteban, commanding."

By contrast to the *Reliant*, the *Grissom* is pretty clearly named for [Gus Grissom](https://en.wikipedia.org/wiki/Gus_Grissom), one of the Mercury Seven.

Based on the viewer, they manufacture photon torpedo tubes from "terminium," which appears original to the film.

 > **KIRK**: Absent friends.

We revisit Kirk's apartment, and also see some casual civilian clothes, here, and through the rest of the film.

 > **KIRK**: He's home, resting comfortably, pumped full of tranquilizers. They say it's exhaustion. He promised me he'd stay put. Well, we'll see.

As usual, the solution to all problems in this universe is apparently to pump the person full of drugs, *their* term for once, not mine.

 > **KIRK**: Ah, Mister Scott. Come. Sarek! Ambassador, I had no idea you were here. I believe you know my crew.

We previously saw Sarek in [*Journey to Babel*]({% post_url 2020-10-15-babel %})---where he would have met the crew---and [*Yesteryear*]({% post_url 2021-08-26-yesteryear %}), though actor Mark Lenard also showed up in his prosthetic ears in [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}).

 > **SAREK**: Because he asked you to! He entrusted you with his very essence, with everything that was not of the body. He asked you to bring him to us and bring that which he gave you, his katra, his living spirit.

Vulcans believe in a *katra*, a "living spirit," the non-physical essence of a person.  Of course, this belief is effectively borne out by the story.

 > **KIRK**: Sir, your son meant more to me than you can know. I'd have given my life if it would have saved his. Believe me when I tell you he made no request of me!

Of course, there are many reasons for Kirk to feel so beholden to Spock.  However, what makes me suspicious enough to quote this line is that they have apparently kept this relationship---whatever it is---a secret from Sarek.

 > **COMPUTER VOICE**: Engine Room, Flight Recorder Visual. Stardate 8128.78.
 >
 > ...
 >
 > **KIRK**: Back. Point seven-seven.

It appears that timestamps are in use in security footage in Engineering and are at least partly stardates.  Spock entered the chamber around 8128.76, but with the added twist of a second decimal point.  It appears the first counts something in the neighborhood of minutes, based on the jumps in the sequence, and the latter count up approximately with seconds.

*Space Seed*'s log identifies it as stardate 3141.9.  While---as always---we can't guarantee that the numbers represent a linear, universal scale, 8128 minus 3141 would be 4987.  As outlined above, either a much longer time than would fit the twenty-year age of the *Enterprise*, or somewhere around ten years between these incidents and [*Space Seed*]({% post_url 2020-06-11-seed %}).  Assuming, then, that a single stardate represents a day, and going with ten years between, that gives us a Federation year of almost five hundred days.  At thirteen years between the two incidents, we get something that looks like an Earth year, the fifteen years cited later yielding a year of around three hundred thirty days.  If the separation is more like seven years, we have something that looks like a Martian year.

However, we also have the weird hundreds-based timekeeping per stardate.  If they mean the "seconds" to be three digit numbers, that would be more than the number of seconds in a day, possibly implying a longer "date."

 > **MORROW**: Now, wait a minute! This business about Spock and McCoy. Honestly, I never understood Vulcan mysticism.

The fact that the admiral is so dismissive of "Vulcan mysticism" strongly suggests that Vulcan's is still not an open culture.

 > **MORROW**: Out of the question, my friend! The Council has ordered that no one but the science team goes to Genesis! Jim, your life and your career stand for rationality, not intellectual chaos. Keep up this emotional behavior, and you'll lose everything. You'll destroy yourself! Do you understand me, Jim?

Starfleet considers Kirk's career as marked by "rationality," despite the fact that most observers---and this might call back to the idea that the series represents political propaganda---would probably think of his approach to problems as more improvisational.

Also, note that Kirk, who Starfleet has previously hailed as a hero suitable for epic depictions in propaganda, apparently stands on relatively thin ice with Starfleet's leaders.  If he pushes to take control of the *Enterprise* for a third time, that will basically end his career.

 > **DAVID**: There are your lifeforms. These were microbes on the tube's surface. We shot them here from *Enterprise*. They were fruitful, and multiplied.

Starfleet, apparently, doesn't sanitize the material that it fires into space.  It probably doesn't usually turn out like this, but it certainly risks contaminating other worlds.  Even today, NASA has a significant body of work on [planetary protection](https://sma.nasa.gov/sma-disciplines/planetary-protection) from "forward infection."

 > **KIRK**: You don't have to believe! I'm not even sure I believe. But even if there's a chance that Spock has an eternal soul, then it's my responsibility.
 >
 > **MORROW**: Yours?
 >
 > **KIRK**: As surely as if it were my very own! Give me back the *Enterprise*! With Scotty's help I could---

Before, he merely mentioned that he would have given his life for Spock's.  Here, however, Kirk thinks of the disposition of Spock's soul like he would his own.

It's maybe notable that some traditions talk about marriage as a literal bonding of souls, which you can see in terms like "soulmate."  In some Jewish traditions---maybe especially notable, writers have clearly drawn on Judaism for certain aspects of Vulcan culture, and both William Shatner is and Leonard Nimoy was Jewish---the idea is that each body contains *half* a soul, which seeks out its "destined" complementary partner or [bashert/באַשערט](https://en.wikipedia.org/wiki/Shidduch#Bashert).

I'm not suggesting that Kirk and Spock are somehow secretly married, but this is certainly strong language that I don't think that we would ordinarily connect with other kinds of relationships.  Or rather, there is maybe one other relationship, which we already see represented in this film with a similar intensity:  A parent's love for their child.

 > **WAITRESS**: Long time, Doc.

Note that McCoy has been a regular at this bar, enough that he's recognized and has a usual drink, so it has been a while since the *Enterprise* returned to Earth.  Also, we see some primitive holographic dog-fighting video game, hear some music that is probably contemporary, and see people petting tribbles.  The last suggests that either the tribbles are no longer considered to be an invasive species, or this is a seedier bar than the design team was willing to decorate.

 > **MCCOY**: Altair water.

As I mentioned last time, the show described [Altair](https://en.wikipedia.org/wiki/Altair) VI as having a totalitarian government with a strong commitment to providing high-quality recreation to the powerful in [*Amok Time*]({% post_url 2020-08-13-amok %}).  The fact that it comes up in two films in a row seems striking, but I don't know what to make of it.

 > **MCCOY**: There aren't going to be any damn permits! How can you get a permit to do a damned illegal thing? Look, price you name, money I got.

McCoy is wealthy enough to illegally charter a long, high-risk space-flight on his own.  There's also a significant market for such transportation.  Both might connect with his comment about his involvement with smuggling Romulan Ale, in **The Wrath of Khan**, since we don't generally associate illegal transportation with tourism.

 > **MCCOY**: Yes, Genesis! How can you be deaf with ears like that?

Oh, look, casual racism, on top of making fun of the guy's grammar...

Also, the Genesis planet is well-known, despite Starfleet's non-disclosure orders and Federation Security's attempts to monitor and stop conversations about it.  Speaking of the security people...

 > **CIVILIAN AGENT**: Sir, I'm sorry, but your voice is carrying. I don't think you want to be discussing this subject in public.
 >
 > ...
 >
 > **CIVILIAN AGENT**: Federation Security, sir.

The Federation employs plain-clothes agents to follow high-profile people around, to make sure that they don't leak information.  They're also, apparently, not great at their jobs, after the "following" part...

 > **GUARD #1**: Make it quick, Admiral. They're moving him to the Federation funny farm.
 >
 > **KIRK**: Yes, poor friend. I hear he's fruity as a nut cake.

Off-duty, the *Enterprise* bridge crew wears what I would consider to be a surprising amount of leather.

The hospital guard refers to the "Federation [funny farm](https://en.wiktionary.org/wiki/funny_farm)," implying a fairly significant stigma against mental illness and unimpressive facilities dedicated to it.

Speaking of that comment, one of the most striking things about this film is how many people we're introduced to who are outright unpleasant to deal with, rather than merely antagonists because they stymie our protagonists.  We also see a fair amount of insulting comments and dismissal of other cultures.  It's also a very *gritty* movie in a lot of ways, considering that so much of it takes place on Earth.

 > **MCCOY**: Lexorin? What for?

Shockingly, this *might* be at least related to a generic name, since the fictional *-xorin* suffix is similar to or possibly derived from the *-sporin* stem, which refers to certain kinds of immunosuppressants.  It's not a perfect analogy, but it's certainly possible to argue that McCoy's pain comes from his mind and body trying to reject Spock's *katra*, like an overactive immune system causing an allergic reaction or something like [lupus](https://en.wikipedia.org/wiki/Lupus)...and the difference from a conventional immune system would certainly justify changing the word stem.

And I think that it's notable that---like in [*The Pirates of Orion*]({% post_url 2021-12-30-orion %})---the rare drug that's probably generic happens to be something that is rarely needed, and primarily needed by Vulcans when it's needed at all.  This has the added twist that it has been acquired and administered by someone who is *not* a medical professional.

 > **MCCOY**: That green-blooded son of a bitch! It's his revenge for all the arguments he lost.

More casual racism, plus a helping of misogyny.  What a shock...

 > **SULU**: Keeping you busy?
 >
 > **GUARD #2**: Don't get smart, Tiny.
 >
 > ...
 >
 > **SULU**: Don't call me Tiny.

The guard attempts to insult Sulu, and while it doesn't visibly offend him, it obviously registers enough for him to push back.  I can't find the reference, but I know that George Takei has mentioned that the writers added the insult to the script late in development, so that Sulu's use of violence in the escape would seem more reasonable to audiences.

 > **MR. ADVENTURE**: Well, maybe that's okay for someone like you whose career is winding down. But me, I need some challenge in my life, some adventure, maybe even just a surprise or two.

Uhura's partner at the transport station is a whiner who thinks his duties are beneath him, and he's also surprisingly demeaning to Uhura regarding her age.

 > **UHURA**: This isn't reality. This is fantasy. You wanted adventure? How's this? The old adrenalin going? Good boy. Now get in the closet.

I just want to point out that Nichelle Nichols isn't much older than Patrick Stewart, and a show about a retired Uhura intimidating self-entitled white boys would *have* to be more interesting than **Picard** and it's Disney-like attempts to get credit for merely mentioning that social issues exist, rather than dealing with them, right...?

 > **SCOTT**: As promised, she's all yours, sir. All systems automated and ready. A chimpanzee and two trainees could run her.

I mentioned the apparently deliberate lack of automation earlier, but this emphasizes the degree that it seems to be true:  An *improvised* control system, not meant to survive for longer than a single mission, can reduce the crew to somewhere in the neighborhood of three, from a normal crew of more than four hundred.

 > **STARFLEET VOICE**: ...Alert! Yellow Alert! All stations, Yellow Alert! Yellow Alert! Yellow Alert! All stations, Yellow Alert!

They kept the voice alarms from **The Motion Picture**, but at least it doesn't sound like it's shouting anymore.

 > **KIRK**: The doors, Mister Scott!
 >
 > **SCOTT**: Aye sir. I'm workin' on it.

Like I said, when you consistently lie about how long something is going to take, people stop believing your estimates...

 > **STYLES**: Prepare for warp speed! Standby transwarp drive!

The *Excelsior* has seatbelts, and significantly less dangerous-looking than those we saw in **The Motion Picture**.  They still look hilariously awkward, though.  Just as a point of comparison, [over-the-shoulder restraints](https://coasterpedia.net/wiki/Over-the-shoulder_harness) and variations have been available since nearly a decade before they filmed this, so there's probably no real excuse for this sort of thing.

Unlike the diverse bridge crews of the *Enterprise* and *Grissom*, the *Excelsior*'s bridge crew appears to all be white humans, except for one bald alien.

And since I've mentioned some other major actors breezing through this, Styles is played by [James Sikking](https://en.wikipedia.org/wiki/James_Sikking), who is mostly retired today, but had a fairly extensive career at the time.

 > **SAAVIK**: We have found the life sign. It is a Vulcan child, perhaps eight to ten Earth-years of age.

The actor, [Carl Steven](https://en.wikipedia.org/wiki/Carl_Steven), was nine years old when filming, which again seems to confirm that Vulcans and humans age at similar rates, and the years of both worlds are probably around the same length.

 > **SAAVIK**: It is Doctor Marcus' opinion that this is...that the Genesis effect has in some way regenerated...Captain Spock.

I don't really care about this line, but the look that the navigator gives Esteban brings me no end of joy.  She's the real hero of this story.

 > **KRUGE**: I wanted prisoners!

Last week, you probably sneered when I said that Kirk's assertion that the Klingons don't take prisoners was probably propaganda.  Yet, here we are...

 > **DAVID**: I used protomatter in the Genesis matrix.
 >
 > **SAAVIK**: Protomatter. An unstable substance which every ethical scientist in the galaxy has denounced as dangerously unpredictable.

The use of protomatter in experiments is presumably legal---nobody seems worried about any consequences more significant than possibly discrediting the project---but is explicitly considered highly unethical by the scientific community, because of its instability and unpredictability.

It occurs to me that, if protomatter is actually illegal, dealing with the black market could explain why David is so quick to resort to personal violence.

 > **SAAVIK**: ...Will you trust me?

We know from the series that much of what Vulcans consider "necessity" is actually psychological conditioning from their youths---*pon farr*, in particular, they've admitted as a consequence of emotional repression---presumably based on much milder urges.  Saavik probably wouldn't know this, presumably not being of a family as important as Spock's (adaptations claim, based on a deleted scene from **The Wrath of Khan**, that she has a Romulan father), but...we're still watching her take advantage of an adolescent with no emotional capacity.

Or maybe Saavik's actions shouldn't be surprising, given how steeped in toxic masculinity that Vulcan culture always appears to be.  The entire idea of *pon farr*, in many ways, translates as an insistence that Vulcan men not be virgins.  They **need** to have sex, so they're told, or they might die.

Meanwhile, the Klingons identify the *Enterprise* as a battle cruiser, implying that most people view Starfleet as the Federation's military arm.  Also, Starfleet still doesn't have the technology to process the information that appears when there cloaked ships are near, though experienced officers can interpret that data.

 > **KRUGE**: Do not lecture me about treaty violations. The Federation, in creating an ultimate weapon, has become a gang of Intergalactic criminals. It is not I who will surrender, it is you! ...On the planet below, I have three prisoners from the team who developed your doomsday weapon. If you do not surrender immediately, I will execute them, one at a time, as enemies of galactic peace.

Kruge sees Genesis as "the ultimate weapon," and thus considers the Federation to be a rogue state.  Interestingly, his views of the situation aren't that different from David's at the beginning of **The Wrath of Khan**.

 > **KRUGE**: Kill one of them. I don't care which.

David again attempts to fight, but the Klingon overpowers him easily.

 > **KIRK**: Computer. This is Admiral James T. Kirk requesting security access. Computer. Destruct Sequence One, code one, one-A.
 >
 > **SCOTT**: Computer. Commander Montgomery Scott, Chief Engineering Officer. Destruct sequence two, code one-one-A, two-B.
 >
 > **CHEKOV**: Computer. This is Commander Pavel Chekov, acting science officer. Destruct sequence three, code one-B, two-B, three.
 >
 > **COMPUTER VOICE**: Destruct sequence completed and engaged. Awaiting final code for one-minute countdown.
 >
 > **KIRK**: Code zero, zero, zero, destruct zero.

Starfleet passwords are still terrible---this scene mimics a scene from [*Let That Be Your Last Battlefield*]({% post_url 2021-05-27-battle %})---especially given what they're securing.

 > **KIRK (in Klingon)**: Maltz, activate beam!

It's unclear whether Kirk learned Klingon at some point, or if he just has a good enough ear to remember what Kruge said to signal the ship to beam up the rest of the crew phonetically.

 > **MALTZ**: I do not deserve to live.
 >
 > **KIRK**: Fine, I'll kill you later. Let's get out of here.

Note that, while Maltz is mildly offended that they won't put him out of his dishonorable state, he's also *surprised* that Kirk won't kill him, again suggesting that Starfleet doesn't have a great reputation when it comes to dealing with prisoners of war.

 > **SCOTT**: Where's the damned antimatter inducer?
 >
 > **CHEKOV**: This? No, this!
 >
 > **SCOTT**: That, or nothing.
 >
 > **SULU**: If I read this right, sir, we have full power.

While Kirk might know some Klingon, the rest of the officers definitely can't read any, and so force themselves to guess at the computer controls.  It's possible that Kirk does read the language, since he's openly frustrated by their ineptness.

 > **MCCOY**: Spock, for God's sake talk to me! You stuck this damned thing in my head, remember? Remember? Now tell me what to do with it. Help me. I'm gonna tell you something that I never thought I'd hear myself say. But it seems that I've missed you. I don't think I could stand to lose you again.

Note that, once again, McCoy does have kind things to say about Spock.  He just refuses to do so when he believes that anybody can hear him.  He apparently wouldn't want a reputation for being *respectful*.

 > **UHURA**: Ambassador, They are on approach. They're requesting permission to land.

Uhura made it to Vulcan---despite the presumed manhunt for the *Enterprise* bridge crew, including the woman who locked some jackass in a closet at gunpoint---in her uniform.  That doesn't say much for those security people following McCoy around.  I mean, yes, obviously she went from that transporter room to Sarek's ship.  But imagine an American soldier assaulting a colleague, helping to steal ordinance, and trying to escape to...oh, let's say Tennessee.

Incidentally, the scene through the ritual might be the most significant concentration of Asian actors that we've seen in *Star Trek*, though obviously buried under Vulcan prosthetics.  If nothing else, it suggests that Klingons have a diversity of appearances, rather than just looking like white people with bushy eyebrows.

The temple on Mount Selaya is also extensive.  The humans are apparently not allowed closer than a certain point, and parts of the ritual are punctuated by a hexagonal gong.

 > **PRIESTESS**: Sarek, child of Skon, child of Solkar, the body of your son breathes still. What is your wish?
 >
 > **SAREK**: I ask for fal-tor-pan, the re-fusion.
 >
 > **PRIESTESS**: What you seek has not been done since ages past, and then, only in legend. Your request is not logical.

The *fal tor pan*, the re-joining of body with katras, is effectively myth and the priestess strongly advises Sarek against it.  This seems interesting, since we don't see what happens to a detached *katra*, but presumably isn't something that Vulcans would interact with.  That suggests that this incident would seem to be the only empirical confirmation the obsessively evidence-based Vulcans have ever had that their religious practices are anything other than ritual.

We also get some insight into Spock and Sarek's lineage, plus the fact that Vulcan families are---unsurprisingly---strictly patriarchal.

 > **MCCOY**: I am McCoy, Leonard H., son of David.

McCoy's father's has a name.

In the final scene, I have to assume that the fact that Saavik can't look Spock in the eyes means that, yes, she did take advantage of an adolescent boy's sexual urges, and that doing so was *probably* considered highly inappropriate.

## Quick Commentary

While you know that I don't particularly like to editorialize in these posts, I should mention that, despite its poor reputation among long-time fans and its substantially shorter length, **The Search for Spock** has a far more cohesive story than **The Wrath of Khan** even attempts.  And I know that I'm not going to make friends saying this, but it *might* be the better of the two films.  **The Wrath of Khan** has more special effects and emotional spectacle, of course, but its plot often wanders aimlessly, and the big emotional moment is clearly sign-posted ("*Remember*.") as temporary.  By contrast, **The Search for Spock** has "individual episodes" with clean changes in direction, the heist to hijack the *Enterprise* is a lot of fun, the story is much more nuanced than a revenge plot, and there's even some legitimate social commentary lurking in the corners, that I've tried to tease out.

One major criticism that I've seen is that this film "wastes" Saavik after building her up in the previous part of the story.  However, **The Wrath of Khan** doesn't really do anything with her that we could describe as "building up," either.  Except for the moment when she tries to lie to gain access to the space station, she takes no actions on her own, and not only provides no ideas, but needs everybody else's ideas explained to her.  Here, at least, she's a competent scientist.

To the character's credit, though, Saavik fares better in adaptations.  Novels and comics made her a credible addition to the crew and likely future captain.  Though even there, writers rushed to link her romantically with her mentor, which is a huge problem.

## Conclusions

As I mentioned a couple of times earlier, the fact that the majority of this film takes place on Earth gives us our first real look at civilian life, particularly fashion, *maybe* some tentative insight into stardates and years on different planets, bar culture, and Vulcan metaphysics.

### The Good

User interfaces might have seen some improvement.  The clearest example is the "yellow alert" alarm, which is clear without being jarring.  The seatbelts on the *Excelsior* are also slightly less hazardous.

It's possible that we can add the Klingon language to the long list of Kirk's skills.

### The Bad

We learn at the start of the film that Scott has been lying about his estimates for the entire career, so that it looks like he has been working harder than he really has been.  We also see quite a few bigoted comments, demeaning people by race, gender, body type, mental health, and age.  In fact, the majority of Federation citizens who we meet during this adventure present themselves as short-sighted and caustic.  And despite strides seemingly made previously with diversity, the bridge crew of the *Excelsior* consists almost entirely of humans of European descent, suggesting that officers still deal with significant bias.

We see inequality in the Federation, again, as McCoy has the funds available to illegally charter long-distance space travel.  There's also enough business in illegal transportation that pilots show up when people ask around.  Connecting this with Valkris and her pirated communications, it's clear that the black market in Federation territory is far more robust than just Harry Mudd.  The legality of protomatter isn't made clear, but it's possible that it was also purchased on the black market.

We now see a neutral zone between Federation and Klingon space, further suggesting a deterioration of relations.  However, Kruge and the merchants don't seem to take it particularly seriously.  We do, however, see that the broad propaganda about Klingons that we've seen is bogus, suggesting that the Federation might be trying to provoke a crisis.  The Federation and Starfleet certainly don't have a great reputation, cast as a militant rogue state that kills prisoners.

While this has been hinted at in the past, the Federation has a strange approach to secrecy, legally silencing and even monitoring Starfleet officers through plain-clothesed officers to prevent them from so much as mentioning something that is already public information that's hotly debated.  That is, the government is cracking down on discourse on a case, even though the facts of the case are known widely.  Likewise, despite the *Enterprise* crew openly breaking the law, Uhura managed to travel to Vulcan without any law enforcement presence there to try to arrest her or to wait for the rest of the group.

Federation doctors attempt to "solve" McCoy's problem by drugging him, then having him committed to a psychiatric institution.

Vulcan culture is sufficiently mysterious that people dismiss much of it as implausible mysticism.  Humans aren't allowed to directly participate in many rituals, and they consider some rituals as a matter of myth even among the Vulcan priesthood.

Starfleet doesn't worry about contaminating space or other words, with torpedo tubes left unsanitized.

Starfleet passwords remain terrible.

### The Weird

While it is easy to automate a ship like the *Enterprise* to the point where it requires almost no crew, Starfleet apparently has no interest in doing so.  It's possible that this is a matter of trusting technology---something that we've discussed *many* times before---or it may be a more specific vision of why they're exploring space that needs a mass of smiling faces.  The distrust might be the more likely scenario, given that we also see that the ship has internal sensors scanning for life-like energy, but not whether doors are open, even though alarms for open doors have been a standard part of security systems for decades.

Starfleet also has a significant presence in Earth orbit, maintaining a miles-long station, in addition to those that we've seen previously.

Whatever the relationship between Kirk and Spock is---Kirk describes it as caring for Spock's soul as if it were his own, sounding more like marriage than anything else---it appears that they have concealed it from Sarek, suggesting that he might not approve.

We find what might be our second generic drug, and it's again something that is almost never needed, and so wouldn't have a significant profit potential.
 
Speaking of Vulcan culture, Saavik seems to land in an odd position.  She clearly believes that *pon farr* is a scenario where the man must have sex or die, and (rather literally) embraces that interpretation, but she also seems ashamed of her actions, when re-introduced to an adult Spock.  It seems, then, that Vulcans are (still) obsessed with young men losing their virginity, but women shouldn't take an active role, maybe especially older women.

## Next

Next up, the Earth finds itself threatened by the angriest New Age roll of aluminum foil that you've ever seen, and the only ship in the quadrant that can help is...well, actually the *Enterprise* just got blown up.  Anyway, we'll talk **Star Trek IV:  The Voyage Home**.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Mars 3D model, exaggerated, multiple textures](https://opengameart.org/content/mars-3d-model-exaggerated-multiple-textures) by [Daniel Michel](https://opengameart.org/users/dizzy-crow), released under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](http://creativecommons.org/publicdomain/zero/1.0/).
