---
layout: post
title: Free Culture Book Club — Fiction by David Turner
date: 2022-04-02 07:15:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing an author's short fiction
thumbnail: /blog/assets/12127974115_7c62484a2d_o.png
offset: -13%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads a few short stories.

![Woodward playing live](/blog/assets/12127974115_7c62484a2d_o.png "Not what I expected him to look like...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Titles:  *9 Suggestions for Wooing Princess Lauren*, *Covenant*, and *Jupiter Stumbled*
 * Location:  <https://novalis.org/fiction.html>
 * Released:  2003 -- 2004
 * License:  CC-BY-SA
 * Creator:  David "Novalis" Turner
 * Medium:  Short Stories
 * Length:  Approximately 2,250 words
 * Content Advisories:  Mysticism, pagan religion, illness, self-amputation, insensitive depictions of "natives" and the mentally ill, attempted suicide

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## David "Novalis" Turner

Turner uses this quote on his website's main page, presumably taking his harshest criticism as the joke that most criticism really is.

 > ...in a sense, Novalis, you're a polluter of the mind...you dump things in the rivers and lakes and try to poison them...you're dumping toxic poisons in clear streams that are in limited supply.

While Turner has been around for a long time---these stories are nearly twenty years old, after all---he came to my attention, because I appreciated the depth and tone of the explanations for [Semantle](https://semantle.novalis.org/).  I'm what I would consider to be terrible at the game, invariably finding most of the top-fifty words, then giving up stuck in that "local maximum," only to find out the next morning that the target word needed a huge leap of logic from where I was.  It's still enjoyable, but that's what happens when reducing everything to vectors.

In any case, It pleased me to see that Turner released the game under the GPL, and so I decided to investigate the rest of the website.

At the link above, you'll find five stories.  We're covering three.  I left out the comic *Novi's Naked Elf Revue* and *Ed and the Angels*.  The former is because it includes someone else's work and is in a different medium.  The latter is because it's fan fiction that references both copyrighted material and real people.

## What Works Well?

You can see a consistent style of humor through all the stories, and while that means that people are either going to like it or not, it also lends to a feeling that these are all a part of the same general project.

Similarly, while I'll complain later about the dissonance that this causes, I can appreciate that there is a much larger world implied by each of the stories.

Some moments come fairly close to expressing some significant emotion, especially impressive given how few words we have to work with.

## What Works...Less Well?

I find the stories to be maybe too abstract.  They're all explicitly summaries of epic dramas, distilled into a story that one might tell at...whatever the equivalent of a water cooler is, today.  What I mean is that most of these feel like they're talking about novel-length stories, but in a way that glosses over enough points to be discussed in less than five minutes.

And while I mention this as a Content Advisory, above, it's worth noting that the stories fall apart slightly in depictions of "othered" groups.  When we have ancient Native American tribes, their primary attribute is that they're warlike, with only a few advanced individuals able to see a grander picture...which they apparently *also* use for war.  When we have the mentally ill, they're almost comedic cartoon characters, despite the trauma that the text is trying to express.  Part of the latter *appears* to be a result of a writing project that took fixed ideas from a variety of people, though, and so we might write that off as doing the best possible with a required story element.

## Opportunities

I don't believe that there are any places to contribute, though it's possible to track down contact information and code repositories, for those so inclined to do so.

## What's Adaptable?

Given how few words Turner spends on establishing anything, we get a surprising list, including a fairy-land castle with all its metaphysical quirks, the ancient North American Kozinsuki and Akitara tribes, and the physics-bending Kingdom of the Sun.

## Next

Next week, we'll play **One Hour One Life**, a multiplayer survival/civilization-building game.  How deeply I talk about it depends on whether I can get a local version to run.

While we wait for that, what did everybody else think about these stories?

* * *

**Credits**:  The header image is adapted from [Jellyfish](https://www.flickr.com/photos/74542540@N00/12127974115) by [Amit Patel](https://www.flickr.com/photos/amitp/), released under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
