---
layout: post
title: Developer Journal, Tel Aviv's Anniversary
date: 2022-04-04 07:18:05-0400
categories:
tags: [programming, project, devjournal, recipe]
summary: Progress on assorted projects
thumbnail: /blog/assets/Tel-Aviv-Yafo.png
proofed: true
---

Today marks the 113<sup>th</sup> anniversary of the founding of [Tel Aviv-Yafo](https://en.wikipedia.org/wiki/Tel_Aviv) (תֵּל־אָבִיב-יָפוֹ).  While I realize that any discussion of modern Israeli settlement quickly becomes fraught with recriminations on all sides for what details get a voice and which do not, starting with whether to include [Yafo](https://en.wikipedia.org/wiki/Jaffa) in the name at all, and what name to use.  However, given the lack of holidays today, the anniversary of a major metropolis seems fair, regardless of the policies of the parent government.

![Panorama of Tel Aviv](/blog/assets/Tel-Aviv-Yafo.png "Yep, it's a city")

Meanwhile, I have code...and some food.

## Flatbread Failure

The rare cooking update appears.  {% sfx gasp %}

We had a sudden cold snap up here, which I didn't quite prepare for in between tornado watches.  That led me to want to make bread later in the year than I normally might...but I didn't prepare, so I tried for a flatbread.

The article that I found suggested a simple recipe of one cup of flour, one cup of yogurt, and two teaspoons of baking powder.  And I ended up with tiny biscuits instead of anything that would qualify as flatbread.  That honestly doesn't seem like a terrible result, but any of us can easily find far better recipes for biscuits; I used to bake them regularly with breakfast.

## Common Calendar

{% github jcolag/CommonCalendar %}

It needs further testing, but the **Common Calendar** hit a snag with its "new year" on Saturday, crashing when the code decided to find the date for "month #12" in an eleven-month calendar.  The fix seems straightforward---modular math ensures that the code can never overflow---but it needs testing, to make sure that the ends of the year connect correctly.

Honestly, I should probably review all the math in the program, because you could probably safely bet that I didn't think it through...

## Library Updates

I finally decided to bump library versions for [**Uxuyu**](https://github.com/jcolag/Uxuyu), [**Bicker**](https://github.com/jcolag/Bicker), [**Generic Board Game**](https://github.com/jcolag/generic-board-game), [**RenewDB**](https://github.com/jcolag/RenewDB), [**Library TwitterBot**](https://github.com/jcolag/library-twtterbot), and [**Fýlakas Onomáton**](https://github.com/jcolag/fylakas-onomaton).

## Next

I admittedly don't have much of a plan, so expect more library updates and whatever other touch-ups that come to mind.  Actually, that seems wrong.  It looks like I need to update the CSS for [**G.L.O.B.E.**](https://github.com/jcolag/g-l-o-b-e) to highlight the player's progress or lack thereof.

* * *

**Credits**:  The header image is [Panorama of Tel Aviv (cropped)](https://commons.wikimedia.org/wiki/File:Panorama_of_Tel_Aviv_%28cropped%29.jpg) by [RaphaelQS](https://commons.wikimedia.org/w/index.php?title=User:RaphaelQS), made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/deed.en) license.
