---
layout: post
title: Real Life in Star Trek, The Voyage Home
date: 2022-04-07 17:28:01-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/humpback-whale-breaching.png
proofed: true
---

![A humpback whale breaching the surface](/blog/assets/humpback-whale-breaching.png "OK, OK, I'll call you back!")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Star Trek IV:  The Voyage Home

This, the third serialized piece of a longer story, has always been my favorite of the movies, the one movie that comes surprisingly close to feeling like a (long) episode of the original series, in how it unfolds while maintaining focus on the underlying message.  It also, importantly to many, dedicates itself to the crew of the [*Challenger*](https://en.wikipedia.org/wiki/Space_Shuttle_Challenger), then-still-recently [destroyed](https://en.wikipedia.org/wiki/Space_Shuttle_Challenger_disaster) on live television.  Finally, Rosenman's neoclassical score somehow works despite not sounding like any other score in the franchise and drawing almost all its themes from his prior work, such as [**The Lord of the Rings**](https://en.wikipedia.org/wiki/The_Lord_of_the_Rings_%281978_film%29) animated film.

Oh, and since I don't have many opportunities to tell this story otherwise, these days:  In my first college programming class, the instructor told us that the servers dedicated to our class accounts were named George and Gracie.  Assuming that this was a reference to [Burns and Allen](https://en.wikipedia.org/wiki/Burns_and_Allen), because they're enough of a classic duo to be the obvious reference, I joked, "ooh, just like the whales in *Star Trek*."  It was only later that I discovered that other servers on campus were named Tasha, Worf, and Borg...

In any case, the humor doesn't quite land as well as it used to, but it's genuinely interesting to see the movie essentially lampooning nostalgia for the 1980s at a time (now) when that nostalgia is suddenly in full swing.  Be aware, though, that there's a surprising amount of coarse language for the franchise, including the occasional slur.

 > **SARATOGA CAPTAIN**: Starfleet Command, this is *U.S.S. Saratoga* patrolling Sector Five, Neutral Zone. We are tracking a probe of unknown origin on apparent trajectory to the Terran solar system. Attempts to communicate with the probe have been negative on all known frequencies.

There have been several *Saratoga*s in the United States Navy, all named for the [Battles of Saratoga](https://en.wikipedia.org/wiki/Battles_of_Saratoga), themselves named for the [New York county](https://en.wikipedia.org/wiki/Saratoga_County,_New_York).  Maybe notably, it's deployed to patrol the border of one of the Federation's Neutral Zones.

Also, Earth's solar system is "the Terran system."  We have seen that terminology in adaptations, but this is the first mention in an aired production, except for the Romulan Commander in [*The Enterprise Incident*]({% post_url 2021-02-25-incident %}).

Unrelated to any of that, this is the first woman that we see cast as a captain, and---unless I have forgotten someone---the first Black actor in such a role.  Obviously, both ignore Uhura temporarily in charge during [*The Lorelei Signal*]({% post_url 2021-09-09-lorelei %}), since that wasn't an official assignment.  Either way, if [*Turnabout Intruder*]({% post_url 2021-07-29-turnabout %}) indicated a [glass ceiling](https://en.wikipedia.org/wiki/Glass_ceiling) for women in Starfleet, it has at least broken for one person.

 > **KLINGON AMBASSADOR**: Hold the image. Hold! Behold, the quintessential devil in these matters! James T. Kirk, renegade and terrorist! Not only is he responsible for the murder of a Klingon crew, the theft of a Klingon vessel. See now the real plot and intentions. Even as this Federation was negotiating a peace treaty with us, Kirk was secretly developing the Genesis torpedo, conceived by Kirk's son and test detonated by the Admiral himself. The result of this awesome energy was euphemistically called "The Genesis Planet," a secret base from which to launch the annihilation of the Klingon people. We demand the extradition of Kirk. We demand justice!

The "United Federation of Planets" logo is prominently displayed on buildings and the council podium.

The Klingons claim that Kirk murdered their crew in the previous movie, and apparently believe that he was the sole mastermind behind Genesis.  I guess that Carol Marcus has been quietly deleted from history, in addition to the cast.

 > **KLINGON AMBASSADOR**: Vulcans are well known as the intellectual puppets of this Federation.

Many consider Vulcans as something of a subject race under Federation control.  Prior episodes have raised questions about the possibility that Earth or the Federation might have conquered Vulcan at some point in history, and this would certainly fit such a narrative.

 > **KLINGON AMBASSADOR**: We deny nothing. We have the right to preserve our race.

The Klingons at least claim to see an existential threat in Federation actions.

 > **KLINGON AMBASSADOR**: Personal bias, his son was saved by Kirk.

Spock's resurrection is apparently already known to both the Federation and the Klingons.  Either that, or his death isn't known, and he was just assumed stranded.

 > **KLINGON AMBASSADOR**: Starfleet regulations? That's outrageous. Remember this well. There shall be no peace as long as Kirk lives.

The Klingon ambassador stops the peace process---apparently in progress---until someone executes Kirk.

 > Captain's log, stardate 8390. We are in the third month of our Vulcan exile. And it was Doctor McCoy with a fine sense of historical irony, who decided on a name for our captured Klingon vessel.  And like those mutineers of five hundred years ago, we too have a hard choice to make.

The former _Enterprise_ crew names their captured Klingon ship the [*H.M.S. Bounty*](https://en.wikipedia.org/wiki/HMS_Bounty), known primarily for its [mutiny](https://en.wikipedia.org/wiki/Mutiny_on_the_Bounty) against William Bligh, which has been adapted to film or stage multiple times.  It's *probably* not relevant, but a British musical **Mutiny!** would have ended its run around when this film debuted in theaters.

Also, Vulcan work crews apparently wear banded collars and [goofy Smurf-hats](https://en.wikipedia.org/wiki/Phrygian_cap), while shouting at each other.

We also see more of the crew's casual clothing, though some of them also wear at least parts of uniforms.

 > **SCOTT**: Give me one more day, sir. Damage control is easy. Reading Klingon, That's hard.

The ending of [**The Search for Spock**]({% post_url 2022-03-31-tsfs %}) introduced the idea that the crew can't read Klingon, though you'd think that they would have figured out the labels or relabeled everything by now, given that they've had time.

 > **MCCOY**: You'd think they could at least send a ship. It's bad enough to be court marshalled and spend the rest of our lives mining borite, but to go home in this Klingon flea trap...

"Borite" appears to be original to the film.  Whatever it is, it's apparently a resource provided by labor camps, where McCoy suggests that the Federation might send them.

 > **MCCOY**: I just wish we could cloak the stench.

People so frequently use alleged smells to demean immigrant groups of so many ethnicities---food and hygiene being the most common claims---as inferior, that I have to call this out as racist.

 > **SPOCK**: Computer. Resume testing.

T'Plana-Hath, matron of Vulcan Philosophy, said "logic is the cement of our civilization, with which we ascend from chaos using reason as our guide."

The peace pact between Argus and Rigel IV states that "All beings may not be created equal yet shall be given equal opportunity and treatment under the law."  [Rigel](https://en.wikipedia.org/wiki/Rigel) has come up multiple times, most recently in [*Mudd's Passions*]({% post_url 2021-10-21-passion %}).  [Argus](https://en.wikipedia.org/wiki/Argus_%28Greek_myth%29) refers to a variety of characters from Greek myths, but there isn't an astronomical connection that I'm aware of.

Kiri-kin-tha's first law of metaphysics is "nothing unreal exists."

Klingons had a Zanxthkolt dynasty, during which they practiced mummification.

Ralph Seron made the first advances in toroidal space-time distortions in Cambridge, MA, presumably [MIT](https://en.wikipedia.org/wiki/Massachusetts_Institute_of_Technology) or a successor organization.

Oh, and of course, we see both Spock's parents in this film, reprising their roles from [*Journey to Babel*]({% post_url 2020-10-15-babel %}), though separately.

 > **YORKTOWN CAPTAIN**: Our systems engineers are trying to deploy a makeshift solar sail. We have high hopes that this will, if successful, generate power to keep us alive.

[Solar sails](https://en.wikipedia.org/wiki/Solar_sail) are real science that probably peaked in fame in the mid-1980s, though they're now in semi-common use on space probes, when acceleration isn't a priority.  However, the line strikes me as odd, since they don't typically generate any power at all.  [Solar *panels*](https://en.wikipedia.org/wiki/Solar_panel) generate power, but a solar sail only allows starlight or other energy to more easily push an object.

Similar to the *Saratoga*, the *Yorktown*s are generally named for the [Siege of Yorktown](https://en.wikipedia.org/wiki/Siege_of_Yorktown).

Also, the *Yorktown*'s captain is our first South Asian captain.

 > **CHEKOV**: We are in an enemy vessel, sir. I didn't wish to be shot down on the way to our own funeral.

Chekov's quip not only suggests that Starfleet might kill them for taking the *Enterprise*, but would also be likely to destroy any approaching Klingon ship.

 > **SCOTT**: We're ready, sir. I've converted the dilithium sequencer into something a little less primitive. And Admiral, I have replaced the Klingon food packs. They was givin' me sour stomach.
 >
 > **KIRK**: Oh, is that what it was? Prepare for departure. Everybody not going to Earth had better get off. Saavik, this is goodbye.

Because we can't go *too* far in this franchise without some racist comments, Scott needs to announce that he hates Klingon rations, though Kirk seems to not believe it.  Food ties in directly with the concerns about smell that I mention above.

Meanwhile, we lose Saavik, here, yet another young member of the *Enterprise* crew that could have picked up the torch from the classic characters, only to get quietly shuffled away.  By my count, that's Will Decker, Ilia (and then her artificial duplicate), Sonak, DeFalco, Preston, Foster, maybe Maltz, and Saavik.  There's also an argument to make for Chapel, Rand, Arex, and M'Ress, the former two promoted to positions with more authority, and the latter ignored along with **The Animated Series**, even as the productions experiment with more diverse groups of officers.

In Saavik's case, the writers intended to eventually reveal---and this does come up in various other media in "non-canonical" forms---that Saavik opts to stay on Vulcan with Spock's family, because she is pregnant with Spock's child.  And while we don't know how long the Vulcan gestation period might be, she isn't showing after the aforementioned three months.

 > **SPOCK**: It would not be proper to refer to you as Jim while you are in command, Admiral. Also, I must apologize for my attire. I seem to have misplaced my uniform.

Spock implies that Starfleet has extremely specific regulations on how the officers should interact.  Based on what we saw in [**The Motion Picture**]({% post_url 2022-03-10-tmp %}), semi-public casual sex is fine, but only if you don't call your partner by their given name, which...I don't know, maybe someone at Starfleet headquarters has that specific fetish.

 > **MCCOY**: I mean him, back at his post, like nothing happened. I don't know if you've got the whole picture, but he isn't exactly working on all thrusters.

Note that this is the second film where McCoy feels the need to question whether Spock is loyal enough to Kirk or going to go rogue for unknown reasons.  In [**The Motion Picture**]({% post_url 2022-03-10-tmp %}), it was concern over pursuit of a purely logical mind.  Here, it's Spock's sanity.

 > **MCCOY**: Come on Spock, it's me, McCoy! You really have gone where no man has gone before. Can't you tell me what it felt like?
 >
 > **SPOCK**: It would be impossible to discuss the subject without a common frame of reference.

McCoy seems weirdly obsessed with death and the afterlife, believing that Spock---whose "essence" was in him and who has no memories of the past that weren't fed to him---has some special insight after being considered dead.  Spock seems to play along in a dismissive way, suggesting that he can only really discuss it with someone else who has died.  But it's worth pointing out that Spock never actually died in this sense, since his personality and knowledge has always had a body housing it.  Also, "go where no man has gone before" is apparently a common phrase in-universe, the way McCoy uses it.

 > **STARFLEET COMMUNICATIONS OFFICER**: Juneau, Alaska, clouds increasing to ninety-five percent.
 >
 > **STARFLEET DISPLAY OFFICER**: Tokyo, total cloud coverage. All power is from reserve banks. Leningrad has lost all electrical power. Cloud cover one hundred percent. Temperatures decreasing rapidly.
 >
 > **FEDERATION PRESIDENT**: What is the estimated cloud cover of the Planet exactly?
 >
 > **COMPUTER VOICE**: Seventy-eight point six percent.
 >
 > **CARTWRIGHT**: Notify all stations. Starfleet Emergency, RED ALERT. Switch power immediately to planetary reserves. Mister President, even with planetary reserves we cannot survive without the sun.

The concerns about cloud cover and dropping temperatures strongly imply that Earth uses almost exclusively solar power.  The President explains it as the probe ionizing atmosphere, making power transmission impossible, which in turn would imply that all power is electrical.  The President also seems extremely ready to accept the loss of the entire seat of governance along with what seems like a large number of diplomats and high-ranking officers.

Also, Janice Rand slips through the scene a couple of times, alongside a novel alien officer.

 > **SPOCK**: There are other forms on intelligence on Earth, Doctor. Only human arrogance would assume the message must be meant for man.
 >
 > **KIRK**: You're suggesting the transmission is meant for a lifeform other than man?

This strikes me as important.  Spock points out that there is definitely intelligence on Earth other than humans, as if it's established science.  This might suggest recent developments, since [*The Eye of the Beholder*]({% post_url 2021-12-09-beholder %})'s adaptation has Kirk mentioning that it's still not known whether cetaceans are intelligent.  Here, Kirk and McCoy both vaguely scoff at the idea, suggesting that whatever Spock referred to isn't widely known, though Kirk is quick to catch on that the intended recipient is underwater.  Yet, even when confronted with evidence that the sounds are whale-songs and that whales are ten million years older than humans, they still act like whales are legends and have been extinct since sometime in the 21st century, making it difficult to guess how anybody would do research on their intelligence.

 > **SPOCK**: Negative. Humpbacks were indigenous to Earth. Earth of the past.

This phrasing suggests that humans haven't taken other species with them to other planets for preservation or---in the case of those species with intelligence---giving them a place to grow.

 > **COMPUTER VOICE**: RED ALERT...RED ALERT...RED ALERT...RED ALERT...

The windows in the Starfleet building don't appear to be able to withstand strong weather, with the building leaking from every seam and will ultimately get blown in from the wind.

Christine Chapel is at headquarters, too, for some reason.

 > **KIRK**: Scotty, we've got to find some humpbacks.
 >
 > **SCOTT**: Humpbacked...people?

For a character played by a man with a damaged hand---it's the hand that's often (as in this scene) positioned behind consoles---he's awfully quick to joke about people with spinal issues.

 > **MCCOY**: Sure, slingshot around the sun. If you pick up enough speed, you're in time warp. If you don't, you fry.

I'd laugh at McCoy's exposition on fake science more, except that **Star Trek:  Picard** also tried to make this seem like a natural conversation flow, just a couple of weeks ago as I publish this.  Some things never change, I guess...

 > **MCCOY**: I'd prefer a dose of common sense. You are proposing to head backwards in time, find humpback whales, then bring them forward in time, drop them off, and hope to hell they tell this Probe what to do with itself!

McCoy comes remarkably close to making the point---though he never *quite* gets there---that random whales probably have no clue how to respond, any more than a random person today would be able to strike up a conversation with any ancient Sumerians that happened to appear on a downtown street.

Mostly, though, he's just recommending sacrificing the Earth to save his own life.

 > **MCCOY**: Angels and ministers of grace, defend us.
 >
 > **SPOCK**: **Hamlet**, act one, scene four.
 >
 >...
 >
 > **KIRK**: May fortune favor the foolish? Warp speed, Mister Sulu!

Spock took care of the Shakespeare citation for me.  ["Fortune favors the bold/brave/strong"](https://en.wikipedia.org/wiki/Fortune_favours_the_bold) has been around since at least the Ancient Romans.  I can't find a specific citation on the joking variant of fools or the foolish, though it's surprisingly widespread, possibly related loosely to the idea of so-called [divine madness](https://en.wikipedia.org/wiki/Divine_madness) or [wise fool](https://en.wikipedia.org/wiki/Wise_fool)---the latter a central part of comedic popular culture, even today---both ideas being that the simpleton is actually the smartest person in the room.

 > **UHURA**: *I should never have left him...*

During time travel, it appears that the crew hallucinates or sees bits of the immediate future.  It's not really relevant, but it's definitely a new idea that seems like it could bear more investigation.

 > **UHURA**: Admiral, I am receiving whale song.

Ships are able to pick up transmissions directly from whales, specifically the whales who we come to know as George and Gracie.

 > **KIRK**: I can't believe we've come this far only to be stopped by this! Is there no way to re-crystallize dilithium?
 >
 > **SCOTT**: Sorry, sir. We can't even do that in the twenty-third century.
 >
 > **SPOCK**: Admiral, there may be a twentieth century possibility.
 >
 > **KIRK**: Explain.
 >
 > **SPOCK**: If memory serves, there was a dubious flirtation with nuclear fission reactors resulting in toxic side effects. By the beginning of the fusion era, these reactors had been replaced, but at this time, we may be able to find some.

Scott is unaware of a way to recrystallize dilithium crystals, even though a straightforward technology---presumably developed across the galaxy, since we have to assume that atomic physics works the same everywhere---will apparently work.

Also, we know from [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}) shows that the Romulans still have their nuclear weapons, so nuclear energy is still known.

In any case, Spock suggests that nuclear fission power quickly shifted to fusion soon after the period of the movie.  People have always been so optimistic about fusion that the long-running joke among energy analysts is that "fusion power is just always thirty years away."

 > **SULU**: San Francisco. I was born there.
 >
 > **MCCOY**: It doesn't look all that different.

{% imgr Golden Gate Park from the air|Golden-Gate-Park-aerial.png|Gosh, I wonder where they'd land... %}

Sulu coming from San Francisco suggests that the city is still largely residential.  The city apparently hasn't changed significantly in three hundred years.

 > **KIRK**: Doctor McCoy, you, Mister Scott and Commander Sulu will convert us a whale tank.
 >
 > **MCCOY**: Oh, joy.

Poor guy, his boss asking him politely to do the bare minimum to save his home-world.  What assignment did he *think* that he was going to get...?

 > **KIRK**: I want you all to be very careful. This is terra incognita. Many of their customs will doubtless take us by surprise. It's a forgone conclusion that none of these people have ever seen an extra-terrestrial before.

We have seen---in [*City on the Edge of Forever*]({% post_url 2020-07-23-edge %}), for example---that Spock can pass as human, if his ears and eyebrows are visible.  However, many other episodes have suggested that there's a more significant difference between the two species, that we seem to be able to ignore whenever it's inconvenient...

 > **GARBAGE MAN #1**: You don't mean to tell me you two were fighting again. I thought you made it up with her last night. Why are you two always fighting?
 >
 > **GARBAGE MAN #2**: I like the way she fights! Anyway I said to her, 'If you think I'm going to spend sixty dollars for a goddam toaster oven, you're out of you're mind'.

It's worth pointing out that one of our first exposures to the world of *Star Trek* in [*The Man Trap*]({% post_url 2020-01-09-trek-01 %}) was sexist men taunting Janice Rand and talking about her behind her back.  Our single exposure to the 1990s in [*Space Seed*]({% post_url 2020-06-11-seed %}) portrayed people like Khan as misogynist pick-up artists.  So, the fact that we're introduced to the 1980s with men saying sleazy things about a woman is surprisingly consistent.

 > **CAR DRIVER**: Why don't you watch were you're going, dumbass!
 >
 > **KIRK**: Double dumbass on you!

I sincerely hope that "double dumbass on you" is the standard construct of how people curse in the future.

 > **MCCOY**: It's a miracle these people ever got out of the twentieth century.

Given that the camera settles on a newspaper headline referring to fears of nuclear war around this line, McCoy's comments suggest that such a war never happened in their history.  I mean, if there *had* been a nuclear war, then the survival of 1980s humans would present much less of a surprise in the threat of that war, since they would already know how it worked out...

 > **KIRK**: They're still using money. We've got to find some.

This is the first time that anyone has suggested that the Federation doesn't use money.  Especially oddly, given that [**The Search for Spock**]({% post_url 2022-03-31-tsfs %}) had McCoy saying, "price you name, money I got."

Of course, it's possible that Kirk means *cash*, rather than money in general.  Even the most capitalistic or superficial science fiction usually makes it a point to show purchases in some digital currency.  That would also explain...well, we'll get to that soon enough.

 > **ANTIQUE STORE OWNER**: Yes, they're eighteenth century American, quite valuable. Are you sure you want to part with them?
 >
 > **KIRK**: How much will you give me for them?
 >
 > **SPOCK**: Excuse me, weren't those a birthday present from Doctor McCoy?
 >
 > **KIRK**: And they will be again, that's the beauty of it. How much?
 >
 > **ANTIQUE STORE OWNER**: Well, they'd be worth more if the lenses were intact. I'll give you one hundred dollars.
 >
 > **KIRK**: Is that a lot?

First, it's worth pointing out that McCoy's casual birthday gift to Kirk is a five-hundred-year-old antique.  It's hard to figure the actual significance of that, since the equivalent gift for us in the early twenty-first century would be among the first commercially available eyeglasses in the world.  However, even ignoring that special case, that's an impressive gift further suggesting the "country doctor"'s affluence.

For his part, Kirk appears to joke about the causality issues involved in now having the same artifact in this part of the timeline twice.

He also doesn't understand how much one hundred dollars is, but this is similar to wondering how much---to pick a random amount---ten pesos were worth in 1722 Florida.  Spanish pesos don't exist at all, today, and it has been somewhere around three hundred years of inflation and economic collapses.

 > **SPOCK**: What does it mean, "exact change"?

As hinted a bit back, they understand money---they seem to routinely *use* money, prior to this, where we even know how much Spock earned in salary in [*The Apple*]({% post_url 2020-09-10-apple %})---but they don't understand making change, suggesting that the "credits" mentioned in [*The Trouble with Tribbles*]({% post_url 2020-11-19-trouble %}) aren't physical artifacts with fixed subdivisions.

 > **SCOTT**: I know. We've got to find the twentieth century equivalent.
 >
 > **MCCOY**: But where?

In case you thought that product placement in the franchise started with the 2009 reboot, we're taking some time out for a Pacific Bell Yellow Pages commercial...

 > **UHURA**: Did you find it?
 >
 > **CHEKOV**: Yes, under "U.S. Government." Now we need directions. Excuse me, sir. Can you direct me to the Navy base in Alameda? It's where they keep the nuclear wessels...Nuc-le-ar wes-sels.

It doesn't really feel quite right to get into the production details, since many people have interviewed everybody involved with the production to find this out and I haven't.  However, I need to point out how natural this scene looks.  Even today, you can still find fans who believe that Nichols and Koenig are approaching non-actors without their knowledge that they're in a movie.  It's a great job all around.

 > **KIRK**: You mean profanity. That's simply the way they talk here. Nobody pays any attention to you if you don't swear every other word. You'll find it in all the literature of the period.
 >
 > **SPOCK**: For example?
 >
 > **KIRK**: Oh, the collective works of Jacqueline Susann. The novels of Harold Robbins.
 >
 > **SPOCK**: Ah...the giants.

[Jacqueline Susann](https://en.wikipedia.org/wiki/Jacqueline_Susann) isn't as famous as she once was, but [**Valley of the Dolls**](https://en.wikipedia.org/wiki/Valley_of_the_Dolls_%28novel%29) is still one of the best-selling novels.  Likewise, [Harold Robbins](https://en.wikipedia.org/wiki/Harold_Robbins) is still one of the best-selling authors.  They're major examples of literature surviving from the twentieth century---"the giants," in Spock's words---almost certainly because there are so many copies of their books.

In addition, there isn't anything to really quote, but one of the rare samples that we have of music native to the *Star Trek* universe is the punk song *I Hate You*, heard on the bus.  It seems telling that Spock thought that it was legitimate to assault a person, just because he didn't approve of the music.

And since it'd take something absurd like fifteen years to cover **Picard**---not that I intend to cover the modern shows at all, since they're written generations removed from the original, based on the original---I'll mention now that the second season, just a few weeks ago in *Watcher*, we learn that this assault traumatized the victim to the point that, almost forty years later, he panics when asked to turn down the same song.

 > **MAN**: Do whales attack people, like in **Moby-Dick**?

We talked about [**Moby-Dick; or, The Whale**](https://en.wikipedia.org/wiki/Moby-Dick) most recently along with [**The Wrath of Khan**]({% post_url 2022-03-24-twok %}), since Khan quotes liberally from it.

 > **TAYLOR**: What you're hearing is recorded whale song. It is sung by the male. He'll sing anywhere from six to as long as thirty minutes, and then, start again. In the ocean, the other whales will pick up the song, and pass it on.

Since you're probably not watching the film as you read, here's some humpback whale song to sing along to on your own time...

<audio controls preload="auto" style="width: 100%;">
  <source
    src="/blog/assets/Humpbackwhale2.ogg"
    type="audio/ogg"
  >
  Your browser does not support the audio element.
</audio>

Basically, if you knew anybody who had ever set foot in a New Age bookstore, there's a good chance that you owned an album-length recording of this.  Whale songs were like the K-Pop of the era, in that sense...

 > **SPOCK**: Admiral, if we were to assume these whales are ours to do with as we please, we would be as guilty as those who caused their extinction.

Spock doesn't seem to have a problem publicly announcing that whales are extinct, even though it hasn't happened, yet.

And maybe of some interest, Spock is more of a hard-liner than Taylor is.  Her presentation suggested that the whales' problems are from large-scale hunting to manufacture products that people can source more ethically.  Spock implies that even the ancient person killing what they need to survive, or even abduction them to save billions of lives, is shameful.  To be fair, I don't even know where *I* fall in that debate, so I can't really expect a mass-market Hollywood production to be more specific.

 > **SPOCK**: I cannot tell a lie.
 >
 > **KIRK**: I don't mean lie, but you could exaggerate.
 >
 > **SPOCK**: Exaggerate.
 >
 > **KIRK**: Exaggerate. You've done it before. Can't you remember?

This is an absurd commitment to suppressing the fact that Spock lies when it suits him, as do all Vulcans.  The reference to "exaggerating" calls back to **The Wrath of Khan**, where I interrogated that further.

 > **SPOCK**: They're unhappy about the way their species has been treated by man.

Not surprisingly, whales are unhappy being hunted to extinction by creatures that refuse to acknowledge cetacean intelligence.

 > **CHEKOV**: Admiral, we have found the nuclear vessel.
 >
 > **KIRK**: Well done, team two!
 >
 > **CHEKOV**: And Admiral...it is the *Enterprise*!

The intent, of course, is that the aircraft carrier is the [USS *Enterprise*](https://en.wikipedia.org/wiki/USS_Enterprise_%28CVN-65%29).  She was at sea when filming, though, so the [USS *Ranger*](https://en.wikipedia.org/wiki/USS_Ranger_%28CV-61%29) super-carrier stands in.

We previously saw "the Big E" illustrated in [**The Motion Picture**]({% post_url 2022-03-17-tmp-2 %}) as one of the ships that Starfleet named "our" *Enterprise* for.

 > **KIRK**: Him? He's harmless. Back in the sixties he was part of the Free Speech movement at Berkeley. I think he had a little too much LDS.

You probably already recognize Kirk's attempt to refer to [LSD](https://en.wikipedia.org/wiki/Lysergic_acid_diethylamide), seemingly trying to link Spock---through the reference to [Berkeley](https://en.wikipedia.org/wiki/University_of_California,_Berkeley)---to [Timothy Leary](https://en.wikipedia.org/wiki/Timothy_Leary).  We can laugh at the errors, because it's a fun scene, but I'd also challenge anyone to get that kind of accuracy while improvising a story about a random social movement from more than three centuries ago...

 > **TAYLOR**: What about you? Where are you from?
 >
 > **KIRK**: Iowa.
 >
 >...
 >
 > **KIRK**: We can't tell you that. But if you let me finish, I can tell you that we're not in the military and that we intend no harm towards the whales.
 >
 >...
 >
 > **TAYLOR**: Don't tell me. You're from outer space.
 >
 > **KIRK**: No, I'm from Iowa. I only work in outer space.

Kirk is from (at least something that, in the future, is analogous to) Iowa, and despite being an Admiral, seems to deny being part of the military.  Of course, it's certainly also possible that he implicitly means that he's not part of any military organization that Taylor would recognize.

 > **SCOTT**: Don't know anything about it? I find it hard to believe that I've come millions of miles.
 >
 > **MCCOY**: Thousands! Thousands!
 >
 > **SCOTT**: Thousands of miles on an invited tour of inspection, only to be...

Lines like this show the difficulty of the sort of analysis that we're trying to make.  Obviously, it's a funny line, delivered well.  But it should make *some* sense, at least.  Are we to believe that Scott doesn't know how big the Earth is?  Has future-Edinburgh moved away from Earth?  Is Scott supposed to have some sort of cognitive issue, where he doesn't understand that there isn't any interplanetary flight, yet?

 > **SULU**: Hi! A good-looking ship. Huey two-oh-four, isn't it?

This may not be Federation-related, as such, but it's worth looking at how Sulu is the only member of the crew who isn't stumbling all over a half-baked plan.  Unfortunately, that causes him to suffer a lack of screen-time, since his plan isn't funny...

Incidentally, what they're actually referring to is the [Bell 204](https://en.wikipedia.org/wiki/Bell_204/205).

 > **MCCOY**: Back home, we call him the miracle worker.

Technically, he calls *himself* a miracle-worker, and as we saw in **The Search for Spock**, he lies to make himself look good, but sure...

 > **MCCOY**: Perhaps the professor could use your computer.
 >
 > **NICHOLS**: Please.
 >
 > **SCOTT**: Computer. Computer! Ah! Hello computer?
 >
 > **NICHOLS**: Just use the keyboard.
 >
 > **SCOTT**: A keyboard...how quaint.

I find it interesting that, in **The Search for Spock**, Scott seemed visibly offended by the polite computer on the *Excelsior*, which is supposed to be the cutting edge of technology.  Here, though, confronted with an early [Macintosh](https://en.wikipedia.org/wiki/Macintosh_Plus) computer, he assumes that he needs to politely introduce himself before working.

 > **MCCOY**: Well, a moment alone, please. You do realize, of course, if we give him the formula, we're altering the future.
 >
 > **SCOTT**: Why? How do we know he didn't invent the thing!

The circumstances of the invention of a technology critical to Starfleet and the Federation aren't well-known, I guess.  Although, these two are probably the least likely to be able to answer trivia questions about inventors, now that I think about it.

Also, we deserve a sequel to this film, where some random crew realizes that the timeline has changed in various ways, and needs to scurry back to 1986 to mop up after everybody...

 > **TAYLOR**: I'm a sucker for hard luck cases. Cheers! Besides, I want to know why you travel around with that ditzy guy who knows that Gracie is pregnant and calls you "Admiral." Where could you take them?

Kirk seems shocked at the mass-market American beer, for some reason.  We have seen Kirk drink, but never beer, so it could be for pretty much any reason.

 > **TAYLOR**: Don't tell me, they don't use money in the twenty-third century.
 >
 > **KIRK**: Well, they don't.

Well, this is peculiar.  As I mention above, we know Spock's old salary and how much tribbles cost; we also know that our protagonists buy each other extravagant birthday gifts, McCoy is able to charter illegal spaceflights with money, and a large black market exists.  They might not call it "money," for whatever reason, but they clearly have ["a generally accepted means of exchange and measure of value"](https://en.wiktionary.org/wiki/money), whatever they call it.

It's---as I probably say a lot through these two hours---*funny*, but still peculiar...

 > **KIRK**: Our mission? You're talking about the end of every life on Earth! You're half human, haven't you got any goddamned feelings about that?

I'd really love to know where this anger was at McCoy for dismissing the plan twice, just because he didn't feel like putting in the effort.  By contrast, Spock---and you know I'm not inclined to give him a pass---merely chose his words without regard for anybody's feelings, which is basically his trademark.

 > **AGENT**: Commander Pavel Chekov, Starfleet, United Federation of Planets. Right, Commander, is there anything you want to tell us?
 >
 >...
 >
 > **CHEKOV**: I'm wery sorry. It must be the radiation.

Chekov carries around his Starfleet ID, complete with name, rank, service number, and the name of the Federation and Starfleet.  He then deliberately leaves his phaser behind in trying to escape the carrier.

 > **SCOTT**: I'll try, sir. Scott out. He's in a wee bit of a snit, isn't he?

Have they *not* told him about the billions of lives at stake?  Again, where is the anger that Spock received for merely failing to mention those lives when he euphemistically mentioned that the mission might fail?

 > **BOB**: They left last night. We didn't want a mob scene with the press. It wouldn't have been good for them. Besides, we thought it would be easier on you this way.

It's not *quite* in the scope of our project, but it's worth noting how miserable Taylor's job is.  She's an expert in her field, but her colleagues treat her dismissively and she gets saddled with the sorts of tours that are normally conducted by interns.  It's an interesting contrast with the sorts of sexism that we've seen directed towards women throughout the series.

 > **MCCOY**: Jim, you've got to let me go in there! Don't leave him in the hands of twentieth century medicine.

One of the things that I find most interesting about the franchise is that there are these three divergent views of McCoy.  When described, he's this innovative, almost mystic healer who uses ancient techniques.  When we see him in action, he just pumps people full of drugs.  And when he talks about anybody else's facilities, he acts like the final arbiter of modern medicine.

 > **SPOCK**: Admiral, may I suggest that Doctor McCoy is correct. We must help Chekov.
 >
 > **KIRK**: Is that the logical thing to do, Spock?
 >
 > **SPOCK**: No, but is the human thing to do.

It occurs to me that there don't appear to be any Federation or Starfleet rules about behavior during time travel.  They seem to mostly be trying to avoid suspicion, but they have been careless with technology and thought that rescuing Chekov warranted debate.

 > **MCCOY**: What's the matter with you?
 >
 > **WOMAN PATIENT**: Kidney...dialysis.
 >
 > **MCCOY**: Dialysis? My god, what is this, the Dark Ages? Here, you swallow that. If you have a problem, just call me.

Kidneys can be repaired in the future with a pill, suggested by the patient that it "regrows" the kidneys.  Dialysis is considered something out of the Dark Ages, with chemotherapy being looked at as Spanish Inquisition torture.  And it's a nice touch that McCoy keeps helping people as they run down the hall, though, considering how dismissive he usually is.

 > **CHEKOV**: Chekov, Pavel...Rank, Admiral.

This is a nice reminder that status is important in the Federation.

 > **TAYLOR**: What are you talking about? I'm coming with you.
 >
 > **KIRK**: You can't. Our next stop is the twenty-third century.
 >
 > **TAYLOR**: I don't care? I've got nobody here. I have got to help those whales.

This seems worth quoting, mostly because it bridges from the discussion above about Taylor's lousy life and the discussion below about her new gig in the Federation.  However, this is yet another point where the crew just dismisses worrying about changing the past.

 > **SULU**: Aye sir. Three-one-zero to the Bering Sea. E.T.A. twelve minutes.

This is a technological issue, of course, but "full impulse power" gets them from San Francisco to the Bering Sea (about 2657mi) in twelve minutes, which is only around six kilometers per second.  For context, that's only round half of re-entry speed and around six percent of the current speed record of the [Parker Solar Probe](https://en.wikipedia.org/wiki/Parker_Solar_Probe) entering the Sun.

 > **SCOTT**: It not just the whales, it's the water.
 >
 > **KIRK**: Yes, of course....The whales, any contact?

Amusingly, this might be the first time that a member of the crew has had a thought that Kirk didn't think of.

 > **SPOCK**: Your perception is correct, Doctor. In order to return us to the exact moment at which we left the twenty-third century, I have used our journey back through time as a reference, calculating the coefficient of elapsed time in relation to the acceleration curve.
 >
 > **MCCOY**: Naturally. So what's your problem?

McCoy is remarkably condescending, here...not that I'd expect anything less.

 > **SPOCK**: Mister Scott cannot give me exact figures, Admiral, so I will...make a guess.

Transporting the whales and water appear to drain the ship's resources.  Not only is Scott concerned, and the lights dim, but Spock isn't able to get even a reasonable estimate of the additional mass.

 > **KIRK**: They say the sea is cold, but the sea contains the hottest blood of all...
 >
 > **TAYLOR**: *Whales Weep Not*, D.H. Lawrence.

Kirk quotes the opening lines to [D.H. Lawrence](https://en.wikipedia.org/wiki/D._H._Lawrence)'s *Whales Weep Not*, here, published posthumously in **Last Poems** in 1932.  Despite having died in 1930, maybe relevant to the earlier comment about "the giants," Lawrence is probably best known for [**Lady Chatterley's Lover**](https://en.wikipedia.org/wiki/Lady_Chatterley%27s_Lover), which---dealing frankly in 1928 with an extra-marital affair as it does, and not published in the English-speaking world until 1959---might well fit with Suzann and Robbins, as far as the 23rd century is concerned...

For those interested in this sort of thing, since Lawrence died in 1930, the copyrights on his works in Europe should have expired in 2000.  In the United States, the copyright on **Last Poems** should expire at the start of 2028, assuming that Lawrence's estate published it in the United States in 1932 alongside the British edition, and that it was renewed around 1960.  I can't find that renewal, though, so either it's the wrong year or the poem is in the public domain, here.  Which is all to say that I'm *probably* justified in telling you that the poem is easy to find online, though I'm only about 60% confident that it's legal for American sites.

 > **SCOTT**: It's underwater and there's no way to reach it.
 >
 > **KIRK**: You go on ahead. Close the hatch!
 >
 > **SCOTT**: Admiral, you'll be trapped!

Are we surprised that Kirk is also an expert swimmer, on top of everything else...?

 > **KIRK**: There! Why don't they answer? Why don't they sing?

It is, again, strongly implied that merely singing the whale songs transmits them into space, though I suppose with ten million years, it could just be that their technology is undetectable by humans and accessible to the whales underwater.

Also, it's not the Federation, but the whale-ship, which is capable of moving far faster than the speed of light---flying from Klingon space to Earth in what seems to be days---has spent around two hundred years flying to Earth to get an answer to its request, if we assume that someone dispatched them as soon as they lost contact, rather than only recently sending a request after hundreds of years of silence, and then leaves immediately on receiving any answer, which is...certainly *odd* behavior.

 > **FEDERATION PRESIDENT**: As you wish. The charges and specifications are. Conspiracy. Assault on Federation Officers. Theft of Federation Property, namely the Starship Enterprise. Sabotage of the U.S.S. *Excelsior*, Willful destruction of Federation Property, specifically the aforementioned U.S.S. *Enterprise*. And finally, disobeying direct orders of the Starfleet Commander. Admiral Kirk, how do you plead?

The list of charges against the *Enterprise* officers makes the point that the ship is "Federation property," rather than "Starfleet property."

 > **FEDERATION PRESIDENT**: So entered. Because of certain mitigating circumstances, all charges but one are summarily dismissed. The remaining charge, disobeying orders of a superior officer is directed solely at Admiral Kirk. I'm sure the Admiral will recognize the necessity of keeping discipline in any chain of command.

The team saving Earth---the "certain mitigating circumstances"---basically absolves them of their crimes, and more or less dismisses the concerns of the Klingons from earlier in the movie.

 > **TAYLOR**: You're going to your ship. I'm going to mine. Science vessel. I've got three hundred years of catch-up learning to do.
 >
 > **KIRK**: You mean this is...goodbye?

We can see quite a few layers to this ending.

First, there apparently were early drafts of this script, where Taylor stays in 1986, now fully determined to prevent the extinction of humpback whales, at least partly to encourage the audience to act instead of accepting doom or hoping for some fantasy solution.  And honestly, if Taylor isn't on the new *Enterprise* crew---add her to the list of new film characters quietly shuffled away---what's the (narrative) point of bringing her to the future at all?

There's one possible use, though it seems unnecessary:  Kirk assuming that Taylor would follow him calls back to the various episodes where he tries to seduce a female antagonist.  And like them, she basically ignores him and wrangles a posting of her own, on a separate ship.

However, there's *another* wrinkle to this, which is that---in this franchise, at least---a "science vessel" seems like it implies interstellar spacecraft, like the *Grissom* or *Reliant*.  Based on that, are Starfleet, the Federation, and Earth about to scrap the experience of the *one* expert on humpback whales available, when the first humpback whales in three centuries are being introduced to the ecosystem?  Earlier, she even mentions that the future will need her, since nobody will have experience with Earth's two newest residents.

There's also the awkward flirtatious aspect, here.  Actor [Catherine Hicks](https://en.wikipedia.org/wiki/Catherine_Hicks) is about twenty years younger than William Shatner.  You'd think that, given that this is Hollywood, that was a central part of Taylor's character, but it was originally written with comedian and actor [Eddie Murphy](https://en.wikipedia.org/wiki/Eddie_Murphy) in mind, which...actually, never mind, that flirtation might have been interesting.

And since I mention this semi-disposable younger crew, I should mention that Hicks would later go on to star with Will Decker's actor [Stephen Collins](https://en.wikipedia.org/wiki/Stephen_Collins) in [**7th Heaven**](https://en.wikipedia.org/wiki/7th_Heaven_%28TV_series%29)...which I don't think that I've ever seen, but my point is that it shows the awkwardness of the age gap, even though they play off each other well.

 > **SAREK**: As I recall, I opposed your enlistment in Starfleet. It is possible that judgment was incorrect. Your associates are people of good character.

This is a direct callback to *Journey to Babel*, mentioned early in the post.

 > **MCCOY**: The bureaucratic mentality is the only constant in the universe. We'll get a freighter.

Notice that this is the second time personal prestige has come up in this film, though this time with an undercurrent of not trusting Starfleet's leaders.

 > **SCOTT**: Whatever you say, sir. Thy will be done.

As if to muddle the religion issue one more time, Scott quotes from the so-called [Lord's Prayer](https://en.wikipedia.org/wiki/Lord%27s_Prayer), a central part of Christianity said to have been taught directly by Jesus.

And that was the last time that someone brought religion up, and we certainly won't need to deal with muddy metaphors for an entire hour and a ha---wait, what...?

## Conclusions

Most of it is obviously muddled, since we spend most of the film in either Starfleet spaces or 1986 San Francisco, but we still get some substantial glimpses into civilian life, particularly clothing, language, literary references, and historical details.

At least a subset of people refer to Earth's solar system as "the Terran system."

### The Good

We finally see people other than white men commanding Starfleet ships, including a Black woman and a South Asian man.  Likewise, there's a wide variety of incidental aliens on ships and at Starfleet Headquarters.

Kirk also turns out to be an expert swimmer, though he doesn't realize that he can't transport whales without seawater, and is still comically *terrible* with women.

### The Bad

We see some strongly implied sexism in how everone assigns Kirk and his son the credit and blame for the Genesis program, with no traces that anybody admits to knowing Carol Marcus.  We also see a fair amount of racism in what the crew chooses to notice about the Klingon ship, how Spock's capacity is questioned behind his back, and the way that Spock's concerns about the plan's failure warrant anger while McCoy's outright dismissal of the plan is treated as good-natured dissent.  Ableism rears its ugly head, too.

The Genesis program has destabilized and strained inter-governmental relations, most notably with the Klingon Empire.  They see it as preparation for a full invasion and possible genocide.  Many---again, particularly the Klingons---consider the Vulcans to be something of a subject race to the Federation, rather than full peers in a pluralistic society.

Probably related, Starfleet's leadership still has a bad reputation among its officers.

Knowledge of the Klingon language is apparently a rare skill in the Federation.  However, our leads also consistently ignore their illiteracy and try to push through it, rather than changing the console labels and software.

The Federation courts still sentence offenders to labor camps, for some offenses, a far cry from the rehabilitation attempts that we saw during the series.  Earth may also be so paranoid about attacks that it's likely to destroy incoming vessels that might be suspicious before they can identify themselves.

There doesn't appear to be much of a conservation movement on Earth, if not the entire Federation.  Earth's non-human animals live either exclusively on Earth or were seeded from alien worlds.  Maybe similarly, McCoy doesn't seem concerned about the destruction of the world where he makes his home, trying twice to convince Kirk to abandon the plan.

We don't know how the rest of the planet weathered the storm, but Starfleet doesn't build its facilities with harsh weather in mind, instead relying on a mild climate.  This might indicate manipulation of the weather---a standard science fiction trope---but without evidence of that, it's just a lack of foresight.  We see the same lack of foresight in the plan to grab random whales out of the old oceans, rather than trying to figure out how they communicate with the aliens and ensuring that they have knowledgeable volunteers.

Scott is strangely unaware of a primitive technology that would change the engineering and economics of the entire galaxy.

We still clearly see deep inequality in the Federation, as we see that McCoy's gift to Kirk was a centuries-old antique, in addition to all the other times when he seems oddly wealthy.

Based on Spock's comment, Vulcans seem to consider kidnapping to be a crime on the same level as genocide.

There's also still the strange obsession with whether Vulcans are able to lie, refuse to lie, or are merely presumed to not lie, despite that the question has been answered multiple times.

Status is important to people in the Federation, with Starfleet ranks and assignments judged based on their prominence and prestige.  Likewise, we now see direct evidence of corruption in the Federation, as saving the Earth causes Starfleet to drop the charges against the *Enterprise* bridge crew, rather than continue to prosecute celebrities.

We can't be completely sure, but it sounds suspiciously like the Federation has taken their first cetacean biologist---at the time that Earth has its first cetacean citizens in a few centuries---and sent her off into space, where the whales are not.

### The Weird

Rather than fly flags, the Federation brands its facilities with enormous signage, more like large corporations tend to do than government installations would.

The religion situation continues to be muddy, between McCoy's seeming obsession with an afterlife, and Scott choosing a peculiar---and arguably blasphemous---time for a Biblical reference.

Earth appears to be wholly dependent on local solar power, with cloud cover bringing the planet to a halt, rather than the probe's signal directly interfering with systems, as it does in every other case.

At least at the start of the film, there still wasn't a broad consensus on whether Earth hosts or has hosted a native species of intelligent creatures who weren't human.

San Francisco hasn't changed significantly in three hundred years, with large residential neighborhoods.

Allegedly and despite all evidence to the contrary prior to this film, the Federation doesn't use money.  It's possible that this is more of a semantic argument referring to a specific form of currency, though, and the idea of making change is completely alien.

Despite it being a standard trope in fiction involving time travel *and* episodes where the crew accidentally changes history, the crew seems completely unconcerned with the possibility of changing their past.  They leave multiple artifacts behind, give a company future technology, seriously consider leaving Chekov behind, and remove a brilliant scientist and activist from her life.

The law considers ships like the *Enterprise* property of the Federation, rather than Starfleet as an immediate or intermediate owner.

## Next

Next up, we wonder if life really is but a dream, whether God should need a starship, and whether the franchise has any quality standards, in **Star Trek V:  The Final Frontier**.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Humpback Whale Breaching](https://www.fisheries.noaa.gov/species/humpback-whale) by the NOAA Fisheries, in the public domain as a work of the United States government.  [Golden Gate Park aerial](https://commons.wikimedia.org/wiki/File:Golden_Gate_Park_aerial.jpg) by [Dick Lyon](https://en.wikipedia.org/wiki/User:Dicklyon) is available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/deed.en) license.  The [humpback whale song](https://en.wikipedia.org/wiki/File:Humpbackwhale2.ogg), recorded by [Spyrogumas](https://commons.wikimedia.org/w/index.php?title=User:Spyrogumas&action=edit&redlink=1), is available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/deed.en).
