---
layout: post
title: Tweets from 04/04 to 04/08
date: 2022-04-08 15:01:01-0400
categories:
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of April 04th, 2022
thumbnail: /blog/assets/CLM_14456_71r_detail.png
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which I don't include here unless their creators *happen* to have released them for use under a free license.  Most have not.  But I now add most of my commentary here, where I don't feel restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:01 -- Mon 04 April 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1510965659781545988) [Thousands of undiscovered mammal species may be hidden in plain sight, new research finds](https://theconversation.com/thousands-of-undiscovered-mammal-species-may-be-hidden-in-plain-sight-new-research-finds-179988) from The Conversation

 > This gap in knowledge is known as the Linnean shortfall. It remains unclear whether poor research methodology, disagreements on how to define a species, or other factors are to blame for this gap.

As with many issues, the conclusions are fairly intuitive and the process to get there won't *necessarily* pan out as valid, but it's still nice to have something more than intuition when dealing with locating "missing" animals.

## 12:01 -- Mon 04 April 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1511010958549786625)

 > In periods of awakening, or of cataclysmic change, the light often comes from unremembered and unexpected sources---sources that were thought to be exhausted or barren.

{% cite Ameen Rihani %}

## 9:03 -- Tue 05 April 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1511328551055904769) [A Colombian view of Disney's ‘Encanto’](https://globalvoices.org/2022/03/29/a-colombian-view-of-disneys-encanto/) from Global Voices

 > These flower displays, called silletas, are made by farmers in the village of Santa Elena using wooden frames as the basis for their floral arrangements.

When **Frozen II** came out, many outlets made a big deal of the special research that went into the rural culture based on the [Sámi](https://en.wikipedia.org/wiki/S%C3%A1mi_people).  It struck me as concerning that the first attempt by Disney to carefully and sensitively represent a real culture *happened* to revolve around people who mostly look white.  That made it too likely for the studio to decide not to repeat the process, dooming them to the same cycle of cultural misappropriation that they've set up for decades.

I point this out to say that this article pleases me in showing that Disney didn't end there, with **Encanto** having a specific region in mind.

## 12:02 -- Tue 05 April 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1511373597738213386)

 > Perhaps rage, perhaps shame, perhaps fire may move the heart of a coward.

{% cite Nasib Arida %}

## 9:05 -- Wed 06 April 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1511691442225233922) [Why Facebook targeted ads are often hilariously wrong](https://www.futurity.org/facebook-targeted-ads-2717982-2/) from Futurity

 > ...something as simple as scrolling through a page led to Facebook determining that a user has an interest in that subject.

YouTube seems to have started a program similar this, to the point where I now groan when I watch a video where someone refers to something popular.  That offhanded comment in a video will now flood my recommendations.  And...at least it doesn't still insist on recommending videos from channels that I unsubscribed to, I guess...

## 12:04 -- Wed 06 April 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1511736489058594818)

 > Luck is not a particle with shape, and sound is among the blessings of heaven. It is not the ruling of judgment.

{% cite Abd al-Masih Haddad %}

## 9:02 -- Thu 07 April 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1512053075053268999) [Scientists Discover Most Distant Star That Humans Have Ever Seen](https://www.vice.com/en/article/3abe9w/scientists-discover-most-distant-star-that-humans-have-ever-seen) from VICE Motherboard

 > Because looking across space is also looking back in time, Hubble saw this star as it was when the universe was only about 900 million years old.

The Hubble has turned in impressive work, especially considering that its first weeks were a mess.  It's nice to see it continue even as its competition comes online.

## 12:05 -- Thu 07 April 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1512098877104541699)

 > We cannot love by will and design, but we certainly can will to be well-disposed even toward those who, we believe, have ill will toward us.

{% cite Abraham Mitrie Rihbany %}

## 9:04 -- Fri 08 April 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1512415966411558915) [Cautious optimism for trials of mRNA-based HIV vaccine](https://www.scidev.net/global/features/cautious-optimism-for-trials-of-mrna-based-hiv-vaccine/) from SciDev.Net

 > To protect against HIV, the mRNA vaccine must do more than just elicit a temporary immune response; it must encourage the body to produce a special type of B-cells --- broadly neutralizing antibodies --- that can suppress HIV long-term.

I have often wondered when this process might arrive.  After all, HIV is a kind of [retrovirus](https://en.wikipedia.org/wiki/Retrovirus), which operate in a manner that parallels mRNA-based vaccines and likely inspired the simpler approach.

## 12:03 -- Fri 08 April 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1512461012976295938)

 > Conflicts are created, conducted and sustained by human beings. They can be ended by human beings.

{% cite George J. Mitchell %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

<i class="fas fa-square"></i> [Nigerian students on facing racism as they fled the Ukraine war](https://www.opendemocracy.net/en/ukraine-war-russia-putin-racism-border-nigerian-students/) from openDemocracy

 > ...Praise, who was in her fourth year of studying medicine, doesn’t believe that option is viable for her course. "Does it really make sense to study medicine online?"

It seems peculiar to me that media outlets appear to have self-selected into one of three camps.  They're allowed to not care about refugees at all, care about the racism against non-white Ukrainian refugees, or complain that people interested in Ukrainian refugees won't take an interest in Middle Eastern refugees.  Caring about non-white Ukrainian refugees *and* Middle Eastern refugees, I guess, can't happen...

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
