---
layout: post
title: Free Culture Book Club — One Hour One Life
date: 2022-04-09 07:47:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing One Hour One Life
thumbnail: /blog/assets/2-hours-one-life.png
offset: -13%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) plays **One Hour One Life**.

![Screenshot from the game tutorial, with a fur-clad woman carrying a basket through a hall](/blog/assets/2-hours-one-life.png "Over the river and through the wood...except that I haven't seen a river")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Titles:  **One Hour One Life**
 * Location:  <http://onehouronelife.com/>, technically <https://twohoursonelife.com/> for the research
 * Released:  2015 -- present, last update in November 2021
 * License:  Public Domain
 * Creator:  Jason Rohrer and contributors
 * Medium:  Multiplayer game
 * Length:  One-hour maximum, per game
 * Content Advisories:  Frequent death by starvation and other means, optional nudity, killing and butchering animals

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## One Hour One Life

Here's the game's blurb.

 > One Hour One Life is a multiplayer survival game of parenting and civilization building.

As of this writing, Rohrer boasts the following statistics on the official server.

 > 8,854,737 lives lived for a total of 2,092,906 hours
 >
 > 1,153,782 people lived past age fifty-five
 >
 > 813 generations in longest family line
 >
 > 1024 monuments completed, 3962 in progress
 >
 > Current player arc has been going 77663 years
 >
 > Previous arc lasted 120898 years
 >
 > 2211 Player Reviews, 93% Positive

You can find a few ways to play the game, at least in theory.  Rohrer sells the game, both through Steam <i class="fab fa-steam"></i> and as a downloadable client.  You can also follow [directions found on the forum](https://onehouronelife.com/forums/viewtopic.php?id=5039) to build your own client and server.  Unofficial servers also exist, such as **Two Hours One Life**.

I chose the last option, personally.  The age of the game forced me to question whether the official/paid server would host enough of a population to care, and I wasn't able to convince my local build to connect.

## What Works Well?

The concept is an original twist on the otherwise ubiquitous civilization-building game, which is always nice to see.  And nicely in the spirit of Free Culture in general, it's a concept that works against [great man theory](https://en.wikipedia.org/wiki/Great_man_theory), by focusing on the stories of individuals in the society, rather than abstracting them away in favor of the immortal rulers guiding their nations from stone tools to space colonization; this involves a similar path, but the view of each session is what an ordinary person might see, a narrow window overlooking history.  Technically, this goes a step further than dismissing great man theory, in that all the adult characters are women, to allow/justify the straightforward feeding of children.

This is also the rare game that requires a community to play, rather than being a game where multiple players are merely possible, and only useful---or, rather, more useful than just getting on a conference call with friends---if the programmers balanced the activities (usually combat) for it.  Here, the community of players builds the community in the game, step by step.

The art assets look nicely consistent, not necessarily a guarantee when talking about Free Culture works.  And the paper-and-pencil look feels whimsical enough.

As is typical---but still always welcome---with Free Software games with a role-playing element, the variety of possible tasks seems endless.  If you can find the time and resources, it feels like the code allows you to make almost anything.

The interface seems *mostly* straightforward, similar to 1990s adventure games, where carrying a thing and clicking another object uses the held object on the target object, whatever that might mean for the two items.  For example, using a sharp tool on a stick cuts the stick, but using a rope on the same stick ties the stick, so that the player can affix another object to it.

I didn't use it much, but the photography feature amuses me, and works well with the art style.

## What Works...Less Well?

Probably the biggest issues are mostly just consequences of the game's strengths.  That is, by having players focus on random nobodies in history---a good thing, broadly---nobody sees how the civilization evolves, just their limited roles in it.  Similarly, the game *needs* a community:  A single player game is one where the player's character dies before it can accomplish anything, since everybody starts the game as an ineffective toddler who needs an adult to feed them.  And the same is true if the new character "spawns" in an area with no visible adults.

And if you have a server or a location within the server with a terrible community---something that could result from the owners or just a lack of moderation---then the game isn't going to be enjoyable.

Also, while I do understand that this is "a survival game," minutes of play time each translate to one year inside the game, *and* this probably changes later in the game, the food requirements are still fairly miserable.  Even the tutorial space seems to accidentally make the point that it's almost impossible to feed the character well enough to warrant the effort to accomplish anything.  It's worse with child characters around, since the adult character needs to eat *and* feed the children.  That choice has realistic aspects, of course, but realism doesn't necessarily equate to fun.  Surely, actual primitive humans scrambling for food didn't enjoy themselves much.

Similarly, "playing" for a few minutes with no capacity to do anything but chase the nearest adult for food is five minutes where the player needs to pay careful attention, but nothing interesting will happen, other than possible death.  It occurs to me that the game could solve several of these problems with automated ("non-player") characters who have a decent chance of showing up to feed a starving child or respond to basic requests.

Other people may disagree, based on how they play games, but I find navigation frustrating on two levels.  Most immediately, clicking or clicking-and-holding destinations comes from an era when everybody had a reliable mouse on their desks, rather than fussy touchpads that sometimes decide that your finger is secretly somewhere else, especially when so much screen space gets taken by the crafting instructions.  On a coarser scale, much of the terrain looks similar, and no navigational aids exist, meaning that the players hold all responsibility for remembering where they leave supplies and how they've travelled since leaving that point.

While I appreciate the extensive crafting, providing the crafting directions in what we might describe---as far as I could tell on my laptop---as dark gray on black text with no contrast adjustment seems unnecessarily inconvenient.  Worse, many of the crafting "recipes" seemed like duplicates, wasting valuable time to see if we can find anything interesting to do with a stick, when we could get food to avoid starvation, tying in with the issue above.  Similarly, the "two ingredients in, two products out" process feels tedious, even when the player knows what they want.  It also means that many technological "discoveries" are arbitrary pairings of objects that only exist for the player to add them to the next ingredient, like a tied shaft of wood.

## Opportunities

The official game has a semi-active [GitHub <i class='fab fa-github'></i> repository](https://github.com/jasonrohrer/OneLife/), a [forum](https://onehouronelife.com/forums), a Discord <i class='fab fa-discord'></i> server, and whatever Steam <i class='fab fa-steam'></i> offers its communities.

The **Two Hours One Life** release isn't available on Steam, but has a similar infrastructure to contribute and get to know the maintainers and other players.

If you're planning to get involved, definitely check out those community sites, before logging in.  As I mention above, the game *requires* a community to make any sense, and it requires a cooperative community to make anything happen, which means that you want to make sure that you fit the server's "culture."  If your style of play matches the people who are complaining about things being unfair and no fun, there's a good chance that you'll find it unfair and no fun, too, and better that you find out that way than with people telling you not to come back or exiling your characters...

Both projects also monetary contributions in some form, either buying the game or making small donations.

## What's Adaptable?

It's hard to say, unfortunately.  While the game assets are in the public domain, any creations---cities, monuments, and families, for example---within the game would have copyrights owned by their creators, and might be licensed (or not licensed, as the case may be) in any form those creators please, with no license as the default.

## Next

Next week, we'll read another short story *Collectivity*, that I happened to stumble across.

I should mention, here (and again), that my list of projects for the book club quickly grows short, so I'd appreciate any recommendations.  The worst case will send us back to *The Floraverse* in May or June.  As I've said, though, I would much rather spread the spotlight to more creators than point back at creators that we have already spent time with.  I'll mention this a few more times as we go.

While we wait for that, what did everybody else think about **One Hour One Life**?

* * *

**Credits**:  The header image is adapted from [Jellyfish](https://www.flickr.com/photos/74542540@N00/12127974115) by [Amit Patel](https://www.flickr.com/photos/amitp/), released under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
