---
layout: post
title: Real Life in Star Trek, The Final Frontier
date: 2022-04-14 17:28:02-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Michelangelo-Creation-of-Adam-with-Spaceship.png
offset: -15%
proofed: true
---

![Michelangelo's Creation of Adam, but Adam holds out a spaceship](/blog/assets/Michelangelo-Creation-of-Adam-with-Spaceship.png "Gimme the spaceship, kid...")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Star Trek V:  The Final Frontier

This basically marks the end of the franchise's first attempt at serialized storytelling, though there's still a bit more of the story to come as almost an epilogue, and...nearly the end of the *franchise*, given how poorly audiences received it.  The film doesn't *quite* deserve its awful reputation---it allows most of the characters time to establish some personality, it *tries* to slyly say something about our world, and it has a few entertaining moments---but I also can't think of a metric by which someone would consider this more than the worst of the six films focusing on the original cast.

Maybe the strangest structural issue is how the camping conceit---as much fun as it potentially could have been---doesn't connect to anything else in the story despite the attempt to suggest that "life is but a dream" is somehow thematic.  Likewise, the whole Nimbus III sequence fails to resonate, despite the lack of more official Klingon or Romulan presence.  It almost seems like it would have worked better as separate television episodes, editing down the various asides or expanding them into their own stories.

 > Nimbus III
 >
 > In the Neutral Zone
 >
 > "The Planet of Galactic Peace"

Note that Nimbus sits in _the_ Neutral Zone, implying that there's only one, rather than a space surrounding the Romulans and the newer buffer with the Klingons.

The *term* "nimbus" originally---in Latin---referred to dark clouds.  Since then, it sees much more use as a synonym for a halo, whether the ring of light painted around a sacred figure's head or the diffraction of sunlight or moonlight on ice crystals in the atmosphere.

The planet---apparently dedicated to peace in some formal way---looks like a desert, and hosts Paradise City.

 > **SYBOK**: I thought weapons were forbidden on this planet. Besides, I can't believe you'd kill me for a field of empty holes.

Someone has forbidden weapons on Nimbus III, suggesting that the space undergoes careful monitoring to avoid anyone using it as a staging area for attacks.

 > **J'ONN**: It's all I have.

Our introductory character---probably named for a certain [green-skinned superhero](https://en.wikipedia.org/wiki/Martian_Manhunter)---looks to be some sort of extremely poor miner or farmer.  He implies that he might own the land or the rights to the land.  Maybe interestingly, it's hard to tell whether he's supposed to be human.

 > **SYBOK**: Let us explore it together. Each man hides a secret pain. It must be exposed and reckoned with. It must be dragged from the darkness and forced into the light. Share your pain. Share your pain with me and gain strength from the sharing.

The franchise finally invented therapy, and (of course) it's psychic *evil* therapy...

 > **SYBOK**: What you seek. What all men have sought since time began, the ultimate knowledge. To find it, we'll need a starship.
 >
 > **J'ONN**: A starship? There are no starships on Nimbus III.

You'll notice the contrast between this plan to capture a ship by force and McCoy in [**The Search for Spock**]({% post_url 2022-03-31-tsfs %}) coming close to chartering his own ship.

 > **J'ONN**: You're a Vulcan!

He seems shocked that Sybok is Vulcan, implying that Vulcans either don't mix much or that there aren't many on Nimbus III.

 > Yosemite National Park
 >
 > Planet Earth

Yosemite National Park still exists, but is not located any more clearly than "Planet Earth," implying either a destruction of national boundaries or a prominence to the park that makes it one of the more prominent landmarks.

Kirk is---in addition to his other skills---an ambitious mountain climber.

 > **MCCOY**: "You'll have a great time, Bones. You'll enjoy your shore leave. You'll be able to relax." You call this relaxing? I'm a nervous wreck. If I'm not careful, I'll end up talking to myself.

Somehow, away from the ship and his many complaints, McCoy becomes *more* neurotic.

 > **SPOCK**: Greetings, Captain.

Spock's use of rocket boots, here, potentially presents an interesting look into civilian technology, as do McCoy's binoculars.  I *assume* that they're not using military equipment.

Also, Spock wears a denim jacket that looks somewhat similar to the Starfleet uniform jackets.  McCoy's jacket looks more traditional with a fleece lining.  Kirk's outfit looks similar to most relevant athletic wear.

 > **KIRK**: Hi, Bones. Mind if we drop in for dinner?

Look, if even Kirk is going to talk about he and Spock like they're part of a couple, you don't need me.

 > Paradise City
 >
 > Nimbus III

The bar clearly wants to resemble the *Star Wars* cantina, with its diversity of strange aliens and vague implications of vice.  The appearance of the cat-lady dancer seems to suggest the production team originally intended this movie to be a much more "adult" affair.

We also see a water-based billiards game and---in a couple of scenes---some sort of comedic commercial on a televisions screen.  Because the planet sits in the Neutral Zone, however, we don't have any way of knowing which culture this all comes from.

 > **TALBOT**: Ah, yes. Our new Romulan representative. Welcome to Paradise City, my dear, capital of the so-called "Planet of Galactic Peace." I'm St. John Talbot, the Federation representative here on Nimbus III and my charming companion, here, is the Klingon consul Korrd.

The colony apparently exists for negotiations between the Federation, Klingon, and Romulan representatives.  It's been there for twenty years.  The Federation representative cynically suggests that the planet's settlers were the dregs of all three societies and considers himself a prisoner.

 > **DAL**: Twenty years ago, our three governments agreed to develop this planet together. A new age was born.

**The Search for Spock** suggested that the *Enterprise* was twenty years old---even though that's contradicted by various episodes---so the powers would have planned this project around the same time.  If, as many people assume, this 1989 film takes place twenty-three years after the 1966 early episodes of the series, then they founded the colony while Kirk commanded the *Enterprise*.

 > **SCOTT**: Borgus frat! "Let's see what she's got," said the Captain. And then we found out, didn't we?

Notice that this comment is basically code for [**The Voyage Home**]({% post_url 2022-04-07-tvh %}) didn't end more than a couple of months before this film starts.

 > **SCOTT**: Uhura, I thought you were on leave?
 >
 > **UHURA**: And I thought we were supposed to be going together.

Are they...dating?  They have no chemistry together, and Scott is---to skip the diplomacy---terrible.

 > **UHURA**: I had a feeling you would say something like that. So I brought us dinner.

Dinner take-out apparently comes in Mylar bags.

 > **SULU**: Er, yes. Er...We've been caught in a blizzard!
 >
 > **CHEKOV**: Shhhh, Shhhh, and we can't see a thing. Request you direct us to the coordinates.
 >
 > **UHURA**: My visual says sunny skies and seventy degrees.
 >
 > **CHEKOV**: Sulu! Look! The Sun's come out! It's a miracle!

Chekov and Sulu try to lie about the weather, despite easy access to weather data.

 > **SPOCK**: Am I to understand that your secret ingredient is alcohol?
 >
 > **MCCOY**: Whiskey. Tennessee whiskey, Spock! . Care for a little snort?
 >
 > **KIRK**: Bourbon and beans. An explosive combination. Do you think Spock can handle it?
 >
 > **MCCOY**: Are you kidding? With that Vulcan metabolism he could eat a bowl of termites, and it wouldn't bother him.
 >
 > **SPOCK**: As you are so fond of pointing out, Doctor, I am half human.
 >
 > **MCCOY**: Well, it certainly doesn't show.

McCoy and Kirk still believe it's reasonable to make fun of Spock for being half Vulcan.  This time, McCoy openly points out that he's being insulting.

Kirk also makes a fart joke, because that's where we are.

 > **MCCOY**: How do you like it? This guy never changes. I insult him, and he takes it as a compliment. Uh, you two of you could drive a man to drink.

Notice that McCoy is now entirely open about insulting Spock.

 > **MCCOY**: What did you do? You piss me off. Human life is far too precious to risk on crazy stunts. Maybe it didn't cross that macho mind of yours that you should have been killed when you fell off that mountain.

They literally spend their lives walking into life-threatening situations, but sure, McCoy opposes people risking their lives...

 > **SPOCK**: I am preparing to toast a marsh melon.
 >
 > **MCCOY**: Well, I'll be damned. A marsh melon. Where did you learn to do that?
 >
 > **SPOCK**: Before leaving the ship I consulted the computer library to familiarize myself with the customs associated with 'camping out.'

It's unclear whether writers meant"marsh melons" to be a joke about Spock misreading [marshmallow](https://en.wikipedia.org/wiki/Marshmallow), or if this is some modern replacement of the candy.

Spock has researched camping traditions, suggesting that this isn't a common pastime.

 > **KIRK**: I haven't sung around a campfire since I was a boy in Iowa. Wait a minute. Bones, what are we gonna sing?
 >
 > **MCCOY**: How about "Camptown Races?"
 >
 > **KIRK**: "Pack Up Your Troubles."
 >
 > **SPOCK**: Are we leaving, Captain?
 >
 > **SPOCK**: ...
 >
 > **KIRK**: "Moon Over Rigel Seven?"
 >
 > **MCCOY**: "Row, Row, Row Your Boat."

*Moon over Rigel VII* is apparently a common campfire song.  McCoy also suggests [*Camptown Races*](https://en.wikipedia.org/wiki/Camptown_Races), which is incredibly racist, originally titled as *The Celebrated Ethiopian Song* as part of a minstrel show act.  Kirk inexplicably suggests [*Pack Up Your Troubles in Your Old Kit-Bag, and Smile, Smile, Smile*](https://en.wikipedia.org/wiki/Pack_Up_Your_Troubles_in_Your_Old_Kit-Bag), a marching song from World War I.

In other words, this camping vacation has taken a terrifying turn.

Also, Kirk's speech has started to slur, apparently from that sip of bourbon.

 > **KLAA**: Shooting space garbage is no test of a warrior's mettle. I need a target that fights back.

The Klingon ship destroys either [Pioneer 10](https://en.wikipedia.org/wiki/Pioneer_10) or [Pioneer 11](https://en.wikipedia.org/wiki/Pioneer_11), given that we see the plaque.  NASA launched them in 1972 and 1973, respectively, traveling at roughly 51,800 kilometers per hour.  Assuming no interference, that puts them 8.5x10<sup>12</sup> km from Earth, or a bit more than one thousandth of a light year from Earth, which seems...improbable for a Klingon to find it, unless they routinely fly near Earth.

 > **KLAA**: That means the Federation will be sending a rescue ship of its own. Plot course for Nimbus III. I've always wanted to engage a Federation ship.

Klingon-Federation relations have deteriorated to the point where attacking for entertainment isn't out of the question.

 > **KIRK**: Why didn't you beep my communicator?
 >
 > **UHURA**: You forgot to take it with you.
 >
 > **KIRK**: Wonder why I did that? Well, gentlemen, it appears shore leave's been cancelled. Pack out your trash.

Kirk doesn't see any trouble for "going off the grid."

He also feels the need to remind the others to clean up after themselves.

 > **KIRK**: All I ask is a tall ship and a star to steer her by.
 >
 > **MCCOY**: Melville.
 >
 > **SPOCK**: John Masefield.

Kirk quotes [*Sea-Fever*](https://en.wikisource.org/wiki/Sea-Fever), published in 1902 as part of Masefield's [**Salt Water Ballads**](https://en.wikipedia.org/wiki/Salt-Water_Poems_and_Ballads).  McCoy somehow mistakes it for [Herman Melville](https://en.wikipedia.org/wiki/Herman_Melville).

 > **KIRK**: You told me you could have the ship operational in two weeks. I gave you three. What happened?
 >
 > **SCOTT**: I think you gave me too much time, Captain.

Sigh...

Between this and walking into a wall, it feels like Scott's entire career must have been people covering for him to avoid bruising his fragile ego.

 > **KIRK**: Bridge, I hope. I could use a shower.
 >
 > **SPOCK**: Yes.

This seems to suggest that people (still) find body odor offensive.  Spock's quiet confirmation with no bragging about superior senses of smell might mean that this is more true of Vulcan culture than it is for the Federation overall.

 > **KIRK**: I miss my old chair.

They meant this as a goofy joke, of course, but you'll note that the Federation still doesn't design things for comfort.

 > **KIRK**: Captain's log. Stardate eighty-four fifty...Captain's log, stardate eighty-four...

Not only have the engineers and technicians not completed construction of the ship, but Starfleet supplied them with defective personal equipment, like the log book, I guess.

 > **KIRK**: General Korrd's military strategies were required learning when I was a cadet at the Academy. When they put me out to pasture, I hope I fare better than Korrd.

I mean...he's a diplomat in a position to change the balance of power in the galaxy, at least in theory.  That doesn't sound *too* bad.

Also, Korrd used strategies that Starfleet still thinks of as required reading for all command officers.

 > **DAL**: A short time ago we surrendered ourselves to the forces of the Galactic Army of Light. At this moment, we are in their protective custody. Their leader assures us that we will be treated humanely as long as we co-operate with his demands. I believe his sincerity. He requests that you send a Federation starship to parlay for our release at once. Be assured we are in good health and would appreciate your immediate response.

Sybok operates the "Galactic Army of Light."

 > **SPOCK**: There was a young student, exceptionally gifted, possessing great intelligence. It was assumed that one day he would take his place amongst the great scholars of Vulcan. But he was a revolutionary.
 >
 > ...
 >
 > **SPOCK**: The knowledge and experience he sought were forbidden by Vulcan belief.

Spock describes Sybok as a dangerous revolutionary looking to upend Vulcan's emotional suppression, leading to his banishment.  He omits their personal relationship.  He also hints that there are topics---like the mythology of ancient Vulcan, as we discover is the point, later---that Vulcan culture forbids.

 > **CHEKOV**: This is Captain Pavel Chekov. You are in violation of Neutral Zone treaty. I advise you to release your hostages at once or suffer the consequences.

Chekov is able to credibly pose as captain of the *Enterprise*, suggesting that Starfleet is less prestigious than it once was, if nobody asks what happened to Kirk.

 > **UHURA**:  🎶 The drums of misted hearts are carried on the air... 🎶
 >
 > **REBEL**: What's that? Is she naked?

Either Uhura volunteered or Kirk ordered Uhura to sing and dance in the nude.  While she's free to do with her body as she wishes---assuming that it was her decision---but it still seems to point to some serious sexism that positioning her as a sex object will help.

Also, we get a possible sense of pop music in the Federation, which...sounds like 1980s pop music...but with more xylophones.

 > **KIRK**: Be one with the horse.
 >
 > **SPOCK**: Yes, Captain.

Spock seems to be the only member of the landing party who appears to not have experience with horseback riding.

 > **ANNOUNCEMENT**: Nimbus III is famous for its wildlife and the fishing is terrific. Easy financing through Federation Federal can put you in your own home.

Does Kirk drown the cat-lady dancer, with no comment from anybody?

Also, the Federation has banks, including Federation Federal.

 > **SPOCK**: You are under arrest for seventeen violations of Neutral Zone Treaty.

The Neutral Zone exists through a mutual treaty.  Brainwashing a city's population and holding the ambassadors hostage involves seventeen violations of that treaty.

 > **SULU**: Actually, it's my first attempt.
 >
 > **KIRK**: He's good. Really. Scotty, on my mark, open bay doors.

They clearly have some impressive technology that the people standing around unsecure inside the shuttle can crash into the landing bay without much more of a problem than getting knocked out briefly, plus Sulu and McCoy possibly having broken arms, based on how they hold themselves.  This might explain why they only invented seatbelts recently, and why they look like nightmarish contraptions.

 > **KIRK**: Forgive you? I ought to knock you on your goddamned ass!
 >
 > **SPOCK**: If you think that will help.
 >
 > **MCCOY**: You want me to hold him, Jim?

They're awfully quick to suggest violence, here.

 > **SPOCK**: You do not understand me, Captain. Sybok, also, is a son of Sarek.
 >
 > **KIRK**: He's your brother? You made that up.

Spock admits that Sybok is also Sarek's son, which Kirk believes is a lie.  While actor [Lawrence Luckinbill](https://en.wikipedia.org/wiki/Laurence_Luckinbill) looks much younger, he and Nimoy are only a couple of years apart.  But it does imply that this attempted revolutionary action occurred in recent memory, given Spock's age.

 > **SPOCK**: Technically, you are correct. I do not have a brother.
 >
 > **KIRK**: You see?
 >
 > **SPOCK**: I have a half-brother.
 >
 > **KIRK**: I've got to sit down.

While most of this conflict comes down to Kirk believing that he knows Spock intimately and discovering that there are still secrets between them, I'd point out that many people (myself included) don't list half-siblings as part of the family.  It's not a sleight against them or a secret, just a different kind of relationship.

Also, I don't see it as worth going into detail, but as we go through the next few scenes, Spock can't seem to decide whether Vulcan banished Sybok or if he left on his search voluntarily.

 > **SPOCK**: Exactly. That is correct. Sybok's mother was a Vulcan princess. After her death, Sybok and I were raised as brothers.

Vulcan apparently has a royal class.

 > **SPOCK**: The designers tested it using the most intelligent and resourceful person they could find. He failed to escape.
 >
 > **KIRK**: This person, he didn't by any chance have pointed ears and an unerring capacity for getting his shipmates into trouble, did he?
 >
 > **SPOCK**: He did have pointed ears.

Spock still needs to remind everybody that he's the smartest and toughest person around.

 > **SYBOK**: My Vulcan ancestors were ruled by their emotions. They felt with their hearts. They made love with their hearts. They believed with their hearts, and above all else, they believed in a place in which these questions of existence would be answered. Modern dogma tells us this place is a myth. A fantasy concocted by pagans.
 >
 > ...
 >
 > **SYBOK**: My brothers, we have been chosen to undertake the greatest adventure of all time, the discovery of Sha Ka Ree.

Sybok gives us some insight into ancient Vulcan mythology.

 > **KIRK**: But the center of the Galaxy can't be reached. No ship has ever gone into the Great Barrier. No probe has ever returned.

In addition to the barrier we had in [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}) around the galaxy, there is also a Great Barrier around the [galactic core](https://en.wikipedia.org/wiki/Central_massive_object).

 > **SPOCK**: It's a primitive form of communication known as Morse Code.

Starfleet apparently still teaches [Morse code](https://en.wikipedia.org/wiki/Morse_code).  In turn, this reinforces that the Federation largely uses English, since we probably wouldn't expect interstellar languages to use the Latin alphabet.

 > **KIRK**: Look at it this way. We'll get a good workout.

The turbolifts have ladders in the shafts, usable when the lifts aren't in service.  Somehow, there is full gravity in the shafts.

 > **COMMAND VOICE/VIXIS**: Understood, *Enterprise*, we are dispatching a rescue ship immediately.

It is apparently trivial for the Klingons to intercept Federation communications and spoof a reply, suggesting either a lack of security or a lucky break by Klingons.

 > **SYBOK**: What you fear is the unknown. The people of your planet once believed their world was flat. Columbus proved it was round. They said the sound barrier could never be broken. It was broken. They said warp speed could not be achieved. The Great Barrier is the ultimate expression of this universal fear. It is an extension of personal fear. Captain Kirk, I so much want your understanding. I want your respect. Are you afraid to hear me out?

It's not a requirement that Sybok know Earth history, but it's disappointing that the myth of [Christopher Columbus](https://en.wikipedia.org/wiki/Christopher_Columbus) bringing enlightenment to the masses, which [Washington Irving fabricated](https://en.wikipedia.org/wiki/A_History_of_the_Life_and_Voyages_of_Christopher_Columbus).  In reality, humans knew that the Earth was round since [Eratosthenes](Eratosthenes) who estimated the circumference measuring the difference in angle of the Sun's light at different locations at the same time.  The insight that Columbus brought to the table was that it would be a substantially shorter and easier trip to cross "the ocean" to reach China and India from Europe, and...he was wrong, primarily because of the gigantic landmasses in the way, which he insisted were secretly India, and treated the natives brutally until the Castilian government arrested him.

That's right, Columbus was inept and brutal to foreigners to a degree that *European royalty* decided that he couldn't be left on the (figurative) streets.

 > **SYBOK**: Sha Ka Ree. The Source. Heaven. Eden. Call it what you will. The Klingons call it *Qui'Tu*. To the Romulans, it's *Vorta Vor*. The Andorian word is...is unpronounceable. Still every culture shares this common dream of a place from which creation sprang. For us, that place will soon be a reality.

Sybok now implies that Sha Ka Ree is actually the birthplace of life, with parallels in every culture, citing a variety of such parallels, even though the Christian parallels don't quite fit.

 > **MCCOY**: I can't do that, Dad. But how can I watch him suffer like this?
 >
 > ...
 >
 > **SYBOK**: Why did you do it?
 >
 > **MCCOY**: To preserve his dignity.
 >
 > ...
 >
 > **MCCOY**: Not long after they found a cure. A goddamn cure!

McCoy's father died of something uncurable by their science at the time, the pain convincing McCoy to euthanize him.  Someone found a cure soon after, though, which still haunts him.

 > **SPOCK**: I believe we are witnessing my birth.

Vulcans give birth in caves, apparently, involving some sort of ritual.

 > **KIRK**: About what? That I've made the wrong choices in my life? That I turned left when I should've turned right? I know what my weaknesses are. I don't need Sybok to take me on a tour of them.
 >
 > ...
 >
 > **KIRK**: Dammit, Bones, you're a doctor. You know that pain and guilt can't be taken away with the wave of a magic wand. They're things we carry with us, the things that make us who we are. If we lose them, we lose ourselves. I don't want my pain taken away. I need my pain.

Kirk asserts that pain makes us what we are, also echoing what we read in **The Motion Picture**'s adaptation, that Kirk takes responsibility for every decision he has made, and remembers the failures in hopes of identifying his weaknesses.

 > **SYBOK**: Given to me by God. He waits for me on the other side.

Sybok believes in what sounds like the Abrahamic God.

In any case, we find that the Barrier is real, but appears to mostly be a mild nuisance to the *Enterprise* and the Bird of Prey, providing some resistance and wiping out sensors, which is significantly different from the barrier around the galaxy.  It apparently only surrounds a single planet.

The last time we went through a similar experience was [*The Magicks of Megas-Tu*]({% post_url 2021-10-07-megas-tu %}), where we met the Devil, who turned out to not be as-advertised.

 > **SYBOK**: Just as I knew it would be.

Given the scene on the *Enterprise* monitors, I have to wonder if they took the time to set up a camera, or if they have a drone with a "drama" setting.

When the Bird of Prey shows up, the bridge computer screens show a recommendation to activate defense systems.

 > **KIRK**: Excuse me. I'd just like to ask a question. What does God need with a starship?

This seems to suggest a strong secular movement.  I mean, while "why god needs a starship" would be a rational question to ask, once you ask it, you can ask why a god needs *anything*, like faith or followers.

 > **KLAA**: This is Captain Klaa of the Klingon Empire. Do not attempt to raise shields or arm weapons, or I will destroy you. You are alive for a single reason. The renegade James T. Kirk. Hand him over and I will spare your lives. My transporter stands ready to beam him aboard.

Unsurprisingly, saving life on Earth didn't fix the Klingon accusations against him.  He still killed a crew of Klingons and seized their ship.

 > **SPOCK**: I am a Vulcan. I'm incapable of lying. Captain Kirk is on the planet below.

Spock once again asserts that, as a Vulcan, he is incapable of lying, despite...well, I'm fairly certain that he has liked a number of times just in this film alone.

 > **SPOCK**: Not possible. You were never alone. Please, Captain. Not in front of the Klingons.

The attempt to conceal basic affection strikes me as deeply homophobic...and probably racist, in this case, since Spock singles out the Klingons.

 > **SCOTT**: I never thought I'd ever be drinking with a Klingon.
 >
 > ...
 >
 > **CHEKOV**: She has wonderful muscles.

Chekov and Sulu express an attraction to one of the Klingon women, which unfortunately recalls his ugly comments under the control of the creature in [*Day of the Dove*]({% post_url 2021-04-01-dove %}).

Meanwhile, Scott gets excited about drinking with a Klingon.

 > **MCCOY**: We were speculating, is God really out there?

Given what they've seen over the years, including aliens posing as gods, including *this* plot, I feel like the more appropriate question is whether the god celebrated by Earth's two largest religions---Christianity and Islam, plus Judaism, Bahá'í, and Druze that don't significantly affect the totals---may have visited from another planet, and whether we just met him and the early Jewish people reinterpreted him.

On the other hand, the studio could easily see that as a riskier move than merely suggesting that McCoy is agnostic.

## Conclusions

This film is thin on details, as it is on most other levels, but inter-governmental politics, religion, and civilian life all receive some attention.  We see some aspects of what civilian technology looks like, bar games, a sampling of songs simple enough to have lasted centuries and children still learn, and more civilian fashion.

The audio advertising in the bar also suggests a wide variety of businesses that at least want to seem associated with the Federation, such as banks.  Also, these companies advertise in brief audio clips.

### The Good

We can add mountaineering to Kirk's extensive résumé, and we get a reminder of his introspective nature, owning up to his vulnerabilities.  He is also able to leave behind communication devices on vacation, treating it dismissively when Starfleet reaches him personally.



### The Bad

There's no real quote for this, but I should mention that, if---as suggested by [**The Motion Picture**]({% post_url 2022-03-10-tmp %})---we treat the franchise as political propaganda-entertainment crafted by the Federation based loosely on the *Enterprise* mission logs, then this film seems to indicate a right-wing shift from what we've seen previously.  Specifically, we're presented with a story where a bunch of underprivileged peaceniks transform into a dangerous army under the (initially shadowy) leadership of an [elitist](https://en.wikipedia.org/wiki/Right-wing_populism) [outside agitator](https://en.wikipedia.org/wiki/Outside_agitators) of an unpopular ethnicity to create disorder, and Starfleet needs to stop them.  It's not as bad as it *could* be, since the purpose is to establish a flaky religion, rather than (for an example of how this might make news among fascists) to demand better treatment for the people of Nimbus III, but it still seems troubling, especially in the context of the Federation and Klingons sliding towards war...not to mention some issues that we'll discover *next* week.

Twenty years prior to these events, the Federation, Klingon, and Romulan governments jointly settled a neutral world to promote peace.  This *would* be a good thing, except that none of the three took the project seriously, using the leadership position to dispose of political actors inconvenient to the ruling parties, sometimes compared to prison sentences.  Current relations between the Federation and the Klingon Empire have dropped to the point where Klingon ships wander through Federation space---possibly near Earth---in hopes of provoking a war.  Likewise, the Federation specifically sends Kirk into an intergovernmental incident at a time when the Klingons still brand him a mass murderer.

The introduction of J'Onn shows the depth of inequality.  While we need to assume that Nimbus III is technically not part of the Federation, it's still partly administered by the Federation.  And while we've seen people wealthy enough to own entire planets, J'Onn only has---possibly informally, given his need to defend his claim---a small plot of barren land.  Likewise, while McCoy was nearly able to charter an illegal trip from his personal savings, an entire planet's population blindly following Sybok need an elaborate scam to lure a ship to capture.

The shock at seeing a Vulcan implies that they don't generally travel.  Likewise, it's still somehow considered entirely acceptable to harass Vulcans, on the basis that they're not human; more than that, McCoy even takes pains to clarify that he means to say something hurtful.  That discrimination isn't saved for Vulcans, though, as McCoy wants to sing minstrel songs.  For their part, Spock paints Vulcan as a repressive community where individuals might find themselves exiled for researching forbidden topics.  The culture also seems to boast a royal family.  And Spock continues to try to emphasize his superiority and perpetuating the stereotype that Vulcans can't lie.

McCoy and Scott continue to be terrible, fudging fact to suit their narratives, while pinning the blame for their own shortcomings on everyone around them.  Despite complaining about macho displays, McCoy jumps immediately in on a plan to commit violence, since the victim would be Spock.

We see a reminder that user interfaces are still terrible and nobody designs anything for comfort.  Federation and Starfleet security also fail to the point that a random communications officer can intercept and fabricate official communications.

Nudity is still a taboo, though (female) Starfleet officers should apparently prepare to strip down to exploit that taboo.  We also see the need to find a justification for finding a Klingon woman attractive, which has elements of both sexism and racism to it.

Somehow, the myth of Christopher Columbus as an enlightened hero persists and has expanded off-world.

### The Weird

The complete ban on weapons on Nimbus III suggests significant policing, given that the poorest character who we see owns a hand-made weapon.

People consider Yosemite National Park as an Earth landmark, rather than a more specific boundary on Earth.

Adding to prior discussion of measurement units used by the Federation, Uhura refers to temperature in degrees Fahrenheit.

Despite the wide range of aliens found in Starfleet, we see human body odor treated as particularly offensive.

Kirk believes that he knows everything about Spock's life, and it stuns him to find out that Spock still has some mysteries.  He also jokes about going out to dinner with Spock.  Spock, meanwhile, refuses to accept Kirk's hug in front of an audience.

Euthanasia doesn't seem to come with any legal issues, anymore, but it's still a source of shame and stigma.

The nature of religion becomes muddier than normal, as everybody seems to agree that nobody believes their religious texts literally at the start.  Then, on seeing a worthless-looking planet, each of them seems to immediately connect it with an ancient prophesized paradise.  And finally, at the end, exposing everything as a sham by a dangerous alien, McCoy wonders if they're going to find the actual Biblical god some day.

## Next

Next up, Kirk saves the Klingon Empire and defeats a right-wing conspiracy while playing detective in **Star Trek VI:  The Undiscovered Country**.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: I adapted the header image from [The Creation of Adam](https://en.wikipedia.org/wiki/The_Creation_of_Adam) by Michelangelo, long in the public domain, though I added [Futuristic Spaceship](https://www.flickr.com/photos/rivet1/14055064887/in/photostream/) by [Rivet](https://www.flickr.com/photos/rivet1/) available under a [Creative Commons Attribution 2.0 Generic](http://creativecommons.org/licenses/by/2.0/) License.  I don't consider my copying-and-pasting (and copying the thumb) to be transformative enough to add another license to the mix.
