---
layout: post
title: Tweets from 04/11 to 04/15
date: 2022-04-15 14:48:00-0400
categories:
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of April 11th, 2022
thumbnail: /blog/assets/CLM_14456_71r_detail.png
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which I don't include here unless their creators *happen* to have released them for use under a free license.  Most have not.  But I now add most of my commentary here, where I don't feel restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:03 -- Mon 11 April 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1513502878274666500) [Jazz musicians advanced America’s civil rights](https://share.america.gov/jazz-musicians-advanced-america-civil-rights/) from the Bureau of Global Public Affairs

 > In the late 1960s, Simone said that singing the song and spreading its commentary on racial violence was a “duty.”

How is *The Freedom Suite* not better known?  I have been through a "jazz phase"---and still enjoy it live; recordings just don't quite make sense---and have never heard of this before last week.

## 12:04 -- Mon 11 April 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1513548428306911238)

 > Nothing great was ever achieved without enthusiasm.

{% cite Ralph Waldo Emerson %}

Embarrassingly, I ran out of quotes for Arab-American Heritage Month.  I had a couple more authors in mind, but I only have images of their writing, all in Arabic, which makes it difficult to sift through them.

## 9:02 -- Tue 12 April 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1513865014431653891) [Amazon, Starbucks and the sparking of a new American union movement](https://theconversation.com/amazon-starbucks-and-the-sparking-of-a-new-american-union-movement-180293) from The Conversation

 > Indeed, one would be hard-pressed to find many experienced organizers among the recent successful campaigns.

I was going to point out something trite, like how unions---cooperation between workers---have such power that every large company devotes enormous resources to suppressing them and making workers feel alone.  But that simple, trite statement made me realize that we have at least a century of this expanding well beyond labor rights, in the United States.  After all, what is an automobile commercial, if it's not a story about how we're all better off alone, spending money regularly to avoid sharing.

## 12:01 -- Tue 12 April 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1513910061176815624)

 > Every generation laughs at the old fashions, but follows religiously the new.

{% cite Henry David Thoreau %}

## 9:04 -- Wed 13 April 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1514227905957560322) [How does gender diversity shape history research?](https://www.futurity.org/diversity-history-research-2720492-2/) from Futurity

 > ...while women pioneered topics such as gender and women’s history or the history of sexuality, these topics broaden over time to become areas that women and men historians widely embraced.

The interview takes an irritatingly long time to get to this point, but it's important.  Diverse groups frequently expand what topics we talk about, and those topics quickly become mainstream, because they were *always* interesting.

## 12:02 -- Wed 13 April 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1514272700839174149)

 > We have too many high-sounding words, and too few actions that correspond with them.

{% cite Abigail Adams %}

## 9:05 -- Thu 14 April 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1514590545926008838) [The antitrust case against gig companies](https://pluralistic.net/2022/04/07/moral-hazard-of-filternets/#vertical-restraints) from Pluralistic

 > As venture capital ghoul Shawn Carolan bragged after Prop 22 passed, the point is to create a future in which all labor rights are incinerated...

I like this approach:  If the employees are really contractors, then the corporate control over them amounts to price-fixing.  To escape that, they need to acknowledge that they have employees and pay them appropriately.  Either way, we force the companies to behave better.

Now, it's just a matter of getting someone to pursue this.

## 12:03 -- Thu 14 April 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1514635340350427145)

 > Not by wrath does one kill, but by laughter.

{% cite Friedrich Nietzsche %}

## 9:01 -- Fri 15 April 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1514951926311387137) [Under Myanmar’s junta, art has become an act of resistance](https://www.opendemocracy.net/en/myanmar-sai-artist-junta/) from openDemocracy

 > Russia arms Myanmar’s generals and China supports them. It’s not a Ukraine problem; it’s a global problem.

We all remember Myanmar, don't we?  The [military coup](https://en.wikipedia.org/wiki/2021_Myanmar_coup_d%27%C3%A9tat) that [Republican leaders wanted to replicate](https://www.snopes.com/fact-check/mike-flynn-military-coup-myanmar/) in the United States and then pretended that they didn't...?  Authoritarians travel together where possible, because they need to believe that they're not dying.  So all of these actions have the same funding, the same support structure, and the same basic talking points.  Art can do a nice job of exposing that.

## 12:05 -- Fri 15 April 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1514998231696031745)

 > I am acutely aware that, as a judge in our system, I have limited power, and I am trying in every case to stay in my lane.

{% cite Ketanji Brown Jackson %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

<i class="fas fa-square"></i> [Har Gobind Khorana: The chemist who cracked DNA’s code and made the first artificial gene was born into poverty 100 years ago in an Indian village](https://theconversation.com/har-gobind-khorana-the-chemist-who-cracked-dnas-code-and-made-the-first-artificial-gene-was-born-into-poverty-100-years-ago-in-an-indian-village-178390) from The Conversation

 > The younger Khorana’s first four years of schooling took place under a tree until his father helped establish a one-room school in their village.

You might remember that ragged-looking chart explaining what DNA and RNA base pairs encode each amino acid.  That's Khorana's best-known work, something that shows up in every general biology class.

<i class="fas fa-square"></i> [The forgotten story of Black soldiers and the Red Ball Express during World War II](https://theconversation.com/the-forgotten-story-of-black-soldiers-and-the-red-ball-express-during-world-war-ii-179743) from The Conversation

 > From August through November 1944, 23,000 American truck drivers and cargo loaders --- 70% of whom were Black --- moved more than 400,000 tons of ammunition, gasoline, medical supplies and rations to battlefronts in France, Belgium and Germany.

This article pretty much speaks for itself, so I'll just end the post here...

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
