---
layout: post
title: Free Culture Book Club — Collectivity
date: 2022-04-16 06:40:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Collectivity
thumbnail: /blog/assets/collectivity-bonaventure.png
offset: -27%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads *Collectivity*.

![The Bonaventure traveling through space](/blog/assets/collectivity-bonaventure.png "These are NOT the voyages of those other folks...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Titles:  *Collectivity*
 * Location:  <https://www.deviantart.com/felixplesoianu/art/Collectivity-553368103>
 * Released:  2014 -- 2015
 * License:  CC-BY-SA
 * Creator:  Felix Pleşoianu
 * Medium:  Short story
 * Length:  Approximately 8,000 words
 * Content Advisories:  Possible war, internet culture

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Collectivity

Pleşoianu explains his story as follows.

 > I grew up with **Star Trek:  The Next Generation**, and while I loved the show like any other teenager, there were always small things that made me unhappy.  The Borg in particular struck me as insultingly simplistic.  OK, I get it, producers wanted an inhuman enemy they could kill without remorse.  But there's no such thing in real life.  And what was it like inside the Borg Collective?  The fact that no character on the show ever stops to consider that question is downright frightening.  Is that how little we think of cultures that aren't ours?  And they could do better:  *I, Borg* is one of my favorite Trek episodes ever.
 >
 > So that's where *Collectivity* comes from.  I used my own setting, of course, with the fantasy elements unmentioned, and tried to address other flaws of the original show.  I guess that makes it a Fix Fic in *TVTropes* parlance; it would hardly be my first.  And while I'm not so happy with certain things towards the end, none of my beta readers have complained, so...enjoy. And thank you.

As readers will soon see in the [*Real Life in Star Trek*](/blog/tag/startrek) posts, I have similar issues with the Borg, but will add another issue:  The writers couldn't commit to anything.  They start out as mindless scavengers that don't even recognize living things.  Then they want to *add* living things.  Then it turns out that none of them are happy as a collective.  After that, they search for a leader, appoint a queen retroactively, enter negotiations, take hostages, and otherwise do whatever the plot needs.  Effectively, they're merciless killers, except when they're zombies, except when they have an agenda.  They're a collaborative hive-mind, but they're also a strictly hierarchical organization.  And, like the man said, it's always OK for the crew to kill them, no matter what they do or say.

My point is that *Star Trek* writers created a mess, and this story attempts to clean it up.

## What Works Well?

I should say outright that the writing, here, breezes through.  Unlike a lot of amateur---and not a small amount of professional---science fiction, we don't have lengthy discussions of people telling each other about things that they should already know, or describing meaningless special effects.  The characters also have individual voices, and the story always moves forward.

In fact, others may not appreciate it as much as I do, but I think it's to the story's credit that it doesn't struggle to look like an episode of the aforementioned television show.  The author doesn't try to magically compress the events to look like they happened over a few days, or saddle it with a B-plot that should be thematically similar to the main plot, but somehow isn't.  Despite my misgivings below, the inspirations for the ship and its crew are certainly *visible*, but they never overwhelm what we have.

The frustration that the various Collectivity members express feels like the best aspect of this entire breed of story, and I find it disappointing that I haven't really seen it in depth until now.  They variously vent---directly or abstractly---about the trigger-happy colleague who didn't abide by the consensus, the human attackers for assuming the worst, their colleagues for not coming to consensuses faster, and the human who can't decide whether he's a prisoner or a new recruit.

It's also nice to see at least an *attempt* to show [consensus-based governance](https://en.wikipedia.org/wiki/Consensus_decision-making) and/or [holacracy](https://en.wikipedia.org/wiki/Holacracy) in action.

## What Works...Less Well?

This may be a matter of personal taste, and someone could easily fix it with some basic search-and-replace editing, but it feels like a problem that the author clearly wrote this as **Star Trek:  The Next Generation** fan-fiction, then changed some names in ways presumably meant to wink at the audience---I feel like a given author can get away with using an actor's name for a character inspired by that actor's work *once*, but not much more than that---but others in ways that come from an entirely unrelated and obscure franchise from his own self-published work.  Oh, and I have to assume that the *Bonaventure* itself takes its name from the old ship of the same name from [*The Time Trap*]({% post_url 2021-11-04-time-trap %}) (or the ships that it takes its name from), if you'll pardon me for momentarily donning my *Star Trek* hat.

Similarly, the Collectivity seems so self-consciously based on Internet message-board culture that it almost demands *more* of an explanation than classic science fiction where writers based alien cultures on ancient civilizations.  Especially with the bionic devices hand-waved away as exoskeletons, making them alien at all seems an odd choice.

I mentioned earlier that this doesn't try to look like a television show, but one remaining vestige of its origins there we can see in how most of the "linking dialogue" seems to exist mostly to make sure that characters get represented in the scenes where we might otherwise see them walking around the background.  When such a thing happens in a real television show, it comes off as artificial, but we basically all understand that writers might justify it to placate the actors *playing* the characters, whose careers depend on increasing their prominence.  In prose, though, we don't have that excuse, since we don't have any actors, and so nobody needs to care if a particular character gets input, just like we probably wouldn't worry if someone stayed quiet during a real-world meeting.

Finally, the ending seems to...just fall apart.  Someone neutralizes the threat in an anti-climactic way without comment, and then we get a quick discussion that amounts to exposition on the difference between the two cultures presented, and...the story ends there.  The story doesn't resolve any conflict, but also doesn't provide any anticipation of what might happen in the future.  I get more of the feel of a 1980s adventure cartoon's button, where the protagonist addresses the camera to say, "today, we learned about the existence of other cultures, and how shooting them won't always fix problems..."

## Opportunities

I don't see any, though I may have overlooked Deviant Art's community features beyond leaving comments.

On the other hand, this story also serves as a reminder that you don't need to collaborate with the original creator to involve yourself with the work.  After all, I created the post's header image using a 3D model---link below---that a fan of the story created and released under a Free Culture license without anybody's involvement.

## What's Adaptable?

The Collectivity is the obvious focus, here, given that it spends the entire story named after them and allowing us to get to know them.  However, we also meet the bridge crew of the ASC *Bonaventure* and more of their organization.

## Next

Next week, we'll read the last of the Free Culture comics that I'm aware of---not created by a previous author or adapted from a prior work---**Moose Lake Cartoons**.

While we wait for that, what did everybody else think about **Collectivity**?

* * *

**Credits**:  The header image combines [Galaxy Packs Big Star-Making Punch](https://images.nasa.gov/details-PIA17005) by NASA/JPL-Caltech/STScI/IRAM and [ASC Bonaventure](https://opengameart.org/content/asc-bonaventure) by [ClaudeB](https://opengameart.org/users/claudeb) based on the story, the former in the public domain by NASA policy and the latter released under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/) license; I release the rendered, exported, and combined version under the latter license.
