---
layout: post
title: Real Life in Star Trek, The Undiscovered Country
date: 2022-04-21 17:28:28-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/4035509350_5c1defa34b_o.png
proofed: true
---

![A horseshoe crab climbing over some rocks](/blog/assets/4035509350_5c1defa34b_o.png "To crab or not to crab, THAT is the question...")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Star Trek VI:  The Undiscovered Country

We'll start right off, here, with the detail that they have dedicated the film to creator Gene Roddenberry, who died a bit more than a month prior to the release.

I mean, sure, I could talk about [Cliff Eidelman](https://en.wikipedia.org/wiki/Cliff_Eidelman) score combining ideas from Holst's [**The Planets**](https://en.wikipedia.org/wiki/The_Planets) suite and Stravinsky's [**The Firebird**/**Жар-птица**](https://en.wikipedia.org/wiki/The_Firebird) ballet.  Or I could talk about this being my favorite of the films, despite it not feeling like the series.  But those are mostly just asides.

 > Stardate 9521.6, Captain's log, U.S.S. *Excelsior*, Hikaru Sulu commanding. After three years, I've concluded my first assignment as master of this vessel, cataloging gaseous planetary anomalies in the Beta Quadrant. We're heading home under full impulse power. I am pleased to report that ship and crew have functioned well.

Sulu finally has a full name on screen, after years of it floating around the novels and comic books.

Otherwise, after all the excitement around the *Excelsior* as the new variety of ship that Starfleet thought could easily recapture the escaping *Enterprise* in [**The Search for Spock**]({% post_url 2022-03-31-tsfs %}), it seems surprising that Starfleet would assign Sulu the task of making lists for three years, rather than anything...well, *Enterprise*-like.

 > **SULU**: According to this we've completed our exploration of the entire sector.

The *Excelsior* is apparently designed to take shock waves better than previous ships, because Sulu doesn't think anything of drinking tea out of dainty-looking china.

Much like **The Search for Spock**, the bridge crew appears to mostly be white people, a couple of aliens, and now Sulu.  We also see crew sleeping in bunk-beds in a communal space.

 > **VALTANE**: Negative, sir. The subspace shock wave originated at bearing three-two-three, mark seven-five. Location. It's Praxis, sir. It's a Klingon moon.

A [praxis](https://en.wiktionary.org/wiki/praxis) is the process of applying abstract education to a concrete or practical purpose to synthesize the two, basically the Greek word for and root of "practice."  Well, it's that unless you're a theater theorist, in which case it's any action taken by a character, which...sounds like an unnecessary term, but I've admittedly never studied theater as such.

 > **SULU**: Praxis is their key energy production facility. Send to Klingon High Command. "This is Excelsior, a Federation starship. We have monitored a large explosion in your sector. Do you require assistance?"
 >
 > **RAND**: Aye sir.

We have the "mysterious" return of Janice Rand---this time credited as *Excelsior* Communications Officer, somehow---somewhat appropriate on a narrative level, since the show introduced us to Sulu through his friendship with Rand in [*The Man Trap*]({% post_url 2020-01-09-trek-01 %}).

Oh, and especially given the [geopolitical situation](https://en.wikipedia.org/wiki/2022_Russian_invasion_of_Ukraine) over the last couple of months in Ukraine, I should probably mention that this Praxis incident's sketchy and contradictory information largely models how we watched the [Chernobyl disaster](https://en.wikipedia.org/wiki/Chernobyl_disaster)---the anniversary of which is on Tuesday, by the way, if you're reading this shortly after I publish it---unfold from the United States, more than five years before this film's release.  Likewise, Ukraine seceded from the Soviet Union a few days before **Star Trek VI**'s opening night, and the Soviet Union would formally disband by the end of the year a few weeks later, creating the modern Russian Federation.

The analogy isn't perfect, of course, but it definitely informs the script and the audience recognized it.

 > **KERLA**: This is Brigadier Kerla, speaking for the High Command. There has been an incident on Praxis. However, everything is under control. We have no need for assistance. Obey treaty stipulations, and remain outside the Neutral Zone. This transmission ends now.

I can't quite make out all the lettering on the *Excelsior* plaque next to the screen, but it looks to state the name/number of the ship, that Starfleet constructed it in San Francisco, and so forth, with the motto "No matter where you go, there you are," quoting [**The Adventures of Buckaroo Banzai Across the 8th Dimension**](https://en.wikipedia.org/wiki/The_Adventures_of_Buckaroo_Banzai_Across_the_8th_Dimension).

 > **KIRK**: What are we doing here?
 >
 > **MCCOY**: Maybe they're throwing us a retirement party.
 >
 > **SCOTT**: That suits me. I just bought a boat.
 >
 > **UHURA**: This had better be good. I'm supposed to be chairing a seminar at the Academy.

This gives us some idea of what retirement looks like in Starfleet.  And it seems odd that they all retire at about the same time, given that DeForest Kelley and James Doohan are both more than a decade older than William Shatner.

 > **C-IN-C**: As you were. To break this information down succinctly, the Klingon Empire has roughly fifty years of life left to it. For full details, I'm turning this briefing over to the Federation Special Envoy.

Starfleet's Commander-in-Chief ("Bill") wears a Starfleet uniform, suggesting that Starfleet isn't entirely beholden to the civilian government, as the military is in countries like the United States, where the C-in-C is the President.

Also, Starfleet monitors the Klingons to a degree that they feel confident that they can predict the end of the Empire.

 > **SPOCK**: Good morning. Two months ago a Federation starship monitored an explosion on the Klingon moon Praxis. We believe it was caused by over-mining and insufficient safety precautions. The moon's decimation means a deadly pollution of their ozone. They will have depleted their supply of oxygen in approximately fifty Earth years.

Spock apparently moonlights as the special envoy to the Klingon Empire.  In this role, he has enough pull to convince the Klingons that Kirk is trustworthy, despite the bad blood between them from the last few movies.

The [ozone layer](https://en.wikipedia.org/wiki/Ozone_layer) absorbs ultraviolet radiation, [depletion](https://en.wikipedia.org/wiki/Ozone_depletion) of Earth's ozone layer had similarly been a major issue at the time.  To my knowledge, the ozone layer doesn't protect the oxygen supply, but that doesn't make it less dangerous.

 > **SPOCK**: Due to their enormous military budget, the Klingon economy does not have the resources with which to combat this catastrophe. Last month, at the behest of the Vulcan Ambassador I opened a dialogue with Gorkon, Chancellor of the Klingon High Council. He proposes to commence negotiations at once.

Imagine that, a superpower with a military budget so large, that it forces politicians to cut back on social programs that help the population.

 > **CARTWRIGHT**: Negotiations for what?
 >
 > **SPOCK**: The dismantling of our space stations and starbases along the Neutral Zone, an end to almost seventy years of unremitting hostility, which the Klingons can no longer afford.

A few issues seem worth pointing out, here.

First, the Federation and Klingon Empire have had problems for seventy years, longer than the crew has *probably* lived...though all the talk about retirement could plausibly mean that this takes place later than twenty-five years after the original series began.  Regardless, "almost seventy years" happens to also resemble the lifespan of the Soviet Union.

Then, we don't see much ambition in this goal.  Rather than dismantle the Neutral Zone, the Federation will stop monitoring it.  In fact, it sounds like the "negotiations" are for the Federation to scramble, while the Klingons...do what they planned to do otherwise?

That leads to this seeming like Starfleet's admission that the Federation has been the aggressor in the relationship.  Specifically, they identify Klingon militarism (circularly) as a result of securing their border with a hostile power that sometimes violates that border.

Granted, it's not as erratic as suggesting that it's perfectly reasonable for the Klingons to invade a neutral power to prevent the Federation from defending it from their invasion---to pick a wild example that {% sfx ahem %} *nobody* would ever suggest---but it still seems like an issue that would have improved on the objections that we'll hear as the scene continues.

 > **MILITARY AIDE**: Bill, are we talking about mothballing the Starfleet?
 >
 > **C-IN-C**: Well, I'm sure that our exploration and scientific programs would be unaffected, Captain, but...

The phrasing sounds like Starfleet's primary mission revolves around defense, most of that dedicated to the Klingons.  Without the Klingon threat, the remaining organization shrinks to the point where its leaders consider Starfleet gone.

 > **CARTWRIGHT**: I must protest. To offer the Klingons safe haven within Federation space is suicide. Klingons would become the alien trash of the galaxy. And if we dismantle the fleet, we'd be defenseless before an aggressive species with a foothold on our territory. The opportunity here is to bring them to their knees. Then we'll be in a far better position to dictate terms.

Many in the Federation consider Klingons "trash" and a kind of invasive species.  Admiral Cartwright and Kirk both echo the sentiments that the better solution includes destroying the Klingon government.

 > **KIRK**: The Klingons have never been trustworthy. I'm forced to agree with Admiral Cartwright. This is a terrifying idea.

We see another missed opportunity, as Kirk doesn't seem to have any specific ideas as to *what* the Klingons might do to breach that trust.  The franchise never really presents the Klingons as a large-scale threat, except sometimes politically---the only reference to weapons of mass destruction, for example, has been to [**The Wrath of Khan**]({% post_url 2022-03-24-twok %})'s Genesis device, so the Federation probably doesn't fear annihilation from separatists or hard-liners---and now they have a disaster to deal with.

 > **SPOCK**: I have personally vouched for you in this matter, Captain.
 >
 > **KIRK**: You...have personally...vouched...?

While this started as Kirk getting railroaded into a mission that he doesn't believe in, he now mostly seems offended to discover that Spock has more clout with the Federation government than he does.

 > **CARTWRIGHT**: I don't know whether to congratulate you or not, Jim.
 >
 > **MCCOY**: I wouldn't.

It remains a mystery why McCoy has stayed in and been allowed to stay in Starfleet.  On many occasions, the franchise has taken pains to show us that the doctor hates technology, aliens, exploration, diplomacy, and most missions that superiors assign him.  Cases like this, which have the potential to save millions of lives or more, he dismisses out of hand, though [**The Voyage Home**]({% post_url 2022-04-07-tvh %}) made it fairly clear---with similar snide comments about how he felt the mission was beneath him---that saving large populations isn't his problem.  [**The Motion Picture**]({% post_url 2022-03-10-tmp %}) even seemed to suggest that he found a contented life back on Earth.  And surely, Starfleet could find other doctors to serve on the *Enterprise*, even though McCoy probably drove Chapel away, explaining why we haven't seen her wander through any films since **The Motion Picture**...

 > **KIRK**: We volunteered?
 >
 > **SPOCK**: There's an old Vulcan proverb. 'Only Nixon could go to China.'

[Only Nixon could go to China](https://en.wikipedia.org/wiki/Nixon_goes_to_China)---a reference to Nixon's regressive politics allowing him to frame his meeting with Mao Zedong as expanding the interests of the United States---has somehow become a Vulcan expression.  Of course, it's possible that Spock says this as a joke or translates an *actual* Vulcan aphorism to an Earth reference, but I prefer to imagine that the Vulcans have fictionalized Nixon into a Vulcan legend, much as the Christopher Columbus celebrated in the United States bears almost no resemblance to the historical figure.

 > **VALERIS**: Valeris, sir. We were told that you needed a helmsman, so I volunteered.

If you recognize Valeris, it's not because the early drafts of the script brought Saavik back for this mission, but rather because [Kim Cattrall](https://en.wikipedia.org/wiki/Kim_Cattrall) has gained far more prominence since the 1990s.

Since they planned the production as the final adventure with the original crew---**The Next Generation**'s fifth season had its holiday hiatus, at this point---we'll see more than a few actors better known than the usual fare for these films.

More relevant to our project, Valeris has gained some fame as the first Vulcan to graduate the Academy at the top of her class.  We've seen a few Vulcans in Starfleet since the original series---**The Motion Picture** suggests that Vulcans are even commonplace in the organization, that Kirk can request "*a* Vulcan science officer"---and they seem to have some status, yet Valeris is the first to graduate at the top of her class.  What do we make of this?  They *probably* don't slack off, and we've seen several indications that Vulcans cultivate a strong competitive streak in kids.  This sounds like the academy has biased instructors, though it's also possible that Vulcans haven't generally *gone* to the academy.

 > **KIRK**: You must be very proud.
 >
 > **VALERIS**: I don't believe so, sir.
 >
 > **MCCOY**: She's a Vulcan all right.

It didn't take long at all to get us to McCoy making a racist comment.

 > Captain's log, stardate 9522.6. I've never trusted Klingons, and I never will. I can never forgive them for the death of my boy. To me our mission to escort the Chancellor of the Klingon High Council to a peace summit...is problematic, at best. Spock says this could be an historic occasion, and I'd like to believe him. But how on earth can history get past people like me?

Kirk keeps a framed, black and white photograph of David.  His quarters are also decorated with what look like ink drawings of nautical scenes.

And as we've seen hinted at before, Kirk dictates his logs aloud.  Interestingly, this log entry has the feel of a therapy session, where Kirk openly points out that he personally feels like a massive obstacle to peace.

 > **SPOCK**: It's a depiction from ancient Earth mythology. *The Expulsion from Paradise*.
 >
 > **VALERIS**: Why keep it in your quarters?
 >
 > **SPOCK**: To be a reminder to me that all things end.

I can't identify the specific painting---not that I can claim anything like expertise in art---though this continues Spock detailed knowledge of Christianity.  That Valeris doesn't recognize the painting or story suggests that Vulcans don't generally share Spock's interest.

 > **SPOCK**: Logic, logic, logic. Logic is the beginning of wisdom, Valeris, not the end. This will be my final voyage on board this vessel as a member of her crew. Nature abhors a vacuum. I intend you to replace me.

Spock has begun to dismiss logic as a solution to problems and wants younger Vulcans like Valeris to understand that, which is uncharacteristically humble, from the person who spent years trying to prove that his life has no room for anything more than logic.  I suppose that this could stem from learning from Sybok in [**The Final Frontier**]({% post_url 2022-04-14-tff %}), though it could also represent sour grapes on Spock's part for failing Kolinahr tests in **The Motion Picture**.

 > **GORKON**: This is *Kronos One*. I am Chancellor Gorkon.

You might recognize Gorkon not merely as [David Warner](https://en.wikipedia.org/wiki/David_Warner_%28actor%29), but as ambassador St. John Talbot, just last week in **The Final Frontier**.

 > **KIRK**: We'll make arrangements to have you beamed aboard at nineteen thirty hours.

The clock above the *Enterprise* main viewscreen---and similar clocks above eye-level around the bridge---appears to use a standard (for today) twenty-four-hour clock, with sixty seconds per minute.

I won't do anything with it, but some might want to take note that those clocks run through the next few scenes, making it possible---likely intentionally so---to build a timeline of the night's events.

 > **VALERIS**: Captain, there is a supply of Romulan ale aboard. It might make the evening pass more...smoothly?

Valeris recommends serving Romulan ale to smooth the dinner with the Klingons over, suggesting that the Federation still has a culture believing that inhibitions make people unfriendly.

Also, it doesn't raise suspicions that the *Enterprise* randomly traffics contraband, suggesting that it happens enough to not feel notable to anyone.

 > **CHEKOV**: Guess who is coming to dinner...

Of course, this is a standard phrase.  However, especially with the racial connotations that we'll get to shortly---not to mention it being contemporary with the original series---we probably need to assume that this is at least partly a reference to [**Guess Who's Coming to Dinner**](https://en.wikipedia.org/wiki/Guess_Who%27s_Coming_to_Dinner) (1967), starring Spencer Tracy, Sydney Poitier, and Katherine Hepburn.

 > **GORKON**: Gentlemen, this is my daughter Azetbur, my military advisor Brigadier Kerla, and this is General Chang my chief of staff.

As long as we're introducing everybody, you probably recognize Chang as [Christopher Plummer](https://en.wikipedia.org/wiki/Christopher_Plummer), who has been in...basically everything, and passed away last year.

 > **CHANG**: I've always wanted to meet you, Captain.
 >
 > **KIRK**: I'm not sure how to take that.
 >
 > **KERLA**: Sincere admiration, Kirk...
 >
 > **CHANG**: ...from one warrior to another.

General Chang claims to admire Kirk, possibly to get under his skin, but it reminds us that people have some awareness of Kirk outside the Federation.

 > **CREWMAN #1**: They all look alike.
 >
 > **CREWMAN #2**: What about that smell? You know only the top of the line models can even talk, and...

The peon officers in the transporter room---the eventual assassins---refer to the Klingons as smelling, "all looking alike," and lacking intelligence.  Later, Uhura and Chekhov whine about their manners at dinner, as if you'd *expect* anyone from another planet to have similar dinner rituals.  Regardless, though, these all echo trite racist comments, some of which we brought up in **The Voyage Home**.

 > **GORKON**: I offer a toast. The undiscovered country, the future.

I just mentioned the manners issue, but Chang's inability to figure out the napkin or silverware without watching the others raises the question of how the crew failed to provide guests with a familiar option.  Even if we assume outright malice---that, like the Romulan ale, someone wanted this to provoke hostile reactions---you'd at least expect an apology from Spock, or his asking if anyone would prefer an alternative.

 > **SPOCK**: Hamlet, act three, scene one.
 >
 > **GORKON**: You have not experienced Shakespeare until you have read him in the original Klingon.

Like Nixon has somehow found himself---and China---adopted by Vulcan culture, the Klingons somehow claim Shakespeare for themselves.  This seems odder.  We've seen hints in the past that many think of the Vulcans as a "subject race" to humanity and hypothesized why this might be so.  However, it seems more difficult to imagine the scenario where Federation culture has so thoroughly insinuated itself into the Klingon Empire (or vice versa, I suppose) that both cultures believe that the same writer wrote the same places on two separate planets.

I don't believe that there's any direct quote, here, but we can find some resemblance to a scene in [**Pimpernel Smith**](https://en.wikipedia.org/wiki/%22Pimpernel%22_Smith)---which, if you have the opportunity, definitely watch---where a Nazi general refers to Shakespeare as "our great German poet."  In turn, that takes inspiration from *actual* Germans attempting to claim Shakespeare, so we could also assume that the Klingons (*or* humans, since we do know that *Star Trek*'s version of history isn't ours) spout propaganda when making claims about Shakespeare's origins.

What I'm saying is that I'd definitely watch the spinoff about nerdy Klingons stranded on Earth in the Elizabethan era, trying to make a living through theater.  It'd have to be better than **Lower Decks** writers wishing that they could write for the thirty-fifth season of **The Next Generation** instead, for example...

More loosely, this scene also marks the first serious use the fancy new Klingon language by Marc Okrand, which became an industry of its own based on its showing, here.  In turn, that led to [an ugly lawsuit](https://www.techdirt.com/2016/05/09/fight-over-copyrighting-klingon-heats-up-gets-more-ridiculous/) a few years ago, which I discussed for other reasons with [*Whom Gods Destroy*]({% post_url 2021-05-20-gods %}).

 > **KERLA**: Captain Kirk, I thought Romulan ale was illegal.
 >
 > **KIRK**: One of the advantages of being a thousand light years from Federation headquarters.

In some episodes---I can't find the reference, at the moment, but I'll fill one in after posting this, if I find it---we've gotten the impression that security and shipping focuses most of its attention on the "core" of the Federation, essentially following the money.  This seems to suggest that we can say the same for general law enforcement.

 > **CHANG**: Tell me, Captain Kirk, would you be willing to give up Starfleet?

Kirk's tension, here, seems bizarre, since he has an easy answer in that he's three months away from retirement.  Regardless of how the talks end, Kirk *will* give up Starfleet in at least one concrete sense.

 > **CHANG**: Come now, Captain, there's no need to mince words. In space, all warriors are cold warriors.

I can't find an earlier reference for "all warriors are cold warriors"---obviously referencing the [Cold War](https://en.wikipedia.org/wiki/Cold_War), while also referring to the coldness of space---but it hints that few people think that hostile attitudes will end along with the hostilities.

 > **AZETBUR**: Inalien...If only you could hear yourselves? *Human rights*. Why the very name is racist. The Federation is no more than a *Homo sapiens*-only club.

Azetbur identifies Klingons as "aliens," and suggests that the term applies to anybody who doesn't have some pure human lineage.  This also gives some indication of how outsiders see the Federation, a human project that steamrolls over the rest of the galaxy.

 > **KERLA**: In any case, we know where this is leading. The annihilation of our culture.

This continues to echo the idea that the goal of the Federation---represented partly by Cartwright at the start of the film---includes destroying Klingon culture.  Later, we see hints that the Klingons fear becoming slaves to the Federation.

 > **CHANG**: "To be, or not to be," that is the question which preoccupies our people, Captain Kirk. We need breathing room.
 >
 > **KIRK**: Earth, Hitler, 1938.

Kirk connects Chang's "we need breathing room" with Hitler, most likely the [Lebensraum](https://en.wikipedia.org/wiki/Lebensraum), a plan of settler colonialism in Europe.

 > **GORKON**: You don't trust me, do you? I don't blame you. If there is to be a brave new world, our generation is going to have the hardest time living in it. Captain Spock.

Gorkon rightly points out that, after seventy years of hostilities, their contemporaries will resist the transition, echoing Kirk's log.

Given the context, we also can't let this go by without pointing out Miranda's speech in Shakespeare's **The Tempest**, Act V, Scene I:  "O wonder! / How many goodly creatures are there here! / How beauteous mankind is! O **brave new world**, / That has such people in't."  This passage previously came up with [*Is There in Truth No Beauty?*]({% post_url 2021-03-18-beauty %}) where Spock---under the control of the Medusan---slightly misquotes it.

 > **CHANG**: Well, most kind. "Parting is such sweet sorrow," hmm, Captain? "Have we not heard the chimes at midnight?"

I think that we can all agree that "drunken Shakespeare quote guy with an eye patch" is always the worst party guest.  Just pick one gimmick, man...

In any case, the former quote comes from **The Tragedy of Romeo and Juliet**, Act II, Scene II, Juliet's line near the end.  The latter comes from Falstaff's line addressing Robert Shallow, in **Second Part of King Henry IV**, Act III, Scene II.

 > Captain's log. The Enterprise hosted Chancellor Gorkon and company to dinner last night. Our manners weren't exactly Emily Post. Note to the galley. Romulan ale no longer to be served at diplomatic functions.

[Emily Post](https://en.wikipedia.org/wiki/Emily_Post) was a socialite known for her writing on manners, such as [**Etiquette in Society, in Business, in Politics, and at Home**](https://www.gutenberg.org/ebooks/14314) in 1922.

 > **KERLA**: We've lost gravity.

At least on the Klingon ship, artificial gravity acts like some sort of energy field.  And they have an auxiliary gravity system.

 > **GORKON**: Find Chang!

Phasers now punch holes in their targets.

Klingons bleed a bright magenta.  This is almost certainly intended to maintain a PG rating, but the coloration could also imply specific blood chemistry, such as a chemical like [hemerythrin](https://en.wikipedia.org/wiki/Hemerythrin) carrying oxygen, rather than [hemoglobin](https://en.wikipedia.org/wiki/Hemoglobin).

 > **SPOCK**: Perhaps you're right.

Spock places the single most conspicuous tracking device on Kirk's shoulder that was probably possible within the budget, but somehow, nobody notices it.  Kirk eventually does, and somehow nobody ever takes his uniform jacket from him.

 > **MCCOY**: Jim, I don't even know his anatomy. His wounds are not closing.

McCoy doesn't know Klingon anatomy---or at least claims not to, since he's made that claim for many other non-human peers---and his tool to close wounds doesn't work.  Something like CPR basically does work, though.

 > **CHANG**: Under article number one hundred and eighty-four of your Interstellar Law, I'm placing you under arrest. You are charged with assassinating the Chancellor of the High Council.

Assuming that "Interstellar Law" resembles modern "international law," it probably comes primarily from treaties, which fits the possibility of more than 184 articles of such law available.  And I assume that article must say something like "do not assassinate heads of state"...

 > **FEDERATION PRESIDENT**: I have ordered a full-scale investigation. In the meantime...

We saw a presumably alien character with an appearance similar to the President---whose window notably faces the [Eiffel Tower](), giving us a location for the Federation's capital---suggesting that they represent an alien race.  This scene also confirms that the Federation President is *not* Starfleet's Commander-in-Chief.

 > **VALERIS**: Four hundred years ago on the planet Earth, workers who felt their livelihood threatened by automation, flung their wooden shoes, called "sabots" into the machines to stop them.  Hence, the word "sabotage."

This story apparently never actually happened, though it seems close.  Rather than using the [sabots](https://en.wikipedia.org/wiki/Sabot_%28shoe%29) to damage equipment, workers would use the noisy wooden soles to disrupt processes, among other labor actions.  In Valeris's defense, she got it closer than Spock usually does when he cites history...

The trial starts out in the Klingon language, with translations supplied to Kirk and McCoy, echoing a trial scene from 1961's [**Judgment at Nuremberg**](https://en.wikipedia.org/wiki/Judgment_at_Nuremberg), with a sprawling cast that included Judy Garland, the aforementioned Spencer Tracy, and William Shatner as the judge's aide.

 > **COLONEL WORF**: Or perhaps they merely wore Starfleet uniforms.

Do I need to mention that the actor playing Kirk and McCoy's legal defense Colonel Worf is [Michael Dorn](https://en.wikipedia.org/wiki/Michael_Dorn)?  We'll start seeing his namesake---played by the same actor in the same makeup, of course---regularly, in a few weeks.

 > **CHANG**: Doctor McCoy, would you be so good as to tell me your current medical status?
 >
 > **MCCOY**: Aside from a touch of arthritis, I'd say pretty good.
 >
 > **CHANG**: You have a singular wit, Doctor.

McCoy's joke lands reasonably well among the Klingons, despite the language barrier, indicating that there's a shared sense of humor between the two cultures.

 > **MCCOY**: I didn't have the medical knowledge I needed for Klingon anatomy.

I've brought this sort of thing up in the past, particularly with Vulcans, but given the stakes of this mission and the number of things that could go wrong...why didn't McCoy bother to *study* Klingon anatomy on the trip?

 > **MCCOY**: My God, man, I tried to save him! I tried to save him. I was desperate to save him! He was the last best hope in the universe for peace.

McCoy refers to Gorkon as "the last, best hope in the universe for peace," broadly referencing Abraham Lincoln's [1862 State of the Union](https://www.archives.gov/legislative/features/sotu/lincoln.html) address, talking about the United States as "the last best hope of Earth."  Ronald Reagan echoed this by referring to liberty as "this last, best hope of man on Earth" in his [1982 State of the Union](https://en.wikisource.org/wiki/Ronald_Reagan%27s_Second_State_of_the_Union_Address) address.  Maybe interestingly to some readers, the phrase "last, best hope for peace"---itself a nod to Lincoln---would soon describe the primary location in competing franchise [**Babylon 5**](https://en.wikipedia.org/wiki/Babylon_5) for its first couple of years of opening credits.

 > **CHANG**: There we have it, citizens. We have finally established the particulars of the crime. And now we come to the architect of this tragic affair. James *Tiberius* Kirk. What would your favorite author say, Captain? "Let us sit upon the ground and tell sad stories of the death of kings"? Tell us your sad story, Kirk. Tell us that you planned to take revenge for the death of your son.

While Kirk mentioned it in [*Bem*]({% post_url 2022-01-06-bem %}) and the adaptation for **The Motion Picture**, Paramount has often felt uncomfortable considering either of those as "official" parts of *Star Trek* history.  That made this the first "real" mention of Kirk's middle name, despite most fans knowing it for more than fifteen years.

Oh, and the quote is from **King Richard the Second**, Act III, Scene II, part of a long speech by Richard.

 > **KIRK (recorded)**: I've never trusted Klingons and I never will. I've never been able to forgive them for the death of my boy.

The logs aren't just dictated; they're outright recorded, with General Chang acquiring and playing a copy at the trial.  While we could argue that Valeris recorded it separately, Kirk doesn't seem at all surprised that the log could have become available, so her proximity probably just meant that she knew what to copy.

 > **CHANG**: On the contrary, Captain Kirk's views and motives are, indeed, at the very heart of the matter. This officer's record shows him to be an insubordinate, unprincipled, career-minded opportunist with a history of violating the chain of command whenever it suited him.

Kirk's record of insubordination is well-known.  Oddly, Chang doesn't mention Kirk setting up an entire crew of Klingons (except one) to die, despite that making a significant part of **The Voyage Home**'s framing sequence.  They've demanded his extradition for that, and now that they have him, they ignore it.

 > **CHANG**: Indeed the record shows that Captain Kirk once held the rank of Admiral and that Admiral Kirk was broken for taking matters into his own hands in defiance of regulations and the law. Do you deny you were demoted for these charges, Captain? Don't wait for the translation. Answer me now!

Chang's "don't wait for the translation" line refers to [Adlai Stevenson II](https://en.wikipedia.org/wiki/Adlai_Stevenson_II)'s presentation to the United Nations Security Council during the [Cuban Missile Crisis](https://en.wikipedia.org/wiki/Cuban_Missile_Crisis), when he made the same demand of Soviet representative [Valerian Zorin](https://en.wikipedia.org/wiki/Valerian_Zorin).  It's taken far less seriously than this, despite their debating the presence of nuclear missiles.

 > **COLONEL WORF**: I wish to note, for the record, that the evidence against my client is entirely circumstantial. I beg the court to consider this when pronouncing its sentence.

I just want to quickly point out that, for all the rhetoric that we've heard about the Klingons' unfairness, their legal system sounds suspiciously like our own.  Even sentencing these two to hard labor recalls the various times that someone has said that execution or labor camps might be outcomes of Federation courts.

 > **SPOCK**: An ancestor of mine maintained that if you eliminate the impossible whatever remains, however improbable, must be the truth.

This line paraphrases [*The Adventure of the Beryl Coronet*](https://en.wikipedia.org/wiki/The_Adventure_of_the_Beryl_Coronet), where Sherlock Holmes says that "It is an old maxim of mine that when you have excluded the impossible, whatever remains, however improbable, must be the truth."

This leads to three possibilities.  The first, keeping with other running jokes in the film, suggests that Vulcans may have appropriated the *Sherlock Holmes* franchise, along with Nixon.  If not, then Spock's human ancestry would refer to his mother Amanda (seen most recently in **The Voyage Home**) who could claim descent from [Arthur Conan Doyle](https://en.wikipedia.org/wiki/Arthur_Conan_Doyle) *or*---since we know that *Star Trek*'s version of history doesn't always follow ours---a "real" Sherlock Holmes.

 > **KLINGON COMMANDANT**: This is the gulag Rura Penthe. There is no stockade, no guard tower, no electronic frontier. Only a magnetic shield prevents beaming. Punishment means exile from prison to the surface. On the surface, nothing can survive. Work well, and you will be treated well. Work badly, and you will die.

The judge sentences Kirk to death, but commutes it in exchange for a life sentence working a dilithium mine, which the *Enterprise* officers interpret as a death sentence.

The [GULag](https://en.wikipedia.org/wiki/Gulag) (*Г*ла́вное *у*правле́ние *лаг*ере́й or ГУЛаг) was the Soviet agency that coordinated forced labor, though the English-speaking world has tended to use the term "gulag" to refer to any Soviet-style labor camp.

The Commandant's speech borrows liberally from a similar announcement delivered by Col. Saito---played by [Sessue Hayakawa](https://en.wikipedia.org/wiki/Sessue_Hayakawa), who you might recognize from my post on [Asian representation in media]({% post_url 2021-03-21-asian %})---as he tasks the British prisoners to building [**The Bridge on the River Kwai**](https://en.wikipedia.org/wiki/The_Bridge_on_the_River_Kwai)'s namesake, now part of the [Thai-Burma Railway](https://en.wikipedia.org/wiki/Burma_Railway).  I don't have the familiarity with the novel to say if it derives from the text.

 > **MARTIA**: He wants your obedience to the Brotherhood of Aliens.

You might not recognize Martia---even though you probably should, and the ad campaigns for this film tried to make her appearance a big deal---but she's Somali-born supermodel [Iman](https://en.wikipedia.org/wiki/Iman_%28model%29).

 > **SPOCK**: Any progress?

The *Enterprise* galley has a crew that appears to cook with something like [induction ranges](https://en.wikipedia.org/wiki/Induction_cooking).  Similarly, officers in waiter-like uniforms set the tables.  We've had hints that the Federation automates some aspects of cooking, but clearly not much.

 > **SPOCK**: I'm having the refuse searched. If my surmise is correct, those boots will cling to the killers' necks like a pair of Tiberian bats. They could not make their escape without them, nor can they simply throw them out a window for all to see. Those boots are here, somewhere.

The [Tiber](https://en.wikipedia.org/wiki/Tiber) has been Rome's primary source of water, though is not---as far as I can tell---known for its neck-clinging bats, suggesting that a colony exists with a similar name.  When referring to flying creatures, necks, and wrongdoing, though, we *probably* need to refer to [*The Rime of the Ancient Mariner*](https://en.wikipedia.org/wiki/The_Rime_of_the_Ancient_Mariner), which I discussed for [*The Albatross*]({% post_url 2022-01-27-albatross %}).

 > **VALERIS**: A lie?
 >
 > **SPOCK**: An error.

Spock and Valeris repeat the game from Spock and Saavik in **The Wrath of Khan**, questioning whether something is a lie to redefine and justify it.  Like that incident, this completely misses the point.  Spock repeats a lie given to him by a report.  He doesn't make any "error," as he suggests.

Don't get me wrong, here.  We have no way to spin this as *honest*.  However, even if we accept that Vulcans (or Spock) can't or won't lie, he has encouraged or ordered a lie, then directed someone to repeat it.  Dishonest Spock hasn't done anything that fits the strict definition of lying.  Given the emergency, it reminds me of the distinction made with [Shabbos goyim](https://en.wikipedia.org/wiki/Shabbos_goy) (שבת גוי), where Judiasm---depending on community interpretations and traditions---generally forbids certain actions on the Sabbath, such as starting fires.

However, two emergency circumstances exist.  Life-threatening problems override any restrictions.  Between the day's routine and possible death, though, most rabbis advise hiring someone to drive or operate electronics when necessary, and that person plays the part of the *Shabbos goy*.  This appears to fit the category, where nobody's life is immediately at stake, but Spock has an emergency, and so he might see it as legitimate to direct others to lie for him, if this represents a cultural prohibition at all.

 > **KIRK**: We're not finished.
 >
 > **MCCOY**: Speak for yourself. One day, one night...Kobayashi Maru.

McCoy uses the *Kobayashi Maru* as a term for his own death, which---given that he's making a reference to a fictional ship in a military simulation---seems out of place for casual conversation about impending doom.  Has word of the test leaked out to the public?

This represents a class of enormous problems with fictional worlds:  It doesn't actually make any sense for Starfleet to repeat names on the test, because that gives away the requirements of the test, once word spreads.  However, the **fans** think of it as "the *Kobayashi Maru* test," so writers have the characters think of it that way, to avoid confusion.

As a result---as I mentioned when discussing **The Wrath of Khan**---you have a generation of fans who tried to imagine what sort of alien craft this fictional-in-a-fiction ship might be, rather than listening to Japanese fans.

 > **KIRK**: No more Neutral Zone. I was used to hating Klingons. It never even occurred to me to take Gorkon at his word. Spock was right.
 >
 > **MCCOY**: Try not to be too hard on yourself. We all felt exactly the same.

Even looking at retirement and opposed to the future, Kirk feels introspective enough to put his finger on where he has failed his ideals and what he needs to do better.  McCoy, by contrast, doesn't care.  Based on comments that McCoy has made about non-humans throughout the series, he probably doesn't want to lose the atmosphere of bigotry.

 > **KIRK**: Candidate for what?
 >
 > ...
 >
 > **MCCOY**: What is it with you, anyway?

McCoy also decided that he needed to "slut-shame" his boss.  Lovely...

 > **EXCELSIOR COMMUNICATIONS OFFICER**: Sorry to wake you, sir.

As mentioned, the more-or-less final film in the series received more star-power than usual, [Christian Slater](https://en.wikipedia.org/wiki/Christian_Slater) probably being the biggest name to American audiences at the time, and conveniently the son of the casting director.  Of course, this probably seems like far less of an event today, when crowd scenes seem to always get populated with either celebrity friends of the director or computer-generated nobodies.

 > **SPOCK**: Now we expand our search to include uniforms.
 >
 > **CHEKOV**: All uniforms?

The search strongly suggests that the crew issues and maintains individual uniforms, rather than creating them on demand.

 > **CHEKOV**: Perhaps you know Russian epic of Cinderella? If shoe fits, wear it!

Chekov is so proud of identifying *Cinderella* as a Russian epic---reminding us that "Russians invented" cultural appropriation, at least in this franchise, starting in [*Who Mourns for Adonais?*]({% post_url 2020-08-20-mourn %})---that he fails to look at crewman Dax's feet.

 > **MCCOY**: What kind of creature is this? Last night you two were...
 >
 > **KIRK**: Don't remind me.

Here's an unpleasant transphobic-coded joke with Martia's shape-changing, to go with McCoy slut-shaming Kirk earlier.  The second such joke, actually, if you include his musing about where she keeps her genitals.

 > **KIRK**: No! Bones, I'm wearing a viridium patch on my back. Spock slapped it there just before we went on Gorkon's ship.

I can't find a prior reference to "viridium," though it can be the genitive plural forms of the Latin adjective [viridis](https://en.wiktionary.org/wiki/viridis)---green or youthful---and appears to be a trade-name for [Phenazopyridine](https://en.wikipedia.org/wiki/Phenazopyridine).

 > **CHEKOV**: We must respond personally. A universal translator would be recognized.

Chekov points out that they can't use the universal translator, leading to the comic relief scene of the entire bridge digging through old paper dictionaries, apparently the only Klingon translations that they can access.  This raises a variety of questions, like why the *Enterprise* apparently has a library of paper books without anybody digitizing the information, but we'll skip them, since there *could* be technical reasons.

 > **MCCOY**: Would you mind explaining that little trick you do?

McCoy has a short memory, given the number of shape-shifters that the *Enterprise* has encountered.

 > **KIRK**: I can't believe I kissed you.
 >
 > **MARTIA**: Must have been your lifelong ambition.

I...guess that Kirk has some sort of interstellar reputation as a ladies' man, despite the fact that, time and again, we've seen that he's comically awful at seducing women.

 > **ANNOUNCEMENT**: Now hear this. Now hear this. Court Recorder to sick bay. Code Blue, urgent! Statements to be taken at once from Yeomen Burke and Samno. Repeat. Court Recorder to sick bay. Code Blue, urgent! Statements to be taken. Repeat. Statements to be taken from Yeomen Burke and Samno.

Like the *Excelsior*, the *Enterprise* apparently also has communal bunks for most of the lower-level crew.  Also, the assassins got names.  I won't bother to update their quoted dialogue, since I don't know (or care) which is which.

 > **SPOCK**: You have to shoot. If you are logical, you have to shoot.

It's possibly not important, but this is the fourth time that this magenta color---specifically, the light bathing Valeris's face---has dominated the screen in this film.  The credits began and ended with this color, and Klingon blood has a similar hue.

 > **VALERIS**: I do not remember.
 >
 > **SPOCK**: A lie?
 >
 > **VALERIS**: A choice.

Spock forces Valeris to participate in a mind meld to get the names of the conspirators, terrifying the officers.  The Romulan ambassador is in on it, which seems peculiar.

Also, Vulcans apparently *still* haven't figured out what lies are.  Maybe that's the problem, that their initial exposure to the word [lie](https://en.wiktionary.org/wiki/lie#Noun_2) included some confounding definition, instead of "an intentionally false statement."

 > **KIRK**: The night is young. You said it yourself. It was logical. Peace is worth a few personal risks. You're a great one for logic. I'm a great one for rushing in where angels fear to tread. We're both extremists. Reality is probably somewhere in between us. I couldn't get past the death of my son.

The line "fools rush in where angels fear to tread" comes from Alexander Pope's [*An Essay on Criticism*](https://en.wikipedia.org/wiki/An_Essay_on_Criticism).

 > **KIRK**: Do you want to know something? Everybody's human.
 >
 > **SPOCK**: I find that remark...insulting.

I pointed out the similar comment at the end of **The Wrath of Khan**, and it's true here, too:  That is insulting, full-stop.  The *most* charitable reading is that Kirk thinks that humans are superior to everyone else, and that he's allowing Spock access to that group.

 > **FEDERATION PRESIDENT**: Let us redefine progress to mean that just because we can do a thing it does not necessarily follow that we must do that thing.

This sounds familiar, but I can't find an earlier reference to this phrasing, though it bears some vague resemblance to the David Hume's [Is-Ought Problem](https://en.wikipedia.org/wiki/Is%E2%80%93ought_problem), suggesting that we can't make moral evaluations without moral information.

 > **UHURA**: Nothing, Captain. If she's here, she's rigged for silent running.

I have to assume that this line exists almost exclusively to make the point that they produced this scene to resemble a submarine battle in a war film.

 > **CHANG**: Oh now, be honest, Captain. Warrior to warrior, you do prefer it this way, don't you? As it was meant to be. No peace in our time. "Once more unto the breach, dear friends."

Given the theme and historical references, odds are good that they meant Chang's line to at least evoke Neville Chamberlain's [peace for our time](https://en.wikipedia.org/wiki/Peace_for_our_time) speech, which...didn't age well.  It and other similar speeches tend to refer to [*Da pacem, Domine*](https://en.wikipedia.org/wiki/Da_pacem,_Domine), the start of a hymn.

By contrast, "once more unto the breach, my friends" comes from **The Life of King Henry V**, Act III, Scene I, technically the entire scene.

 > **AZETBUR**: Many speculated about my father's motives. There were those who said he was an idealist, others said he had no choice. If Praxis had not exploded, then quite possibly his idealism would not have found expression. We are a proud race. We are here because we want to go on being proud.

The attempted assassination of the Federation president appears to reference [**The Manchurian Candidate**](https://en.wikipedia.org/wiki/The_Manchurian_Candidate_%281962_film%29), though its plot about a brainwashed American soldier sent home as an assassin doesn't seem relevant to the plot here.

Also, we don't get a clear look at him or any hint that anything is odd, but in deleted scenes---hinted at by the Klingon assassin's red blood---we find that he's actually a human named Colonel West.  While West's name evokes [Oliver North](https://en.wikipedia.org/wiki/Oliver_North) and his involvement in the [Iran-Contra scandal](https://en.wikipedia.org/wiki/Iran%E2%80%93Contra_affair), you'll probably recognize the actor (if you saw his face) as [René Auberjonois](https://en.wikipedia.org/wiki/Ren%C3%A9_Auberjonois).  Auberjonois worked with Christopher Plummer on [**Big River**](https://en.wikipedia.org/wiki/Big_River_%28musical%29) and had a massive career in theater, but people my age recognize him primarily from [**Benson**](https://en.wikipedia.org/wiki/Benson_%28TV_series%29) and *Star Trek* fans primarily know him from seven years on **Deep Space Nine**, for more than two years at the time.

My point is that the cameo that we don't even *see* has a lot of baggage.  This probably marks the first time in this series of posts that I wish there were easier access to the extended cuts.

 > **CHANG**: Tickle us, do we not laugh? Prick us, do we not bleed? Wrong us, shall we not revenge?

This line comes directly from **The Merchant of Venice**, spoken by Shylock as part of his monologue in Act III, Scene I, describing the persecution of Jewish people despite their humanity.

 > **FEDERATION PRESIDENT**: The proposed agenda is as follows. The total evacuation of Kronos has been calculated within the fifty Earth year time span. Phase one, preparation for evacuation...

It only just now occurs to me that the film basically smuggles in the idea that the destruction of Praxis destroys the Klingon home-world and capital.  They never named the planet that Praxis orbits until now, and the only other mention of the name is the Chancellor's ship, *Kronos One*, which---despite the difference---suggests a similarity to [Air Force One](https://en.wikipedia.org/wiki/Air_Force_One) and the other "One" (Army, Navy, and Marine) call-signs used when transporting the President of the United States.

 > **CHANG**: Ah, the game's afoot, eh? "Our revels now are ended," Kirk! "Cry havoc, and let slip the dogs of war."
 >
 > ...
 >
 > **CHANG**: 'I am constant as the Northern Star.'

While most people recognize it from the Sherlock Holmes stories, "the game's afoot" comes from the opposite end of the **The Life of King Henry V**, Act III, Scene I speech mentioned above.  "Our revels now are ended" is Prospero's line in **The Tempest**, Act IV, Scene I.  "Cry havoc..." comes from **The Tragedy of Julius Caesar**, the end of Antony's speech in Act III, near the end of Scene I.  "I am constant as the Northern Star" is Caesar's line earlier in the scene.

 > **MCCOY**: I'd give real money if he'd shut up.

We have another reference to money, of course, but...who decided that the entire crew needed to listen to Chang quote Shakespeare all night?

 > **KIRK**: It's about the future, Madam Chancellor. Some people think the future means the end of history. But we haven't run out of history just yet. Your father called the future "the undiscovered country." People can be very frightened of change.

The [end of history](https://en.wikipedia.org/wiki/End_of_history) generally refers to humanity reaching some final stage of cultural development.  Probably most directly influential, Francis Fukuyama 1989 essay [*The End of History?*](https://en.wikipedia.org/wiki/The_End_of_History_and_the_Last_Man)---expanded into a book published the year after this film---argued that the fall of the Soviet Union meant that liberal democracy could spread around the world and become the final human government.

 > **AZETBUR**: You've restored my father's faith.
 >
 > **KIRK**: And you've restored my son's.

All the attendees at the conference appear to applaud, but---in an interesting visual detail---each species appears to applaud slightly differently.

 > **UHURA**: Captain, I have orders from Starfleet Command. We're to put back into Spacedock immediately...to be decommissioned.

Starfleet has the *Enterprise* slated for decommission, despite only being in service for a few years.  Remember, this ship's first mission happened during **The Final Frontier**, the previous film.

 > **SPOCK**: If I were human, I believe my response would be "Go to Hell!" *If* I were human...

Does Spock not consider himself human at all?  Actually, since Genesis "rebuilt" him, *is* he at all human?  Does he consider humanity to be a culture to voluntarily identify with or not?  I love the line and the delivery, but it seems odd, since his mother---as we discuss above---is human.

 > **CHEKOV**: Course heading, Captain?
 >
 > **KIRK**: Second star to the right, and straight on 'til morning.

This paraphrases Chapter III (*Come away, Come away!*) of J.M. Barrie's **Peter and Wendy**, the original being Peter Pan explaining how to get to where he lives as:  "Second to the right," said Peter, "and then straight on till morning."

 > Captain's log, U.S.S. Enterprise, stardate 9529.1. This is the final cruise of the Starship *Enterprise* under my command. This ship and her history will shortly become the care of another crew. To them and their posterity will we commit our future. They will continue the voyages we have begun and journey to all the undiscovered countries, boldly going where no man---where no one---has gone before. 

I can't speak for anybody else, but it intrigues me that Kirk's shift from "no man" to "no *one*" seems to stem from race, rather than gender.  That is, the incident with the Klingons has forced him to look at how he thinks of Starfleet, and he seems to have come to the same conclusion as Azetbur, wishing that it were something other than a *Homo sapiens*-only club.

Anyway, that---other than the fancy signatures over the final music cue---wraps the film.  And like the previous movies, looking back, it's hard not to imagine these two hours serialized across a season of television; unlike the suggestion for the other movies, **Star Trek VI** began filming after **Twin Peaks** had aired, so a serialized genre comedic-drama wouldn't be out of the question at all.  For example, Valeris is interesting enough, but isn't really a sufficiently realized character for her betrayal to have much emotional impact.  Likewise, except in the "teaser," we get basically no time with Sulu and the *Excelsior* or even the Klingons.

## Conclusions

This film tells us far more about the Klingons than the Federation, but we certainly get some insight, such as some of the Federation government's structure.

Retirement doesn't appear to have changed, with parties and stereotypical purchases of vehicles used for recreation.  Food still seems mostly prepared manually, and uniforms likewise see manual treatment.

### The Good

While he has some missteps, Kirk continues to care about his emotional state and the damage it might cause, examining where he needs to do better.  Similarly, Spock seems to have given up on trying to prove himself, partially sublimating that energy into mentoring younger colleagues.

The Federation abides by some form of Interstellar Law, which goes on for white some time before banning assassinations.

### The Bad

Both the Klingons and high-ranking Starfleet officers characterize Starfleet as primarily military, and the aggressor in conflicts with the Klingons.  It appears to operate without civilian oversight, with the commander-in-chief seeming to serve exclusively as an officer, unrelated to the Federation leadership.  Starfleet also monitors Klingon worlds to a degree that they predict the fall of the empire as fact, and the end of hostilities with the Klingons appears to mark the end of that military action.  In addition, at least the majority of the human population has never seen a galaxy without Federation-Klingon conflicts.

Nobody seems particularly concerned that the Klingons have spent the previous three films calling for Kirk's head.  Spock recommends him as a quasi-ambassador, and everything about killing a ship's crew and seizing the vessel seems forgotten.

Despite the new power imbalance, Starfleet's position seems to not grasp the problem, imagining an immediate future where the Federation no longer needs any defense, with no interest in providing aid.

We see pervasive racism, here.  Cartwright characterizes the Klingons as an invasive species and "trash."  Kirk smears them as untrustworthy.  We hear both hints and offensive comments pointing to bias against Vulcans.  The diplomatic dinner plan doesn't seem to include the Klingons.  The crew at all levels has stereotypically racist comments.  McCoy doesn't bother to learn the anatomy of non-humans who he might need to care for.  Quite a bit of anti-Klingon rhetoric proves false without comment.  Kirk insists that everybody is human, as if that's a compliment.  Even Klingon language gets treated as something obscure.  Maybe compounding these sorts of issues, the Federation still has the idea that reducing inhibitions with drugs improves relationships.

The Federation has a miserable reputation, thought to be a human-dominated, racist, and militaristic society, desperate to crush other cultures.

It's still acceptable for McCoy to openly dismiss his assignments.  McCoy also seems to think that it's his responsibility to stick his nose into everybody's sexual habits.

We get the sense that Starfleet ships routinely carry contraband, and it sounds like Federation law enforcement doesn't bother enforcing laws further away from the government centers.

Gender suddenly seems of critical importance to people in distinctly transphobic ways, with multiple discussions about genitals not being what they seem.

### The Weird

Kirk seems highly offended that Spock's word carries more weight with Starfleet and the Federation than his does.  It's enough that it derails his concerns about the mission.

Vulcans and Klingons both appear to claim significant parts of Earth history.  Spock also continues his interest in Christianity, keeping religious paintings as existential reminders.  The Klingons also seem to share a sense of humor with humans.

Despite stardates seeming pervasive in prior films, the *Enterprise* has reverted to a twenty-four hour clock for on-ship time.

In contrast to the original *Enterprise*, which lasted for decades before Starfleet decommissioned it, they plan to decommission the *Enterprise-A* after just a few years, basically the length of time between this film and its predecessor.

## Next

Next up, we see the final adventure with the original cast and try to half-heartedly build some mythic resonance, in **Star Trek:  Generations**...at least until we fast-forward to the future.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Horseshoe Crab](https://www.flickr.com/photos/usfwsnortheast/4035509350/) by the [U.S. Fish and Wildlife Service — Northeast Region](https://www.fws.gov/about/region/northeast), released into the public domain as a work of the United States government.  Horseshoe crabs probably inspired the modern look of Klingons and have a bluish blood---based on hemocyanin---which companies brutally harvest for applications in medical testing.
