---
layout: post
title: Free Culture Book Club — Moose Lake Cartoons
date: 2022-04-23 06:23:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Moose Lake Cartoons
thumbnail: /blog/assets/1427406268948-6H4R5KOQTGBJLXX207BC-eth6.png
offset: -9%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads **Moose Lake Cartoons**.

![A mugger explaining that his preferred term is "aggressive marketing"](/blog/assets/1427406268948-6H4R5KOQTGBJLXX207BC-eth6.png "Everybody loves muggings, but nobody wants to give any respect to the mugger, right?  OK, maybe not...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Titles:  **Moose Lake Cartoons**
 * Location:  <https://mooselakecartoons.com/>
 * Released:  Unknown, possibly 2009 -- 2014 or so
 * License:  CC-BY
 * Creator:  Roddy Thorleifson
 * Medium:  Comic strip
 * Length:  Approximately 1,000 comic strips
 * Content Advisories:  Corporal punishment, catcalling, sexism, (inexplicably) a lynching, religious discussions

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Moose Lake Cartoons

The best that I can piece together is that **Moose Lake**---probably named for [the Manitoba town](https://en.wikipedia.org/wiki/Moose_Lake,_Manitoba)---appeared daily in various Canadian newspapers for what I estimate to be four years---given the number of comics---ending sometime prior to the end of 2014.

It's not quite our usual fare, since there's no continuous narrative.  However, it's a massive trove of material that we'd seem foolish to overlook.

## What Works Well?

We see *occasional* flashes of insight that most people probably couldn't get away with saying in another format.  Here's a specific example.

![Moose Lake's graduation ceremony](/blog/assets/moose-lake-graduation.png "Not inaccurate...")

While we often see people crow about the achievements of past generations *or* complain about the (financial, sociopolitical, environmental...) debt racked up by them, we rarely see this framed as the trade-off that it was and still is.  The modern generation will improve things---because they don't have a choice to opt out, if they want to survive---but will inevitably ignore problems that their great-grandchildren will...justifiably hate them for.

Similarly, the occasional comic will include an absurdist touch that's slightly out of place, but usually works well.

While we can't see race in the comic strip---except for uncomfortable cues that I'll mention later---the characters seem fairly diverse in body type.  This might be the first Free Culture project that we've looked at, where we've seen someone in a wheelchair or even someone who's overweight.

## What Works...Less Well?

A significant problem for most people---though as I've said with many works before this, it's a matter of taste---is that the comics are fairly ugly.  However, more worryingly, some characters bear a certain unfortunate resemblance to various ethnic stereotypes.

Many of the strips that I saw are also almost pathologically cynical, seeming to always want to insist that all institutions---private and public---are thoroughly corrupt and on the verge of collapse.  Various comics explain that companies steal from employees and consumers, but the government taxing those companies is terrible.  However, there's somehow also time to express annoyance that victims sometimes dare to point out when those same corrupt institutions victimize them.  Especially given the [nobody wants to work anymore](https://inequality.org/great-divide/labor-shortage-pay-workers/) rhetoric over the past year or so, it seems obnoxious to try to expose companies underpaying and gutting pensions, while also implying that people who haven't found jobs are lazy, while *also* complaining about right-wing rhetoric...

A similar aspect revolves around the idea that everybody---particularly the [Québec sovereignty movement](https://en.wikipedia.org/wiki/Quebec_sovereignty_movement), which has its own section dedicated to this single joke---who the author doesn't care about has an unclear position.  Again, at least in the United States, this feels pointlessly regressive.  We've seen that rhetoric used by corporate media outlets against the [Occupy Wall Street](https://en.wikipedia.org/wiki/Occupy_Wall_Street) movement, rather than interviewing participants.  We see a more active version in headlines all the time, with newspapers announcing *Dems in Disarray*, for any occasion when any elected Democrat politely disagrees with the rest of the party.  It's a framing that never seems to apply to the other side.  And let's be clear, here:  *I* don't know what the separatists in Québec specifically want, but I also don't try to write about it.

It's petty, but since I've mentioned it with other works, I might as well say so here:  I hate the organization on the website.  Each page includes the entire selection of comics in that category *on the page*, but still forces the user to look at them one by one, by hiding the rest.  Meanwhile, newspapers ran this strip on a daily basis, but nothing on the site gives any clues as to when a given comic might have first appeared...which seems *awfully* important for understanding its context.  Similarly petty, many of the comics have typos that I don't the Canada-United States divide explains...especially odd when complaining about low literacy rates.

Speaking of the divide between countries, the characters in the comics also can't seem to decide which side of the border they live on.  They seem to *mostly* live in Canada, but occasionally refer to themselves as Americans or need to choose between a Democrat and a Republican in an election.

## Opportunities

I don't see any route to collaboration, other than direct contact about a project that probably hasn't aged well in the years since publication.

## What's Adaptable?

I see T&T (Tweedledee and Tweedledum) Investments, Clearcut Lumber Ltd., the Sunnyville Big Box Mall, the Institute of Celestial Healing, and automated financial software *Tax Fraud*.  Wesminster Collegiate appears to be the local high school.

## Next

Next week, we'll...I guess that we'll *consume* the pilot for an upcoming web series, **Lunatics**, since they haven't released things consistently and not yet really as video.

Speaking of availability, this seems like the time to mention that I don't have much more to present for this first run through the series.  The last web series comes next week, then a novel, maybe another game, and then I run out of material not connected to something else that we've looked at.

As usual, then, if anybody knows of works that the Free Culture Book Club hasn't covered, this would make an *excellent* time to play the hero.  For those who don't remember, we have simple requirements.

 * We only deal with narrative works of fiction, here.  While I am aware that many Free Culture paintings, documentaries, and pieces of instrumental music exist, it doesn't make much sense to talk about them in this context.
 * The creator must have published the work under a Free Culture license, such as---though not exclusively---public domain, CC0, MIT, BSD, CC-BY, or CC-BY-SA.  We can consider games under the GPL *if* the art assets and story come with one of the other Free Culture licenses.
 * It must be possible to acquire the work.  I need to read, watch, or listen to the work in order to talk about it, and the purpose of the exercise is to draw attention to these works, meaning that the posts need to point people at them.  That doesn't work, unless someone makes the work available.

As I think that I've shown, we don't have any barriers for medium, price (though *try* to keep it cheap), quality, or even self-promotion.  I'll keep looking, but I believe that I've exhausted my sources.

In any case, while we wait for all that, what did everybody else think about **Moose Lake Cartoons**?

* * *

**Credits**:  The header image is one of the comics, as is the other comic.
