---
layout: post
title: Real Life in Star Trek, Generations
date: 2022-04-28 17:28:04-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/ukraine-1992-stamp.png
offset: -31%
proofed: true
---

![Ukrainian 1992 ₴5 stamp, featuring a rhythmic gymnast with a ribbon](/blog/assets/ukraine-1992-stamp.png "Not the Nexus ribbon")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Star Trek:  Generations

To be clear, we're only working with the first fifth or sixth of the script, this week---roughly twenty minutes---to round out our investigations of the world around the original *Star Trek* cast.  Since everything after this depicts the distant future of the *Enterprise-B* or a fantasy, it doesn't actually help our project.

We start with a bottle of Dom Pérignon---implying that the brand still exists---with a 2265 vintage.  Personally, I'd call it a silly way to christen a ship, but I don't run Starfleet events, so I guess my opinion probably shouldn't count.

![Dom Pérignon, 1928](/blog/assets/dom-perignon-1928.png "The label hasn't changed much")

Also, the new *Enterprise-B*'s design comes primarily from the *Excelsior*, featured in [*The Search for Spock*]({% post_url 2022-03-31-tsfs %}).

 > **JOURNALIST #3**: Captain Kirk, how does it feel to be back on the *Enterprise* Bridge? Can I ask you a few questions? We'd like to know how you feel how you're going...

Are these the (in-universe) first journalists to have a presence in the franchise?  Technically, no.  The adaptation for [*The Survivor*]({% post_url 2021-09-23-survivor %}) refers to "news people" getting excited about a celebrity's return to Federation space, but this would mark the first *significant* presence.

We also see the various tools that a reporter of the era would use.

 > **HARRIMAN**: Excuse me, excuse me, excuse me. There will be plenty of time for questions later. I'm Captain John Harriman, and I'd like to welcome you all aboard.

You probably already recognize Harriman as [Alan Ruck](https://en.wikipedia.org/wiki/Alan_Ruck).

 > **HARRIMAN**: I just want you to know how excited we all are to have a group of living legends with us on our maiden voyage. I remember reading about your missions when I was in grade school.

[**The Motion Picture**]({% post_url 2022-03-10-tmp %})'s adaptation introduced us to the idea that the *Enterprise*'s mission logs became the sources for a combination of entertainment and propaganda.  Harriman expands on this to suggest that the logs also serve as the sources for reading material for children.

 > **JOURNALIST #1**: Captain, this is the first Starship *Enterprise* in thirty years without James T. Kirk in command. How do you feel about that, sir?

I suspect that they mean this to imply that Kirk initially took command of the *Enterprise* thirty years ago, which would roughly match the real-time difference between this film's 1994 release and the 1966 debut of the series.  However, William Shatner was younger than *our* traditional retirement age of sixty-five at the time, which doesn't make much sense, given how the film plots almost all revolve around Kirk's need to stay in Starfleet.

That interpretation also ignores the times that another member of the crew commanded the ship, so we do have a plausible alternative interpretation, that this thirty-year clock starts ticking when Kirk takes command of the *Enterprise-A* back from Spock in [**The Undiscovered Country**]({% post_url 2022-04-21-tuc %}).  That seems like it would fit the retirement narrative better, as well as what we'll discover later in the scene.

 > **CHEKOV**: Oh, you've met her before, when she was...
 >
 > **KIRK**: It wasn't so long ago. It couldn't have been more than....
 >
 > **CHEKOV**: Twelve years, sir.

We don't know anything about Sulu's family situation prior to this, but this exchange tells us that this film probably takes place at least twelve years after we last saw the crew in **The Undiscovered Country**, rather than the three years between releases.  Actor [Jacqueline Kim](https://en.wikipedia.org/wiki/Jacqueline_Kim) would have been roughly twenty-nine years old at the time, though, so the intended timing depends on Sulu's unknown personal relationship.

 > **CHEKOV**: I was never that young.
 >
 > **KIRK**: No, you were *younger*.

I'll talk about Sulu's age in a bit, but it appears that Walter Koenig would have been a couple of years *older* than the young actor, here, when he debuted as Chekov.  This brings us back to asking whether the franchise intends for characters to have ages similar to their actors, since neither actor, when playing an ensign, was much younger than William Shatner was playing a captain.

 > **KIRK**: Sulu. When did he find the time to have family?
 >
 > **SCOTT**: Well like you always say, if something's important, you'll make the time.

This seems to suggest that Sulu didn't start his family until after we last saw him on the *Enterprise* in [**The Final Frontier**]({% post_url 2022-04-21-tuc %}), meaning that this probably takes place much longer in the future than the twelve-year span, probably closer to the thirty years implied.

 > **SCOTT**: Ah, so that's why you seem so restless. Finding retirement a little lonely, are we?
 >
 > **KIRK**: You know, I'm glad you're an engineer. With tact like that, you'd make a lousy psychiatrist.

I actually wouldn't find a comment like that particularly out of line, had it come from a hypothetical new character playing Kirk's therapist.  It might sting, but it motivates Kirk to think through his actions during the next scenes.

 > **HARRIMAN**: Please, I insist.
 >
 > **KIRK**: Take us out.

The reaction gives an impression of how Starfleet has used Kirk as a symbol.  Imagine *anybody* since [Project Apollo](https://en.wikipedia.org/wiki/Apollo_program) commanding this kind of audience for such a straightforward and formal task.

 > **SCIENCE OFFICER**: The Lakul is one of two ships transporting El-Aurian refugees to Earth.

Earth and the Federation accept refugees.  It only makes sense.  I mean, to quote another franchise that functioned primarily on social satire, "what kind of messed up place would turn away refugees?"

 > **HARRIMAN**: Signal the closest starship. We're in no condition to mount a rescue. We don't even have a full crew aboard.

I mean, that worked out for most of the other films, though...

 > **KIRK**: Tractor beam! Tractor beam.
 >
 > **HARRIMAN**: We don't have a tractor beam.
 >
 > **KIRK**: You left Spacedock without a tractor beam?
 >
 > **HARRIMAN**: It won't be installed until Tuesday. Ensign Sulu, try generating a subspace field around the ships. That might break them free.
 >
 > ...
 >
 > **CHEKOV**: How big is your medical staff?
 >
 > **HARRIMAN**: The medical staff doesn't arrive 'til Tuesday.
 >
 > ...
 >
 > **DEMORA**: Captain, we don't have any torpedoes.
 >
 > **KIRK**: Don't tell me:  Tuesday.

To start, we now know that the Federation's week looks a lot like ours, with a [Tuesday](https://en.wikipedia.org/wiki/Tuesday).  We also know that Starfleet officially launches new ships to great public acclaim days *before* they're actually ready.

 > **CHEKOV**: How many people were aboard that ship?
 >
 > **DEMORA**: Two hundred sixty-five.

That seems small for interplanetary refugees.  Later in the film, the later crew talks about these ships as the result of the Borg's destruction of their world.

 > **KIRK**: Risk is part of the game if you want to sit in that chair.
 >
 > **HARRIMAN**: Helm, close to within transporter range.
 >
 > **KIRK**: And second, turn that damned thing off.

I have to wonder whether Kirk's lecture on risk---compare it with his "Risk is our business" speech in [*Return to Tomorrow*]({% post_url 2020-12-24-return %})---is practiced for the media soundbite.

 > **CHEKOV**: You and you and you. You've just become nurses. Let's go.

It seems weird that Chekov just showed more leadership and compassion for endangered lives than McCoy ever did during his time as the ship's Chief Medical Officer.

 > **DEMORA**: Main engineering reports fluctuations in the warp plasma relays.
 >
 > **LIEUTENANT**: Sir, I'm having trouble locking onto them. They appear to be in some sort of temporal flux.

The Lieutenant's actor is [Tim Russ](https://en.wikipedia.org/wiki/Tim_Russ), who would later star in **Voyager** as Tuvok.

 > **SORAN**: You don't understand! Let me go back! Let me go back! Let me go back! Let me go back, please!

You probably already recognize Soran as [Malcolm McDowell](https://en.wikipedia.org/wiki/Malcolm_McDowell), who generally plays villains of this type.

 > **GUINAN**: It's going to be okay.

And you probably recognize Guinan as [Whoopi Goldberg](https://en.wikipedia.org/wiki/Whoopi_Goldberg).

 > **HARRIMAN**: I'll go. You have the bridge.
 >
 > **KIRK**: Wait! Your place is on the bridge of your ship. I'll take care of it.

Notice that, even depressed and retired, Kirk has a fairly open realization that he nearly accepted control of the *Enterprise-B* without any thought to anyone else, and jumps to fix that oversight.

 > **DEMORA**: There's some buckling on the starboard nacelle. And we've also got a hull breach in engineering section. Emergency force fields in place and holding.

I suppose that we never had this question, given that people routinely wandered around the open shuttle bays and **The Animated Series** gave everyone force field belts, and it revolves around technology, but Starfleet has the capacity to use force fields to replace parts of the hull.

 > **CHEKOV**: My God...Was anyone in there?
 >
 > **SCOTT**: Aye.

And then we skip ahead seventy-eight years.  That part of the film can be someone else's problem.  Well, except for one sequence...

 > **KIRK**: Looks like somebody was trying to cook some eggs. Come on in. It's all right, it's my house. At least it used to be, I sold it years ago.

Houses still get bought and sold.

Also, it feels worth pointing out that Kirk's big fantasy is *primarily* to do manual labor with no advanced technology available...except for his uniform.

 > **KIRK**: Antonia! What are you talking about? The future? This is the past. This is nine years ago. The day I told her I was going back to Starfleet.

I feel like the film is just openly messing with the timeline, at this point.  He starts the film retired for so long that he has fallen into a deep depression, *but* he came out of retirement only nine years ago.  Did he only stay for a couple of years before re-retiring?

 > **KIRK**: This is my uncle's barn in Idaho. I took this horse out for a ride eleven years ago on a spring day, like this. If I'm right, this is the day I met Antonia. This Nexus of yours is very clever. I can start all over again and do things right from day one.

[**The Voyage Home**]({% post_url 2022-04-07-tvh %}) had Kirk inform us that he comes from Iowa.  Idaho sits about a thousand miles from Iowa, which either indicates the economics of travel on Earth *or* tells us that Kirk didn't grow up with a close family.  We have already seen some evidence hinting at the latter, like this being the first we hear of anyone other than his brother and---in adaptation, and not given names---parents.

 > **KIRK**: You know, maybe this is less about an empty house than that empty chair on the bridge of the Enterprise. Ever since I left Starfleet I haven't made a difference. Captain of the Enterprise, huh?

Once again, Kirk takes a step back and figures out his issues.  It's a shame that the actor didn't take many lessons from his character...

I should mention that I remember defending this movie to non-fans who stumbled their ways into seeing it.  I regret that, because after these first twenty minutes, it...it gets rough, with a plot that abstractly endangers millions and tries to trade on character development, while also stuffing lazy jokes into almost every scene.  And if you want obvious jokes in your *Star Trek* film, why would you not respond to Riker's comment that he wants "a shot at that chair" by telling him to take it...?

## Conclusions

As I mentioned, we only have about twenty minutes of film to work with, here, so we don't have much.  However, that also doesn't compare too poorly with a typical animated episode, either, and it does provide some insight into what seems to represent---but also may not---thirty years after the last film.

Probably the biggest revelation is our exposure to the Federation press corps.  The fourth estate definitely exists, though we don't really know their scope.  Tuesdays also still exist.

We also see that a real estate economy still exists, with private property bought and sold as needed.  Similarly, Idaho joins the ranks of recognized boundaries on Earth.

### The Good

The Federation and Earth accept refugees from unknown-at-the-time planetary disasters.

Chekov proves himself as an adaptable leader, here, organizing a makeshift medical team without any prompting.

Kirk continues his deep introspection in this film, twice forcing himself to a conclusion that he has acted inappropriately, while forming a plan to apologize and fix the problem.

### The Bad

Starfleet definitely farms out the logs of prominent ships to produce propaganda, including propaganda for children.  This has turned Kirk into a kind of folk hero.

People in the Federation have some awareness of therapy, though it doesn't seem like a particularly good grasp on the field.

Starfleet appears to routinely take advantage of media attention to launch certain ships, regardless of when they have the ships slated for completion.

Kirk apparently fantasizes about retaining his Starfleet commission while living in a low-technology world that might have felt "retro" to many in the late twentieth century.

## Raffle Reminder

As a reminder, since the end of the project quickly approaches...

As mentioned when discussing [*The Slaver Weapon*]({% post_url 2021-11-18-slaver %}), I don't really have a use for the two Foster adaptations of animated episodes that I bought.  I don't own them as part of a collection, and they're not great episodes, so the odds that I'll ever revisit them or display them are extremely low.

Because of that, I have decided to take the excuse to experiment with self-promotion and raffle off the two paperback books.  They defy the low expectations that I had based on the seller's own assessment in that they're whole and completely readable, but still definitely think of them as reading copies---covers are bent and cracked, the pages of another curl---and not showpieces.

If you'd like one of the two books, sign up for a monthly membership of any amount on [my Buy Me a Coffee page](https://www.buymeacoffee.com/jcolag).  When I publish my summary post for all the original cast content, 2022 May 12<sup>th</sup>, with two weeks remaining---I'll randomly choose a member for each book (weighted by number of months donating) and work with you to make sure that your book winds up on your doorstep, no matter where that doorstep happens to be in the world, along with a handwritten note, if you want to see my terrible handwriting.

Nobody's going to offend me if they don't contribute at all.  Nobody's going to offend me if they contribute for just one month and then cancel.  This is an experiment, and the only wrong outcome is (honestly) that I keep the books on a shelf and forget about them, when they could have gone to a better home.

{% github jcolag/entropy-arbitrage %}

If you don't have the money to spend, you have my sympathies.  I will also consider people who jump over to the blog's version control repository---link to the right, or just above, if you read this in an RSS feed reader---and do some proofreading.

You'll need a GitHub account.  Then, you should probably walk through their tutorial to learn how the system works, if you haven't used it before.  Then, click the "Fork" button on the repository's page, make the changes, and create a pull request.  Please mention `@jcolag` in the description, so that it notifies me, and feel free to contact me if any of that sounds too confusing, and I'll both try to walk you through it and update this paragraph with what I learn from you in the process.

## Next

In one week, we summarize what we've learned across the seven films featuring the original cast.

The week after that, I'll try to pull together a summary-of-summaries that's maybe worth reading.

And *then*, come back as we start watching **Star Trek:  The Next Generation**.  Or don't.  Who am I to tell you what to do...?

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Stamp of Ukraine s25](https://commons.wikimedia.org/wiki/File:Stamp_of_Ukraine_s25.jpg) by the Post of Ukraine, in the public domain as a state symbol of the nation.  [Dom Perignon champagne 1928](https://www.flickr.com/photos/28585409@N04/11717863683) by [Sam Beebe](https://www.flickr.com/photos/sbeebe/) has been made available under the terms of a [Creative Commons Attribution 4.0 Generic](http://creativecommons.org/licenses/by/2.0/) License.
