---
layout: post
title: Free Culture Book Club — Lunatics
date: 2022-04-30 06:31:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Lunatics
thumbnail: /blog/assets/lunatics-cover.png
offset: -11%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) watches **Lunatics!**...or consumes as much of it as happens to exist, at least.

!["The (animated) main cast standing in front of windows overlooking Earthrise on the Moon"](/blog/assets/lunatics-cover.png "Those of the inappropriate collective name...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Titles:  **Lunatics!**
 * Location:  <http://lunatics.tv/>
 * Released:  Technically still the future, but in the works since at least 2011
 * License:  CC-BY-SA
 * Creator:  Terry Hancock, Rosalyn Hunter, and many others
 * Medium:  Animated series
 * Length:  Approximately one hour, so far
 * Content Advisories:  Derisive term for those with psychological impairments used as a title, parental neglect

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Lunatics!

We can start with the website's explanation.

 > **Lunatics!** is an original animated science-fiction series about the first permanent settlers on the Moon.
 >
 > We are an independent, free-culture, open-movie production, made with open-source software, especially Blender.
 >
 > Our episodes are released online without DRM under the Creative Commons Attribution-ShareAlike license, and we actively encourage remixing and reusing our material, even for commercial purposes.

If you'd like more background, Hancock has [the series premise](http://wp.lunatics.tv/?page_id=5) on its own page, with [main character biographies](http://lunatics.tv/characters.html) also available.

We'll dig through the first two episodes, basically.  We find the scripts for both episodes in the **Lunatics Pre-Production Art Book & Writer's Guide**, currently [available <i class="fas fa-file-pdf"></i> for pay-what-you-want purchase](https://anansispace.gumroad.com/).  I can't find any other version of the pilot *No Children in Space* publicly available, though contributors to a Kickstarter campaign a decade ago---which included me, at the time---can potentially track down an animatic (pictures of the storyboard synchronized to the soundtrack) video, which I believe that I watched, but can't find.  The team did release the second episode [*Earth*](http://wp.lunatics.tv/?p=2871), however, as an audio drama.

I may have overlooked a place to access more, of course, but that should be enough to give us a general sense of the direction of the franchise.  However, as a reminder, everything here is pre-release, meaning that you should consider everything subject to change.  Hancock and company have yet to release an actual episode, so they could plausibly revise any aspect of the show before an official release.  If the team officially releases episodes, I will revisit it, however.

## What Works Well?

Right off the top, this show fills a niche that I don't see anything else trying to fill.  Even the most mundane-looking, "hard" science fiction generally skips the step of early colonization.

We also have something resembling a diverse blend of characters, at least based on the art and character biographies, though the scripts and audio provide less clarity on that point.

I also certainly can't fault the ambition of an ongoing animated series, especially one where sharing its design assets builds itself into the concept.  And while the production never makes it explicit, the sentiments of someone needing to be wild enough "to go first" feels a lot like the ethos of running a Free Culture series.

Oh, and growing up reading comic books, I distinctly appreciate, even though it doesn't---can't---come through in the audio or scripts, that the character images in the art book include a color palette, including a main skin tone.  This should enable a consistent identity from implementation to implementation, without an artist's colorism making quiet modifications depending on their whim.

## What Works...Less Well?

One of the big problems that I see is the awkward political stance.  Colonial governance appears absolutist, with jobs, housing, and scheduling planned and assigned from on high.  However, a major plot point revolves around the "evils of regulation" and skirting those regulations, despite the problem being their poor planning that refused to take extremely obvious regulations into account.  The second episode sets up an ongoing subplot about how the artist is such a phony, shamefully trying to hide his background in {% sfx gasp %} the Midwest...but the script considers others unpretentious, even as they bicker over what fancy name to call their home.  A main character decries life on Earth as dangerous because of overpopulation and crime.  The minor character pointing out the shameful inequality of blasting civilians into space for essentially a vanity project, while people starve on Earth, gets brushed off as scare-mongering.  That political stance is certainly [realistic](https://en.wikipedia.org/wiki/Billionaire_space_race), in the sense that it exists in the outside world, but it drains the momentum out of the stories to take time out to *make their points*, as if we've never heard racist talking points about overpopulation before.

Similarly, for a show that seems to go out of its way to repeatedly make the point that children belong in space, the scripts also seem to find endless entertainment in Georgiana's parents constantly being too busy to raise her or even care for her.  The framing suggests that we're supposed to agree that a child always belongs with their parents, no matter the situation---this might also tie in with the political issues mentioned in the previous paragraph---but also somehow sympathize with the parents having too much work to care what that child does.

Narratively, I also see a potential problem with the urge to explain the world to the audience.  Skimming the script, I see montages of wrangling farm animals, packaging water, and listing craters.  None of that moves the story forward.  By contrast, the Moon-fungus story has an almost-literal [deus ex machina](https://en.wikipedia.org/wiki/Deus_ex_machina) solution, as they find soil accidentally smuggled around the sterilization process, even though the tension of farming without non-sterile soil could have driven many stories down the road.  And likewise, nobody seems concerned about contaminating the Moon with Earth-bacteria.

## Opportunities

Blog posts frequently discuss how to get involved with the project, though the most straightforward approach is probably their [Patreon <i class="fab fa-patreon"></i> campaign](https://www.patreon.com/lunatics/).

Full disclosure:  I signed up to provide a small amount to the Patreon campaign.  They charge per-episode, however, so it hasn't cost much.  As mentioned above, I also contributed to the original Kickstarter campaign---if you download the Art book, you'll find my name listed near the end---something like a decade ago, and somewhere around here, should still have the DVD with the digital assets.

I *assume* that Hancock and company would like other kinds of help---they've developed this project for almost fifteen years, after all, and don't yet have an episode to show for it---but can't find any specific requests for labor.

## What's Adaptable?

Most clearly, we have International Space Foundation Space Colony Number One or ISF-1, the Lunar colony that makes the setting for the series.  The art book includes overviews of the space on every level and from various directions.  The name implies an International Space Foundation backing everything.

We also have specific vessels and the dozen or so major characters.

If you dig through the art book, you'll also find contractors who worked on the colony, along with their logos:  Spacefab, Avalon Aerospace, and Mooncrete.  We also see a mention of LuluMa, a fancy fusion restaurant favored by Emerson.  The book also provides more detail on the characters and structures.

## Next

Next week, now that I no longer dedicate a significant chunk of my life to reading *Star Trek* adaptations, it's time for another novel, **Virtual Danger**, "a novel in The Death Noodle Glitterfairy Robot Saga."  We'll read the prologue and first four chapters.

As mentioned [last week]({% post_url 2022-04-23-moose %}), I don't have any (unconnected) material after the book.  I'll keep looking, but if anybody has recommendations, contact me.

While we wait for that, what did everybody else think about **Lunatics**?

* * *

**Credits**:  The header image is part of the art book's title, and so available under its license.
