---
layout: post
title: Twitter Troubles, or the 280-Character Blues
date: 2022-05-01 07:50:02-0400
categories:
tags: [rant, politics, socialmedia]
summary: What to do with the social media site of record?
thumbnail: /blog/assets/Mountain-Bluebird.png
proofed: true
---

![A bluebird with the disembodied head of Nikola Tesla poking in from above](/blog/assets/Mountain-Bluebird.png "Good blue-sir, might you originate from Venus?")

Look, I don't like Twitter or any social media, so I'm not going to defend them, even though I do post to Twitter, and think that you could probably do worse with your time than [follow me](https://twitter.com/jcolag).  But regardless of my personal feelings and even regardless of what Twitter's managers might think at any given time, we should talk about the future of the service.

**Update**:  I no longer post to Twitter, so I can't really recommend following me there.  Currently, you'll have the best luck [following me i class="fab fa-mastodon"></i> on Mastodon](https://mastodon.social/@jcolag/), instead.

Specifically, as you may have heard, a certain billionaire has---granted, my analysis might have a *tinge* of speculation to it---become so offended by people not caring about what he says, that he has chosen to buy his favorite social network, so that he can finally feel powerful.

I could blow this off, and rejoice in the people referring to said billionaire as "Apartheid Clyde" or "Space Karen."  But I have a nasty habit of digging into what makes social media work or fail for particular purposes, so I might as well make use of that, given the news cycle...

**Update, 2022-10-28**:  Somehow, six months later, he managed to stumble into doing it, despite the improbability of it all and his clear disinterest after the first couple of days.  Interestingly, the past six months haven't changed any of my analysis, that I can see...though this post could probably use some light proofreading.

## Why Would Anybody Care?

At least from my perspective, the biggest worry has to do with Twitter---for better or for worse---having become a center of discourse.  Brands post on Twitter.  Politicians post on Twitter.  Unions post on Twitter.  Celebrities post on Twitter.  Religious leaders post on Twitter.  Or at least, their publicists post on Twitter, while they eat lunch.  But regardless, because people with status post there, the rest of us can contribute to the same conversations.  We can get attention for ideas in that space that is difficult to get elsewhere online or in the outside world.

In addition, people use Twitter to organize events in plain sight.  To take part in any of this, you need to have a presence on Twitter.  (This should serve to explain why nobody really cares about the governance of other social media platforms.  You go to Facebook, for example, to performatively thank your distant relatives for wishing you a happy birthday, rather than trying to tell the Pope why he should re-think his position on abortion or whatnot.)

We have some issues relating to the billionaire's personality, which I'll talk about later.  However, I can see a bigger and more immediate issue, due to Twitter's special status.  So, let's take a look at a potential bigger problem, in the possible plans to make Twitter profitable.  That starts with explaining Twitter's success.

## Social Media Site of Record

You could reasonably ask why the aforementioned high-status people use Twitter.  If they don't use it, then the rest of us have little reason to use it, given how many text-based communications mediums that we have to organize.

In short, powerful people use Twitter, because the media uses Twitter.  To be clear, I don't mean "the media uses Twitter" in the sense that you can follow your local morning anchor to read about their kids, although that seems true, as well.  Rather, I mean that the media uses Twitter *in articles*, by embedding the tweets from leaders and experts.  Even television news often shows tweets on the screen, now, either composed with the reporter's head or on a literal screen in the studio.

In media terms, you can think of Twitter as the social media equivalent of a [newspaper of record](https://en.wikipedia.org/wiki/Newspaper_of_record), in other words.

And that comes to the first danger of a takeover:  The media embeds tweets in articles, because we have basic agreement that either those tweets exist in the form that you find them *or* the authors have deleted the tweets.  We don't risk the possibility that a politician might incite violence or [ogle Russian soldiers <i class="fab fa-twitter-square"></i>](https://twitter.com/tedcruz/status/1395394254969753601), then claim that the media invented the story to make them look bad, because the linked tweet just has a cute cat video in it...*now*.  Yes, most people just want to edit their dumb typos.  However, we can't deny the "killer feature" of editing involves creating the appearance of media persecution.

And let's face it, when a billionaire identifies as "a free speech absolutist," they generally mean the freedom from the *consequences* of their own speech, like a permanent record of everything that they have said, ready for analysis.  Twitter, itself, already has [Twitter Blue](https://en.wikipedia.org/wiki/Twitter_Blue), introducing a paid and brief window for editing.  And I need to wonder whether our billionaire understands the difference.

If he doesn't understand the difference, then you can easily see the dominoes fall.  Twitter allows people to edit tweets, hoping to increase activity on the platform, and occasionally slink away from consequences of---for a random example---[illegal trading activity <i class="fab fa-twitter-square"></i>](https://twitter.com/elonmusk/status/1026872652290379776).  Because we can no longer trust that reporting that includes tweets will match what someone can see elsewhere online, the media stops embedding tweets in articles or showing them on television.  With the media no longer routinely providing free advertising for Twitter, and tweeting no longer providing an opportunity for sudden publicity on the national news, experts and other authorities stop using the platform.  And with no powerful people using Twitter, the rest of us realize that any other platform would have the same reach and probably stronger engagement with discussions.

And if you plan to suggest some compromise regime where people can edit for the first couple of seconds...well, you already have that feature, by proofreading your tweet *before* you click "send."

In other words, *if* the new management misunderstands what Twitter has become, a straightforward move can easily turn into the end of Twitter as a significant part of anybody's life.

## Also...*Actual* Persecution

I should point out that fabricating persecution and killing the platform doesn't cover the entire problem with a billionaire takeover.  I find that problem entertaining, but a bigger threat involves behaving like the far-right *claims* that social media acts, but directing it against everyone else.

Unfortunately, we can't even treat this problem as merely abstract, since a company run by a *slightly different* billionaire wanted to [suppress terms related to labor organizing <i class="fas fa-copyright"></i>](https://theintercept.com/2022/04/04/amazon-union-living-wage-restrooms-chat-app/).  And this billionaire similarly [opposes unionization](https://en.wikipedia.org/wiki/Tesla_and_unions)...to an [illegal extent <i class="fas fa-file-pdf"></i>](https://apps.nlrb.gov/link/document.aspx/09031d45833d3fce).

Maybe you don't like hypothetical examples, though.  Maybe you'd prefer to look at specific examples of what "free speech absolutism" looks like to a billionaire.

 * [Tracking the billionaire's jet <i class="fas fa-copyright"></i>](https://www.protocol.com/elon-musk-flight-tracker) does not qualify as free speech, somehow, even though the information comes entirely from public sources that already exist.  That creator of the Twitter account---think about that and check the timing of this purchase---refused the offer of a mere five thousand dollars to take the account down.  He offered to negotiate, and the billionaire vanished.
 * He [delights in blocking critics <i class="fab fa-twitter-square"></i>](https://twitter.com/elonmusk/status/1279326187559374849?lang=en).
 * He [harassed a whistleblower](https://www.bloomberg.com/news/features/2019-03-13/when-elon-musk-tried-to-destroy-tesla-whistleblower-martin-tripp), extensively [spreading conspiracy theories <i class="fas fa-copyright"></i>](https://slate.com/business/2018/07/elon-musks-attacks-on-reporter-linette-lopez-need-to-stop.html) in hopes of discrediting her, in retaliation for exposing corporate wrongdoing.
 * As mentioned and linked above, he opposes unions, trying to prevent organizers from getting involved, to an extent that the FTC needed to intervene in his actions.
 * I probably don't need to even mention the assorted random feuds, including calling a man a pedophile for...rescuing children from drowning.
 * He has started [harassing his new employees <i class="fab fa-twitter-square"></i>](https://twitter.com/elonmusk/status/1519377424437243904), despite the purchase agreement having clauses penalizing him for doing so.

Because of these issues, when I link the takeover of Twitter to Amazon's attempt to suppress discussions about unionization, I do so because the story's protagonist already has a similar approach to life.  Given the right-wing obsession with so-called "shadow-banning"---a fiction about websites using secret algorithms to quietly down-rank and reduce the spread of certain material, as if it had significantly less engagement than it actually does---it doesn't seem at all out of the question to think that a billionaire might use his power running a social media site to silence criticism of him.

## And Enabling More Persecution

I almost didn't bother to talk about this, because we don't know anything about the idea.  However, I should at least *mention* that the plan for Twitter might include a plan to "[authenticate all real humans <i class="fab fa-twitter-square"></i>](https://twitter.com/elonmusk/status/1517215736606957573)."  And I should mention the layers where this can cause problems.

First, the classic examples of authenticating humans on social media include real name policies, which [famously don't work <i class="fas fa-copyright"></i>](https://web.archive.org/web/20170721021310/https://blog.coralproject.net/the-real-name-fallacy/) for any real purpose.  Far from improving the quality of discourse, forcing people to use their "real names"---that is, names listed on their government-issued identification---exposes marginalized people to harassment *off* the platform, by revealing their names.

These policies also tend to accidentally include anybody with a common but false name---calling yourself "John Smith," for example---while excluding people with uncommon names (something that a man with a modified Dutch name, who names his children after math, should probably already understand), such as many people from various parts of Asia and Africa, to say nothing of the problems for people whose professional names don't match their government paperwork, for various reasons ranging from pseudonyms to gender transitions.

And collecting information on who "officially" qualifies as human makes that data a target, including for a man known for *harassing critics* who show up on Twitter.

Plus, who really cares about automated accounts as such?  *My* Twitter account mostly runs automatically; I usually schedule the tweets listed in my [Friday posts recapping my week on Twitter](/blog/tag/linkdump) over the weekend, through Twitter's Tweetdeck product.  The Twitter accounts tracking the jets of billionaires and dictators---not to mention news outlets linking to their work---all post useful information automatically.  Should Twitter take them less seriously, just because a human didn't click *Tweet* at the time that everyone saw the tweet?

## What about the Archives?

I don't have much to say about this, and [Ben Powers already said it well <i class="fas fa-copyright"></i>](https://www.grid.news/story/technology/2022/04/27/what-will-elon-musk-do-with-twitter-data/).  However, we should all worry that a petty billionaire's ownership of Twitter might put the *historical record* at risk.

Will a man who routinely deletes tweets after seeing a backlash still make deleted available?  Will he "disappear" anything that he'd rather people not see?  Would he retroactively alter tweets that get him into trouble?  Much like allowing people to edit tweets, this could destroy the platform's reputation and drive people away.

## What about Moderation?

Yes, everyone seems to want to talk about the potential for banned personalities to return to Twitter or an increase in misinformation.

And yet...Twitter's moderation already regularly fails people.  I regularly report users for spouting racist, homophobic, or transphobic garbage, or openly calling for violence against individuals.  In the majority of cases, Twitter's moderation team responds by insisting that they can't find any problem.  I know that many people share this experience.

Plus, banned users can---and often do---always return under a pseudonym, without Twitter ever knowing the difference.  Even "good" moderation generally fails that test.

Long-time readers---and probably most readers---already know why, of course.  One of my first posts [explained why social media invariably favors hateful voices]({% post_url 2019-12-20-social-media %}):  Hate provokes fear and/or anger, which maintain a user's attention, while also dampening their skepticism.  And if you have users doom-scrolling and not thinking things through, you increase the odds that they'll click on ads.

Don't think that this stops at the Internet.  Network television still places all of its dramatic moments---the moments that make you hate someone or fear for the hero---just before commercial breaks, for this reason.  Non-local television news basically exists to provoke enough fear and anger to serve you up to advertisers in your weakest state.

In other words, nobody can make Twitter much worse at moderation, because *good* moderation directly opposes their business model.  Good moderation destroys the ad industry, just like sensible news that recommends actions to make your community better does.

## Also...Maybe an Elaborate Prank?

However, a potentially interesting twist nags at the back of my mind:  I don't know how legitimate this purchase seems.

Consider that Twitter's board approved the offer on Monday, April 25<sup>th</sup>.  In almost a week, the story has mostly gone quiet, with little more than details of the agreement leaking out.  Does it take that long for one of the richest people in the world to buy a mid-sized company *after* the company agrees?

Then, we have the goal of taking Twitter private again.  Where have I heard that before?  Oh, *right*.  It sounds just like the post about taking his car company private in 2018, leading the SEC to mandate that he [clear his tweets with them <i class="fas fa-copyright"></i>](https://www.theverge.com/2022/4/27/23044743/elon-musk-tesla-sec-lawsuit-loss-consent-decree-twitter) before posting.  He failed to remove that restriction on Wednesday.  It seems that *someone* has a habit of declaring intentions to manipulate markets, then trying to walk away, once people stop paying attention.

And we shouldn't ignore that he [fouled up the paperwork](https://tech.hindustantimes.com/tech/news/elon-musk-twitter-disclosure-refiled-not-passive-says-he-is-an-active-investor-71649217303951.html) required for making any large stock purchase.  He filed late---violating the law---and filed misleading paperwork claiming that he would act as a passive investor, correcting it after the fact.  That similarly makes him seem less serious.

Finally, the purchase agreement---as mentioned before---[prevents him from disparaging Twitter and its employees <i class="fas fa-copyright"></i>](https://www.cnbc.com/2022/04/28/musk-isnt-supposed-to-disparage-twitter-while-trying-to-buy-it.html), but he started doing so anyway, almost immediately.  He might want to test to see if anybody will reprimand him for violating the agreement, or he might not know what he agreed to.  However, this could also be his excuse to back out, forcing Twitter to call off the deal, because he couldn't follow the simple agreement.

If he walks away from the deal, it'll [cost him a billion dollars <i class="fas fa-copyright"></i>](https://techcrunch.com/2022/04/26/elon-musks-twitter-deal-includes-a-1-billion-termination-fee-on-both-sides/).  However, he has another company to worry about, with [stock prices falling fast <i class="fas fa-copyright"></i>](https://finance.yahoo.com/video/tesla-stock-pace-worst-week-152011962.html) on the understanding that he might need to quickly dump his shares to cover the cost of buying Twitter.  The latter could cost him more, and the narrative of "coming home" could boost the stock higher than it started, worth *more* than a billion dollars.

I only have speculation, here, but if I *wrote* the story to this point, the fictional billionaire's goals would involve orchestrating this to embarrass the fictional social media giant's management, by showing them as willing to sell to the worst possible buyer.  Or maybe he had petty reasons for buying and now realizes that he doesn't want the responsibility for an organization that needs to keep so many people happy, and would rather lose a billion dollars, less than half a percent of his wealth, the equivalent of the median American young adult wasting about four hundred dollars, or the median adult globally wasting the equivalent of about forty dollars.

In plain English, despite my---and everybody else's---concerns, maybe this deal won't actually happen.

## Alternatives

That covered, we can also look at possible protests against the new management, should the sale come to pass.  We could do this two ways:  Staying on Twitter and leaving Twitter.  Note that I don't *recommend* either path, here.  I just find it interesting to chase down the loose ends, in case it sparks a smarter idea for someone else.

Protesting while staying on Twitter would involve working to maximize the company's expenses, while minimizing its revenue.  Leaving...well, that shouldn't take much effort to imagine.

### Maximizing Twitter's Expenses

Looking at [operating cost data <i class="fas fa-copyright"></i>](https://dazeinfo.com/2019/10/16/twitter-operating-costs-and-expenses-type-by-quarter-graphfarm/) derived from Twitter's own quarterly reports, we see that their [cost of revenue](https://en.wikipedia.org/wiki/Cost_of_revenue)---the most direct costs of creating or operating product---makes the largest portion of their expenses, making that an obvious target.

The most direct ways to increase these costs would involve maximizing their bandwidth and storage needs.  Many accounts posting unique and large media would require their management to spend more.

Again, I don't recommend this, at all, because it *resembles* a denial of service attack.  However, the terms of service doesn't have anything to say about having multiple accounts or posting "too much" media, as far as I can tell.  And if the media has some artistic purpose---for example, if these accounts posted procedurally generated images on some theme, careful not to violate anybody's copyright---then only the most hypocritical "free speech absolutist" could really complain, right...?

Almost equal to that cost is their Research and Development costs *plus* their administrative costs, which we can lump together as (mostly) labor.  And especially if an anti-union boss plans to take over, it isn't an option for the public, but the most direct way to increase those costs includes unionizing the employees.  If Twitter became a union shop, the employees would get a better deal *and* they could protest the new regime.

### Minimizing Twitter's Revenue

At the other end of the problem, Twitter needs to make money for the deal to make sense.  Twitter makes most of its money from advertising, with about a tenth coming from licensing its data to researchers.  Interestingly, Twitter Blue still doesn't seem significant.

In any case, protests on the revenue side seem clear:  Boycott their services.  If you pay for Twitter Blue, access to their data, or advertising, *stop* if you have the freedom to make that decision.

For the rest of us...an ad blocker seems like a straightforward boycott, refusing to engage with their advertising arm as a consumer, which has the convenient side effect of helping people who pay for advertising stop doing that.  Again, I don't have an actual recommendation, here.  I generally use ad blockers for privacy reasons, but I can't rightly tell you that *you* should, because I don't want to tell you how to feel about ad-sponsored content in general.  However, you *could* just use it for Twitter, if and when the time comes...

### Or Just Leave...

I don't generally consider it a smart move to abandon a platform *just* because of who leads the company.  However, some people might weigh the value that they get from Twitter against the increased psychological costs of feeding a billionaire's fortune and ego, and decide that they would rather find a better deal somewhere else.  For those people, I kicked off 2020---wow, ending exactly two years ago this week---with a [series of posts about Free Software social networks](/blog/tag/socialshowdown).

If you explore those alternate networks, feel free to get in touch.  I don't interact much, so my accounts all look dead, but I generally poke my head in at least once a week on Diaspora/[`@jcolag@nota.404.mn`](https://nota.404.mn/people/e4313920967a0136074b076893c08a76) and Mastodon/[`@jcolag@mastodon.social`](https://mastodon.social/@jcolag), to see if anything interesting came up.

I *used* to check Secure Scuttlebutt (`@RoHPOaN65z8ZVYwPr19Ni4KgYCE05k+FAKMdDPyHbvs=.ed25519`) every morning, but my retreat to this smaller laptop has kept me from doing so in the last few months, at least until I get a server for the house.  Similarly, because of a Python library mismatch on my current laptop, I haven't found a way to automatically post to [my twtxt feed](https://john.colagioia.net/twtxt.txt), so that looks abandoned...but that always seemed like a problematic network, anyway, since it doesn't have a way to get anyone's attention.  I also gave up on Matrix/Riot, since I didn't know anyone on any of the servers, and all the discussion rooms kept logging me out from inactivity.

## The Future

However this particular deal shakes out, it shows the direction of the economy, if we don't stop it:  People exploiting the population to amass wealth, then using that wealth to interpose themselves in our daily communication, in hopes of quieting criticism against them.  Some might chase newspapers, some might chase social media, and some might chase schools, but consider that the majority of the ten richest people in the world, depending on how you count---Bezos, Musk, Gates, Zuckerberg, Page, Brin, and Bloomberg---want to tell you what you should focus your attention on.

We should *probably* start looking into stopping that trend, probably through some combination of regulation and supporting a more diverse media ecosystem by supporting independent projects.

* * *

**Credits**:  I adapted the header image---by adding a public domain head of Nikola Tesla---from [Mountain Bluebird](https://www.naturespicsonline.com/galleries/15#30) by Elaine R. Wilson, made available under the terms of the [Creative Commons Attribution Share-Alike 3.0 Unported](http://creativecommons.org/licenses/by-sa/3.0/) license.
