---
layout: post
title: Developer Journal, International Workers' Day, belated
date: 2022-05-02 07:25:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/1952-05-1952年5月五一劳动节.png
proofed: true
---

Yesterday, as something of a twist for my search for holidays, everybody *except* for the United States celebrated some combination of [May Day](https://en.wikipedia.org/wiki/May_Day) and [International Workers' Day](https://en.wikipedia.org/wiki/International_Workers%27_Day).  The former celebrates what people once considered summer.  The latter celebrates the labor movement.

![A Labor Day celebration in Beijing, 1952](/blog/assets/1952-05-1952年5月五一劳动节.png "Definitely a pre-COVID celebration style...")

Much of the world also Eid al-Fitr, the end of Ramadan, today, a bigger deal in those circles.

Feel free to tell everybody that I gave you permission to take the day off.  It won't carry any weight, but it might confuse them long enough for you to walk away to read about my projects for the week...

## Entropy Arbitrage Newsletter

If I ever hire a Foley artist for the blog, I'll need them to add some angry growling, here.  In the meantime, I found a placeholder...

<audio
  controls
  preload="auto"
  style="width: 100%;"
  title="Tempting as it felt, no, I didn't record this."
>
  <source
    src="/blog/assets/625500__abhisheky948__animal-dog-growl-01.wav"
    type="audio/ogg"
  >
  Your browser does not support the audio element.
</audio>

{% github jcolag/ham-newsletter %}

Based on that, you might have some clues as to how the monthly newsletter has gone, this month.

For everybody else, after months of tweaking the code to get it right, Mailchimp seemed to suddenly remove the option of custom HTML from free accounts, without warning.  In addition, the server kept deciding that my attempts to edit an issue of the newsletter made my IP address "suspicious," somehow, preventing me from accessing the site until their automatic ban timed out.

This stopped happening after about an hour, but that kind of change doesn't happen accidentally.  I would have to guess that someone accidentally released some upcoming feature changes to the wrong servers, giving an accidental premonition of the future.

Clearly, that suggests that the time has come to look for a more flexible provider, because this has now become too much work for too little benefit.  When I first [announced the mailing list]({% post_url 2020-06-22-humanist %}), I said that choosing Mailchimp felt "despite my better judgment."  The company and its peers have done a lot to [destroy the e-mail ecosystem](https://pluralistic.net/2021/10/18/labor-shortage-discourse-time/#collateral-damage), pushing for "standards" that block small competitors---and independent e-mail providers---"to prevent spam," while enabling spam by refusing to police its users, and not even doing a *good* job of keeping my legitimate e-mails from getting marked as spam.

If anyone has recommendations for better providers, I'd love to hear them.  My solution should at *least* provide an API, a free tier, easy management for users to opt out, an archive of old issues, and some promise to not leak my contacts to advertisers.

## Morning Dashboard

{% github jcolag/dash %}

While I wouldn't expect anybody to care about this change, I made one small addition to my **Morning Dashboard**:  The date information now includes the system uptime.

This change obviously makes the dashboard less portable; not every system has an `uptime` command to work with.  However, I find it useful to have some sense of how long my laptop has run, since that information has implications for stability, not to mention a sign of how well the system updates have gone.

## Library Updates

I needed to bump library versions for [**Little Scuttlers**](https://github.com/jcolag/LittleScuttlers), [**Zoea**](https://github.com/jcolag/zoea), [**Generic Board Game**](https://github.com/jcolag/generic-board-game), [**RenewDB**](https://github.com/jcolag/RenewDB), and [**Bicker**](https://github.com/jcolag/Bicker).  Like I said last week, you might notice that these projects don't generally see any attention in this respect, and I partly explain that as GitHub not showing notifications for those projects.  I can't find any setting responsible for that, but I guess that it doesn't matter much.

## Next

Since the plan to actually do some programming fell through, I would still like to do that for this week...

* * *

**Credits**:  The header image is [1952-05 1952年5月五一劳动节](https://commons.wikimedia.org/wiki/File:1952-05_1952%E5%B9%B45%E6%9C%88%E4%BA%94%E4%B8%80%E5%8A%B3%E5%8A%A8%E8%8A%82.png) by 《人民画报》(**The People's Pictorial**), in the public domain, since its copyright expired.  The growling sound effect is [Animal Dog Growl 01](https://freesound.org/people/abhisheky948/sounds/625500/) by [abhisheky948](https://freesound.org/people/abhisheky948/), released under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](http://creativecommons.org/publicdomain/zero/1.0/).
