---
layout: post
title: Real Life in Star Trek, Movies Summary
date: 2022-05-05 17:26:06-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/eso0733a.png
proofed: true
---

![Still scanning the galaxy](/blog/assets/eso0733a.png "Still scanning the galaxy")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Star Trek Movies Summary

We have significantly less information in these films than the shows---unsurprising, since they total around twelve hours---but it's still enough to get a decent picture of at least some aspects of Federation life.

## Raffle Reminder

As a reminder, since the end of the project quickly approaches...

Ihen discussing [*The Slaver Weapon*]({% post_url 2021-11-18-slaver %}), I mentioned that I don't really have any further use for the two Foster adaptations of animated episodes that I bought.  I don't own them as part of a collection, and they're not great episodes, so the odds that I'll ever revisit them or display them are extremely low.

Because of that, I have decided to take the excuse to experiment with self-promotion and raffle off the two paperback books.  They defy the low expectations that I had based on the seller's own assessment in that they're whole and completely readable, but still definitely think of them as reading copies---covers are bent and cracked, the pages of another curl---and not showpieces.

If you'd like one of the two books, sign up for a monthly membership of any amount on [my Buy Me a Coffee page](https://www.buymeacoffee.com/jcolag).  When I publish my summary post for all the original cast content, 2022 May 12<sup>th</sup>, with two weeks remaining---I'll randomly choose a member for each book (weighted by number of months donating) and work with you to make sure that your book winds up on your doorstep, no matter where that doorstep happens to be in the world, along with a handwritten note, if you want to see my terrible handwriting.

Nobody's going to offend me if they don't contribute at all.  Nobody's going to offend me if they contribute for just one month and then cancel.  This is an experiment, and the only wrong outcome is (honestly) that I keep the books on a shelf and forget about them, when they could have gone to a better home.

{% github jcolag/entropy-arbitrage %}

If you don't have the money to spend or the desire to spend it, you have my sympathies.  I will also consider people who jump over to the blog's version control repository---link to the right, or just above, if you read this in an RSS feed reader---and do some proofreading.

You'll need a GitHub account.  Then, you should probably walk through their tutorial to learn how the system works, if you haven't used it before.  Then, click the "Fork" button on the repository's page, make the changes, and create a pull request.  Please mention `@jcolag` in the description, so that it notifies me, and feel free to contact me if any of that sounds too confusing, and I'll both try to walk you through it and update this paragraph with what I learn from you in the process.

## Conclusions

As I mentioned in the [first season roundup]({% post_url 2020-08-06-season1 %}), unlike the discussions of individual episodes, I'm going to skip the judgment calls and instead break everything down by field of practice.

Before we get going, though, it's always worth a reminder---the same reminder---that it becomes clear that *Star Trek* doesn't show our future and didn't even show our then-present.  We're shown that the broad strokes of history are probably the same, but there are differences in ancient history, significant details have changed in 1968, and little beyond the original airing of the series has (not that we'd expect it to) come true.  I'm not going to collect those deviations---too many people have already done that work, and the company has even published official timelines---but I wanted to make sure that point was clear.

### Training and Professionalism

We continue to see Kirk as omni-competent, as he serves as a master transporter operator[^MP1], swimmer[^VH], and mountaineer[^FF], and may have the training to speak and read Klingon[^SS] [VH].  He also still spends much of his time in self-analysis, admitting his mistakes, apologizing to those he has wronged, and forgiving those who have wronged him[^WK] [^FF] [^UC] [^G].  Decker, similarly, seems to have more engineering knowledge than his engineers[^MP1], suggesting that captains see significantly more training than anybody else, which may explain Chekov's easy willingness to create a makeshift medical team[^G], given his long-standing ambitions in commanding a ship.

While contradicted by others, many believe that Starfleet deliberately recruits incurious social conservatives with little self-awareness, to avoid explorers coming to the realization that new cultures might have more to offer than the Federation[^MP1].

When we see harassment, it appears to come primarily from people with high status, suggesting that they feel confident that their superiors will side with them instead of the victim[^MP1].  Some people of high status also feel threatened, when their former subordinates gain status similar to their own[^MP2], and it doesn't seem out of the question for this harassment to turn violent[^FF].

It's permissible and "fun" for engineers to lie about the time that they need to solve problems, despite the impact those estimates have on planning[^SS].  It's likewise apparently good-natured to dismiss the value of and try to reject helping to save billions of lives[^VH] [^UC].  We also see continuing tension between Starfleet's officers and its leadership[^VH] [^UC].

While nobody disciplines Kirk for not doing so, it appears that Starfleet expects officers to remain in contact at all times, even on vacations[^FF].  By contrast, killing Klingons to steal their ship carries far less weight[^SS] [^VH] [^FF].

### Economics

The Federation appears as a painfully unequal place, where some individuals can casually charter interstellar flights without any documentation[^SS] or casually purchase five-hundred-year-old antiques as gifts[^WK] [^VH], while on the fringes, people own almost nothing and fear criminals taking that nothing from them[^FF].

Regardless of whether money has the level of implied relevance in typical Federation life, the status conferred by important jobs definitely does[^VH] [^FF].  Even when fantasizing about abandoning society, those fantasies tend to include the trappings of status[^G].

Three hundred years leaves San Francisco mostly recognizable to Federation citizens, suggesting that economic conditions haven't changed substantially since the 1980s[^VH].  Retirement habits similarly suggest that economic conditions have remained mostly stable, with people working for the majority of their lives to save up the money to make huge purchases to make their remaining leisure time easier[^UC].

People also routinely buy and sell land[^G].

Despite the wide variety of prior references showing that the Federation uses money, we...randomly hear that they don't[^VH], suggesting that the term "money" may have merely gotten pedantically defined away.  That seems especially likely, when Federation banks air commercials in bars[^FF].

#### Colonization

We don't see colonies as such in the films, though we do see an increased presence in orbit around planets[^MP1] [^MP2] [^WK] [^SS] [^VH].

##### Prime Directive

While we don't see any new cultures to care about the Prime Directive, we do see our heroes interact with Earth's past, where they don't seem to care at all about interfering with development[^VH].

#### Transportation

Travel and relocation appears to present some significant inconvenience, preventing even a wealthy person engaged to an alien from moving to the significant other's location[^MP2], though clients can find transportation that ignores legal restrictions, for the right price[^SS].

It doesn't seem that cargo undergoes any rigorous testing, spreading vermin throughout the galaxy[^WK].

### Science and Technology

The strange mistrust in technology seems to have metastasized into a blind trust of unreliable and broken technology[^MP2].  However, people still fantasize about walking away from connectivity to live in the woods[^FF] [^G].  Likewise, the Federation largely ignores older technologies, not monitoring for archaic signals until an object presents a crisis[^MP2].

Scientists can't acquire computers for routine data storage on the mass market, requiring bespoke engineering[^WK].

Timekeeping, such as the stardate, appears to have a limited influence outside Starfleet[^WK].  Units of measurement still appear hazy, with even temperature and time measured in various ways[^FF] [^UC].

We don't see any overt anti-intellectual comments, but it does seem that Starfleet has chosen to take its first cetacean biologist and separate her from the first whales that they have responsibility for[^VH].

At least Earth, but possibly the entire Federation, relies exclusively on solar power, with no backup systems for emergencies[^VH].

#### Design

User interfaces have chosen to alert people through voice alerts, which start out as inappropriately loud and tinny[^MP1], though this declines in offensiveness over time[^SS].  Brain implants have also seen wide deployment in some circles, despite their tendency to distract the user and cause headaches[^MP1].

Safety harnesses finally exist.  They seem more hazardous than not using them[^MP2], though they see mild revisions[^SS].  Honestly, nothing seems comfortable[^FF].

People still choose terrible passwords, and the computers accept them[^SS], while data security has sufficient flaws that an eavesdropper can credibly pose as any official[^FF].

We find that engineers deliberately avoid automating tasks, with ships like the *Enterprise* operable with a crew of three[^SS].  In some cases, though not all, this philosophy extends to normal monitoring of ship functions[^SS].  Vaguely similar, engineers seem dismissive of fundamental technology that could improve space travel and overturn the galactic economy[^VH].

People expect poor design and manual processes, as we see that months of fixing a Klingon ship never includes learning the language or relabeling the consoles[^VH].

Construction seems wildly optimistic, not accounting for severe weather[^VH].  Government and military facilities also brand themselves more like large corporations than public institutions[^VH].

#### Health Care

The Federation still doesn't seem to believe in therapy, leaving Kirk to stew in his regrets and trauma, and even manipulating him into taking a desk job that multiple doctors believe might kill him, preferring to throw him into contrived romances to solve the problem[^MP1] [^G].

Federation doctors still seem to rely on brand-name drugs[^MP2].  One such drug represents the Federation's single solution available for all age-related eyesight issues, with no alternatives provided for those with allergies[^WK].  While generic drugs appear to exist, they only have rare uses[^SS].

Doctors seem to solve any anxiety-related issues with tranquilizers[^MP2] [^WK] [^SS].  They treat possible personality disorders by committing the patient to psychiatric institutions under severe sedation[^SS].

Despite the drama-draining ability to "reset" a person's body with the transporter, doctors won't bother to treat injuries of some extreme severity, considering the victim already dead[^WK].

Age, mental health, and body type all carry some stigma, making them fodder for insults[^SS] [^VH].

Starfleet doesn't sanitize its probes, apparently not worried about contaminating the spaces that they explore[^SS].

The legal issues around euthanizing pained patients appear to have settled, though people still find themselves shamed and stigmatized for their choices[^FF].

#### Conservation

Whether the Federation at large does, Earth doesn't seem to have the idea of protecting endangered animals, with Earth animals either limited to Earth---presumably except for the vermin that we've seen[^SS]---or originating on other worlds[^VH].  However, parks like Yosemite now find themselves claimed by Earth at large, rather than smaller political units[^FF].

#### Food

Holiday goose dinners seem common enough that Vulcans can understand related metaphors[^WK].

We see that the *Enterprise* still manages its kitchen and dining facilities manually, with a large galley staff[^UC].

### Crime

Smuggling seems routine enough, now, such that someone with wealth or status can socially pressure their peers to overlook contraband or their periodic purchase of cases of such contraband[^WK].  The black market seems sufficiently robust that obscure information or unauthorized travel makes itself available with the right connections[^SS].

Civilian life might involve enough danger that people find it convenient to learn to fight with knives[^WK], though civilian housing doesn't seem to have any monitoring to warn occupants of visitors[^WK].

### Government, Law, and Corrections

Starfleet appears to not sit entirely under Federation control[^UC], seemingly a peer entity to the civilian government seated in Paris[^UC], though the Federation appears to own all Starfleet equipment[^VH].

The Federation government and Starfleet often conceal projects[^MP1] [^WK] [^SS] and threats[^MP1] [^VH] from the populations they serve, concerned about revolts and collapse of the Federation[^MP1].  This extends to what amounts to "gag orders" on officers, and following them through civilian life to silence them[^SS].  This policy of silence continues, even when the relevant information has become public[^SS].

Similarly, the government has adapted the logs of the *Enterprise* into entertaining propaganda that turns Kirk into an action-hero who can do no wrong, leading soldiers into battle, hinting that the shows that we in the twentieth and twenty-first centuries know have material objectionable and embarrassing material to the organizations edited away[^MP1].  They publish some of it for children[^G].  In other words, we should consider all prior analysis optimistic.  If the live-action pieces are propaganda, then we might see a right-wing trend in politics[^FF], which seems to eventually manifest as something close to a series of attempted military coups[^UC].

While the Federation has competing journalists, we only ever see them cover a story about Starfleet, mostly there to see Kirk[^G].

Apart from Kirk, Starfleet has a poor reputation among civilians, who see them as a military itching to turn any scientific innovation into a weapon[^WK] [^UC], a view shared and magnified by outsiders, who believe that the Federation routinely commits war crimes[^SS] [^VH] [^UC] and functions by enslaving alien civilizations in the name of collaboration[^UC].  Some see Starfleet as a successful peacekeeping organization, however[^WK].

The Federation employs labor camps for the punishment of some crimes[^VH].  While this may just come from one personal opinion, the possibility exists that either Vulcan or the Federation treats abduction crimes as having equal severity to genocide[^VH].

We also find that the Federation's reputation for corruption has some basis, with multiple theft, assault, and even murder charges dismissed because people happen to view the culprits as heroes for saving other lives[^VH], not to mention our seeing conspiracies to assassinate officials unfold[^UC].

Significant policing seems to go into preventing weapons from entering certain parts of the galaxy, leaving the population with improvised, hand-made devices[^FF].

### Religion

The only serious religious references still come from Spock[^WK] [^VH] [^UC], though we see some interest in what we might call spirituality[^VH], and people freely misuse religious quotes[^VH].

While it seems that nobody believes that they should take their religious teachings as literal statements of fact, many are quick to connect shaky evidence with their gods and afterlives as some sort of proof[^FF].

Nobody seems to treat upstart religions, especially among the poor, as a serious endeavor, mostly framing it as a threat[^FF].  Yes, they happened to be *right*, in the one case that we see, but that doesn't change their behavior.

### Family

Child-rearing apparently includes corporal punishment[^MP2].  Single parenthood appears common enough that those who get pregnant don't feel the need to rush to marriage or tell the children about their other parent[^WK].

### Social Justice

Where would the franchise be without accidentally showing us how the culture handles social justice issues through the lens of colleagues interacting?

#### Gender Roles

The majority of western families no longer carry patriarchal names[^MP1], though female nudity is some sort of exciting taboo[^FF].

Organizations force women of certain non-human worlds to refuse all sexual and romantic contact, because men don't carry the responsibility for their own actions[^MP1].  People similarly see it as legitimate to talk about wanting to manipulate a colleague into sex[^MP2], police a woman's appearance[^WK], merely demean people based on their gender[^SS], or (possibly) order them to dance in the nude[^FF].  However, people do enforce *some* social limits on the vulgar jokes that they'll allow colleagues to tell[^MP2].

Men seem willing to dump boring work on women unexpectedly[^WK], and we find women erased from history in real time[^SS] [^VH].

Women do seem to feel increasingly comfortable pushing back against sexism, however, whether racially motivated or not[^MP2].

#### Romance and Sexuality

For unknown reasons, Kirk and Spock both feel the need to obfuscate the possibility of his having a romantic or sexual relationship with each other, going out of their way to *appear* to deny the accusation without actually saying anything, even while openly yearning for each other[^MP1], caring for each other's souls[^SS], and thinking that they have no secrets between them[^FF].  They have also kept the extent of the relationship---whatever it actually is---from Sarek, implying some taboo[^SS].  Kirk, however, claims that he feels no personal taboos as to whom he sleeps with[^MP1].

Many apparently find it reasonable to have sexual encounters in semi-public spaces where others can overhear them[^MP1].  Others feel the need to justify their attraction to aliens[^FF], and we see something that looks a lot like homophobia when men embrace[^FF], slut-shaming[^UC], and transphobia[^UC].

#### Race Relations and Nationalism

While it doesn't seem to have bubbled up to the most prestigious assignments[^SS], Starfleet appears to have diversified its staffing[^MP1] [^VH].  However, we also see widespread bigotry against those diverse crews, from mocking accents, to spreading stereotypes, to struggling to deny mixed parentage, to regulation of non-human bodies[^MP1], to dismissing the possibility of something's or someone's intelligence[^MP2] [^VH] [^UC], to demeaning colleagues for not performing human norms[^WK] [^VH] [^FF], to using slurs[^MP1] [^SS], to complaining about smells[^SS] [^VH] [^FF] [^UC], to questioning loyalties[^MP2] [^VH], to comparing a culture to an invasive species, to biasing examinations against them, to ignoring the needs of non-human dinner guests, to a studied ignorance of medical needs[^UC] or critical language[^SS] [^UC].  We also see the victims of such harassment *blamed* for their victimization[^MP1] [^FF].  Even Kirk, usually the sensitive one, believes that the highest compliment that he can pay to someone is to compare them to humans[^WK] [^UC].

As a possible counter-balance, human body odor seems singled out as especially offensive[^FF].

Inter-species relationships do not enjoy wide acceptance, with many humans struggling to defend their attraction to non-humans[^FF].

The culture, at least what we see of it from Starfleet, appears indecisive when it comes to managing its Black officers, especially regarding what constitutes a professional appearance.  In some cases, natural hair seems acceptable[^MP1] [^MP2] [^VH] [^FF] [^UC], but not always[^WK].  Minstrel songs maintain recognition in the culture, as well, without any acknowledgement of the racist legacy[^FF].  Similarly, much of the Federation appears to believe the fictionalized exploits of Christopher Columbus that frame him as something other than a bigoted slave-driver so bad that the royal family of a colonial empire arrested him for his excesses[^FF].

When people list great scientists, the most prominent are light-skinned human and Vulcan men[^WK].  People see Vulcan culture as obscure enough, however, that they dismiss its religious beliefs as implausible mysticism[^SS].

The Federation's reputation beyond its borders is one of humans effectively conquering and enslaving alien worlds[^VH].

Until aliens began tearing up the Earth looking to speak to humpback whales, Federation science had no consensus about whether the Earth hosts or hosted intelligent non-human creatures[^VH].

#### Vulcans

The society among Vulcans continues to show itself as primarily focused on toxic masculinity, including another macho survival ritual for people and suppressing memories to prove themselves worthy of respect[^MP1].  Their jockeying for dominance[^FF] also makes it easy to back them into defensive attitudes by claiming that they have violated some rule[^WK].

They also find the idea of communication during sex repulsive[^MP2], similarly emphasizing that they want everyone to see them as macho loners.  We see mating presented as a matter of individual survival for men---they allegedly *must* have sex periodically or risk death---though the woman feels shame for participating[^SS].

Likewise, they dismiss any social interaction where they can't appear dominant as "illogical"[^WK].  We also see a strange obsession among Vulcans about whether Vulcans can or will lie[^WK] [^VH] [^FF] [^UC].

We also find Vulcans gossiping behind the backs of their colleagues[^WK].  It's possible that they generally keep to themselves, with people seeing it as a surprise to find them off-world[^FF].

Despite an ancient grounding in fact and many principles having testable aspects, many Vulcans believe their own religious rituals to not have any more credibility than outdated superstition based on legends[^SS].  Despite that dismissive attitude, even Vulcans see their communities as repressive, exiling individuals for having an interest in forbidden topics like religion[^FF], and that seems to lead some of them to question the usefulness of their culture and turn to making the next generation more worldly[^UC].

Vulcan apparently has at least one royal family that still holds some status[^FF].

#### International Relations

Shortly before the start of the original series, the Federation, Klingon Empire, and Romulan Empire jointly settled a neutral planet to promote piece and serve as a central location to negotiate, but none of the governments took the project seriously[^FF].  Despite that, an extensive body of interstellar law binds the major governments[^UC].

Starfleet appears to have undergone a shift, where the crew takes pains to help a rogue computer grow, rather than using its limitations against it[^MP2].

The relationship with the Klingons, however, has deteriorated to a point where Starfleet officers routinely reinforce propaganda characterizing Klingons as inhumane monsters[^WK], much of which we see revealed as outright false[^SS] [^UC].  They have also established a neutral zone between the two powers[^SS], though the Genesis Incident strained relations further[^VH].

Earth may feel paranoid enough to destroy unknown ships before they can identify themselves[^VH].

However, Federation citizens might appreciate Klingon culture well enough that the attribution of quotes similar in both cultures generally goes to the Klingons[^WK].  And despite the apparent problems, the Federation seems to welcome refugees of planetary disasters[^G].

### Popular Culture

People still read Charles Dickens[^MP2].

Paper books still exist, though seemingly only as antiques[^MP2].

People credit significant parts of Earth cultures to non-humans, particularly Vulcans and Klingons[^WK] [^SS] [^UC].

#### Language

Various scenes suggest that the English spoken in the Federation no longer contains profane language, looking to the past to express extreme feelings[^MP2], though enough people know those historic terms and feel the emotional weight behind them[^WK] to contradict the idea that they no longer have currency.

#### Socialization

Organizations now dedicate significant space to recreation[^MP2].

We're told that the proliferation of invasive technologies has led to a backlash of people demanding privacy[^MP2], though the aforementioned recreation appears to include sexual encounters with less privacy than we might expect[^MP2].

At least on Earth, people seem bad at socializing, often making caustic comments or not thinking about the consequences of their actions[^SS].  People also broadly seem to (still) think that inhibition-reducing drugs make tense social situations easier[^UC].

#### Fashion

Civilian clothing appears to involve a lot of leather[^SS] [^VH], with many designs seemingly inspired loosely by Starfleet uniforms[^VH] [^FF].

People are vain enough to feel embarrassment for needing assistive technologies[^WK].

## Next

In one week, we wrap up the entire original-cast run with a final summary.  It probably won't literally recap the prior summaries---you could just copy and paste those yourself, and come up with the same post that I would---but I'll do *something* to cap off the project.  Then, be back the week after that, as we start watching **The Next Generation**, mostly against my better judgment...

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [The planet, the galaxy and the laser](https://www.eso.org/public/images/eso0733a/) by the [ESO](https://www.eso.org) and [Yuri Beletsky](Yuri Beletsky), released under the terms of a [Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/) license.

## Footnotes

This also serves as a list of posts for the season, though ordered based on where I first mention them, rather than the order of their blog posts.

[^MP1]: [*The Motion Picture, Part 1*]({% post_url 2022-03-10-tmp %})
[^MP2]: [*The Motion Picture, Part 2*]({% post_url 2022-03-17-tmp-2 %})
[^WK]: [*The Wrath of Khan*]({% post_url 2022-03-24-twok %})
[^SS]: [*The Search for Spock*]({% post_url 2022-03-31-tsfs %})
[^VH]: [*The Voyage Home*]({% post_url 2022-04-07-tvh %})
[^FF]: [*The Final Frontier*]({% post_url 2022-04-14-tff %})
[^UC]: [*The Undiscovered Country*]({% post_url 2022-04-21-tuc %})
[^G]: [*Generations*]({% post_url 2022-04-28-generations %})
