---
layout: post
title: Free Culture Book Club --- Virtual Danger, part 1
date: 2022-05-07 07:15:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Virtual Danger
thumbnail: /blog/assets/virtual-danger-cover.png
offset: -6%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads the prologue and first four chapters of **Virtual Danger**.

![The cover for Virtual Danger, showing a Grim Reaper silhouette in front of a "digital" spiral](/blog/assets/virtual-danger-cover.png "Having seen these tropes a million times, I'm going to try not to judge the book by this...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Titles:  **Virtual Danger**
 * Location:  <http://modernevil.com/virtual-danger/>
 * Released:  2012
 * License:  CC-BY
 * Creator:  Teel McClanahan III
 * Medium:  Novel and audiobook
 * Length:  Approximately 46,000 words
 * Content Advisories:  Death, grief

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Virtual Danger

Here's the book's blurb.

 > In order to implement a radical copyright enforcement scheme, Villain requires one of Robot's core components, and he'll stop at nothing to get it; even deactivating Robot and murdering Glitterfairy when she gets in his way. Without affording Death Noodle the opportunity to recover from the loss of his two best friends, Noodle's UN handlers force him to choose between handing over Robot's body to be dissected by government scientists or tracking down and defeating Villain all by himself.
 >
 > With a heroic journey that puts Death Noodle through settings, technologies, emotional and philosophical quandaries reminiscent of The Matrix, Johnny Mnemonic, Inception, The Prestige, Total Recall, The 6th Day, and The Second Untrue Trilogy, Virtual Danger delivers all the fast-paced writing and high-stakes action you've come to expect from a book in **The Death Noodle Glitterfairy Robot Saga**. Will Death Noodle be able to save his friends, protect the Internet, and prevent the collapse of civilization, or is he really 'just a noodle', incapable of going solo?

Here's the description of the "saga."

 > DNGR (pronounced: danger) is a fictional band which also goes on adventures, solves mysteries, and saves the world (and the universe) from certain doom---in between touring the world and playing their music to sold-out stadiums full of fans. DNGR is composed of the three titular characters of The Death Noodle Glitterfairy Robot Saga: Death Noodle, whose parents are Death (think Grim Reaper) and a noodle, and who has the powers of both, Glitterfairy, a magical, glittery fairy, and Robot, a robot from another world. Robot is, of course, the band's drummer.
 >
 > As of May 2013, there is only one book in The Death Noodle Glitterfairy Robot Saga: Virtual Danger, but for some strange reason it is not the first book of the series, but a middle one. It begins hot on the heels of one concluded adventure, and (as these sorts of series usually do) leads directly into another one; from the look of things, each book's Epilogue is the next book's Prologue. Teel McClanahan III is the author of the first DNGR book, but you could be the author of another; an earlier book, a sequel, or even a story from an alternate timeline.

The novel has inspired some work.  McClanahan himself modified the original text for one of the fans, and someone created a song inspired by the events of the book.  To my knowledge, neither is available under a Free Culture license, however, since that's not a requirement of the book's license.

## What Works Well?

We don't get this often, so I want to emphasize the value of starting this story with a tense action sequence that jumps into high stakes while setting up the characters.  Too many of these projects start with introducing the characters, one by one, making the assumption that we're going to find a way to get invested in a hypothetical future story based on narrative dossiers, so it's refreshing to see something jump in and stick with that plot.

While it feels like it might go on for longer than feels warranted in a story that doesn't *center* on grief, Death Noodle's grieving feels natural and carefully written.

And despite the emotional tones of the prose not shifting, the prose moves fairly quickly.  It has a specific direction in mind, and keeps the reader aimed in that same direction.

I also appreciate the mentions of prior adventures in just enough detail that the author clearly had *something* in mind, but without spending time digging into it to prove the deliberateness of the reference.

## What Works...Less Well?

This is probably the pettiest complaint that I can possibly make, since fixing the problem requires spending money for no real benefit, and the problem sometimes feels universal in modern media.  However, I feel like mentioning website URLs and *not* hosting something useful at those URLs invites trouble.  If the book becomes popular, hypothetically, it becomes inevitable that a bad-faith actor will squat on those domains to distribute malware or something.  Maybe this is a complaint about how Internet culture works, that creators can't create bogus web-addresses without this risk.

As mentioned, while it does make some narrative sense, it feels like grief and depression pervade this quarter in the book, even though the story *probably* isn't a meditation on grief.

Certain elements seem incongruous to the world described in the book.  For example, DNGR living in a mansion---in fact, their overall prominence---seem to work against the background idea that they routinely stumble into bizarre adventures, and undermines the impressiveness of the quantum vault.  Similarly, the United Nations having a military force that could plausibly bring a United States Senator and his private army to heel---if he didn't have possession of alien technology---seems like enough of a stretch as to require more explanation than a genre convention.

Also, let's throw in the fact that every "named" character---except for the UN agents---has *their job* for a name, with no explanation.  Maybe Death Noodle just doesn't care to learn that Band Manager calls himself Paolo or whatever.  Maybe this represents an alternate universe, where people just name their babies after jobs and hobbies, and we've met the lucky few whose names match their jobs.  Maybe they're placeholder names or an inside joke that the characters aren't important.  Apparently, that doesn't matter, and we shouldn't question it, even though it seems like a murderous United States Senator with a jetpack warrants an identity.  Others, however, might easily find that quirk charming.

## Opportunities

McClanahan doesn't seem interested in revisiting the world that he created, but does have suggestions.

 > What I'd really love to see (in addition to the music I've already begun hearing) is more books in The Death Noodle Glitterfairy Robot Saga. I know a couple of authors who have given this some thought, but here's the premise: DNGR (the band / team composed of Death Noodle, Glitterfairy, and Robot) goes on Scooby-Doo or Jabberjaw (or insert YA adventure book series) type adventures (and misadventures), solving mysteries, saving the planet/universe/day, and touring the world as famous rock stars. Virtual Danger was written to read like an episode of one of those shows, but one in the middle of the run---I intentionally wrote a middle book of a series where no other books had yet been written, and heavily referenced many of their earlier (not yet written) adventures/books, then set the stage for several new ones down the road. Books I have little/no intention of writing.
 >
 > Books I'd love you to write.
 >
 > What happened during the Crystal Unicorn ordeal? How did Death Noodle overcome a harem of angry Yeti during the Ice Tzar Caper? Where did the Invading Hordes of Skeletal Skineaters come from? What's Glitterfairy's family like? (She has clurichaun cousins; who else is in her family tree?) The enemy in Virtual Danger is "Villain" and there's mention of "Nemesis"; who else has DNGR faced off against? How the heck did Band Manager ever get to be DNGR's band manager?
 >
 > I don't know; you tell me!

Beyond that, I don't see a community or request for support.

## What's Adaptable?

The centerpiece is DNGR itself, a band that also resolves paranormal crises in its spare time.  We see a sampling of their prior adventures, and see the United Nations committee tasked with keeping them from getting too far out of line, while also supporting them.

## Next

Next week, we continue **Virtual Danger** with Chapters Five through Nine.

As mentioned [last week]({% post_url 2022-04-23-moose %}), I don't have any (unconnected) material after the book.  I'll keep looking, but if anybody has recommendations, contact me.

While we wait for that, what did everybody else think about this section of **Virtual Danger**?

* * *

**Credits**:  The header image is the book's cover, released under the same license.
