---
layout: post
title: Supporting the Right to Choose
date: 2022-05-08 10:06:05-0400
categories:
tags: [politics, rant]
summary: Progress on assorted projects
thumbnail: /blog/assets/nature-outdoor-horizon-silhouette-light-people-1096098-pxhere.com.png
proofed: true
---

As a quick content advisory, this post deals with pregnancy, terminating pregnancies, and the right-wing movement to prohibit those latter medical interventions.  You probably already know why.  You also know whether you can deal with yet another discussion of the topic right now.

![Abstract silhouettes of women against a sunrise or sunset](/blog/assets/nature-outdoor-horizon-silhouette-light-people-1096098-pxhere.com.png "Look, any header image that I could think of that might have some relevance to the post seemed like it would traumatize half my readers, so...")

This also runs a bit later than I wanted, but I had some last-minute ideas to run with.

## Background

This past week, someone [leaked a draft opinion for *Dobbs v Jackson Women's Health Organization*](https://s3.documentcloud.org/documents/21835435/scotus-initial-draft.pdf), which has people...concerned.  In that opinion, Sam Alito rambles interminably about how rights not explicitly recognized by Elizabethan England have no place in American society---except *maybe* locally, or if we give them centuries to slowly evolve---and that forcing women to give birth will finally unite the country.  This directly contradicts the [Ninth Amendment](https://en.wikipedia.org/wiki/Ninth_Amendment_to_the_United_States_Constitution), by the way, so he has already gotten off to a terrible start.

**Update, 2022 June 24**:  You now know how that opinion has gone.  It didn't get better.

Honestly, every time Alito has an opinion, I'm reminded of a 1920s novel that I once read, where a bat-scientist develops a hypersonic plane and a radiation pistol---bat-themed, of course---and goes on a spree of assassinations of anti-science authoritarians around the world.  I don't know *why* I keep making that connection, and I'm certainly not making any recommendations to anybody...if for no other reasons than [Warner Bros. Discovery](https://en.wikipedia.org/wiki/Warner_Bros._Discovery) will accuse you of stealing their trademarks.  But still, it comes to mind, and I like that the novel exists.

In any case, I do reluctantly agree with Alito on one thing, even writing a post about the [fragility of *Roe v Wade*]({% post_url 2021-09-05-roe %}).  Of course, Alito says so to strike it down.  I say so, because it condescends, contradicts itself, and erases the pregnant person from the decision, repeatedly.

No promises, but next week or the week after, I might read through the full text of the *Roe v Wade* decision, to show where it went wrong and invited exactly this sort of attack.  For this post, though, I want to talk about the (deliberate) wrongheadedness of this decision, its dangers, and where to *actually* go from here.

## Disclaimers

Just to be clear, I am and have always been a white guy who could pass as religious, in an emergency.  I have those privileges and nobody on the Supreme Court would dare challenge my civil rights.

I write this not because I feel myself under threat, but because the country doesn't work unless we stand together and for each other, and it hasn't worked, because we have failed to do so.  If you'll pardon my quoting (allegedly) Benjamin Franklin at the signing of the *Declaration of Independence*, "we must, indeed, all hang together, or assuredly we shall all hang separately."

However, if you want the neoliberal market-based approach instead of the ideals, we should *all* feel this threat, because even if it doesn't affect us directly, inequality makes everyone's life more difficult.  Have you ever thought that men had a bad deal for having a far higher probability of dying on the job?  That happens because society drives women out of those jobs.  Therefore, if you want to solve problems for men, then you need to solve problems for women.  If you want to solve problems for white people, then you need to work at solving discrimination against non-white people.  You don't need to do it because of karma or any *nice* reason, because **the problems connect** at their cores, only manifesting in different ways because society conditioned us to look at the different groups as unrelated.

## The Ballad of Sam Alito

Let's get out of the way that the author of the opinion, Sam Alito...well, he has *opinions*.

He joined the [fight against letting women register for classes](https://en.wikipedia.org/wiki/Concerned_Alumni_of_Princeton) at Princeton, sometimes claiming that his *real* objection was to the removal of the ROTC program.  Speaking of the ROTC, his biographies suggest that Selective Service drafted him for the Vietnam War, but after boot camp, he managed to stay a Signal Corps reservist.  I wouldn't want to tell you how to see him, but he certainly bears more than a passing resemblance to the chest-pounding nationalists who "love their country," but hate the people in that country and would rather not do anything to improve it.

If you have an interest in Supreme Court decisions, you might recognize his name or reasoning in the [*Hobby Lobby* decision](https://en.wikipedia.org/wiki/Burwell_v._Hobby_Lobby_Stores,_Inc.), where he essentially allowed a corporation to have religious beliefs so strongly held that they could force a health insurance provider to ban contraception by calling it abortion, all to remove contraception coverage from the [Affordable Care Act](https://en.wikipedia.org/wiki/Affordable_Care_Act).  You might also recognize his hand in [*Janus v AFSCME*](https://en.wikipedia.org/wiki/Janus_v._AFSCME), which declared union dues a violation of Free Speech.

Alternatively, you might recognize Alito from his recent speeches for right-wing donors, routinely talking about "the woke mob" diabolically shutting down churches instead of allowing congregants to spread a deadly disease or preventing bakers from throwing gay people out of their shops...but also wants "civility," with nobody allowed to suggest that he acts a lot like a hypocritical partisan hack might.  He truly cares about the neutrality of the court, as he constantly reminds us, probably at least partly in hopes that we won't examine his record like this.

## A Hacked-Together Decision

Something jumps out at me immediately, from reading this decision:  Alito probably hasn't bothered to read *Roe*.  I know this, because---as I mention above---*Roe* has clumsy aspects that Alito could easily target in saying that the Supreme Court wrongly decided the case.

Instead of doing that, he instead opts to rant about his vision for America, a country in which [the Enlightenment](https://en.wikipedia.org/wiki/Age_of_Enlightenment) never happened and debate about civil rights didn't extend far beyond the [divine right of kings](https://en.wikipedia.org/wiki/Divine_right_of_kings).

He invokes the lack of representation in the Constitution as a reason to deny rights to people, and makes an untrue claim about *Roe*---that it claims that the Constitution "confers a broad right to obtain" an abortion---even though it really only says that the Fourth Amendment prevents restrictions on doctors performing abortions, since you can't prove the accusation without violating the Fourth Amendment.

He goes on to complain that *Roe* stopped some beautiful evolutionary process of states deciding for themselves whether an adult woman should have rights equal to an undivided fertilized egg, insisting that it disrupted the liberal process.  He completely ignores [our country's history of abortion access](https://theconversation.com/abortion-has-been-common-in-the-us-since-the-18th-century-and-debate-over-it-started-soon-after-182496).  And he goes on to randomly quote people who wanted to ban abortion, while merely referencing opposing views as unsubstantive.

Then, after describing the law in question in *this* case at length, he just says that abortion rights "must be overruled," with a nice use of passive voice to pretend that he doesn't know who holds responsibility.

Maybe the most interesting is the following.

 > The Constitution makes no reference to abortion, and no such right is implicitly protected by any constitutional provision, including the one on which the defenders of *Roe* and [*Casey*](https://en.wikipedia.org/wiki/Planned_Parenthood_v._Casey) now chiefly rely---the Due Process Clause of the Fourteenth Amendment.

At this point, you can tell that he doesn't care about anything beyond his goals.  The Fourteenth Amendment has a *few* things to say, here, in fact.

 > No State shall make or enforce any law which shall abridge the privileges or immunities of citizens of the United States; nor shall any State deprive any person of life, liberty, or property, without due process of law; nor deny to any person within its jurisdiction the equal protection of the laws. 

Forcing a pregnant person to bring a pregnancy to term deprives her of liberty, without due process of law.  It also denies equal protection, since those laws place no equivalent responsibility on the person who fertilized the egg.  However, neither *Roe* nor *Casey* makes this argument; *Casey* makes the "due process" argument.

Are you going to tease out that this also bans depriving a fetus of life, and use that for an anti-abortion stance?  Nice try, but no dice.  We can disagree when life begins, but *personhood* begins at birth.  If personhood began earlier than birth, we would count them on the Census, cover fetuses like children when it comes to supplemental income to poor people, and refuse to deport pregnant women on the basis that the fetus the courts can't interrogate the fetus.

However, in deference to Alito, equal protection *does* seem relevant, in the sense that nothing comparable to an abortion ban affects me.  A law using an obvious proxy for discrimination still discriminates based on a protected class.

Of course, the Fourteenth Amendment *also* says this.

 > No person shall...hold any office, civil or military, under the United States, or under any State, who, having previously taken an oath, as...an officer of the United States...to support the Constitution of the United States, shall have engaged in insurrection or rebellion against the same, or given aid or comfort to the enemies thereof.

Probably of no relevance to the argument, Alito's colleague Clarence Thomas [cast the single dissent <i class="fas fa-file-pdf"></i>](https://www.supremecourt.gov/orders/courtorders/022221zor_2cp3.pdf) and wrote *eleven pages* explaining why the Supreme Court should consider Donald Trump's lie that Joe Biden stole the 2020 election from him...neglecting to mention that [he knew about his wife's involvement](https://theconversation.com/clarence-thomas-and-his-wifes-text-messages-highlight-missing-ethics-rules-at-the-supreme-court-180524).  Therefore, as long as we're talking about the strict text of the Constitution, should Clarence Thomas still have a seat on the court to create this alleged 5--4 majority?

In addition, the Thirteenth Amendment says this.

 > Neither slavery nor involuntary servitude...shall exist within the United States, or any place subject to their jurisdiction.

Pregnancy requires work, maintaining the health of two people, carrying extra weight, and going through labor.  Forced pregnancy can't be described as anything other than forced servitude.

And finally, we have the weaker *Roe* argument, from the Fourth Amendment.

 > The right of the people to be secure in their persons, houses, papers, and effects, against unreasonable searches and seizures, shall not be violated, and no Warrants shall issue, but upon probable cause, supported by Oath or affirmation, and particularly describing the place to be searched, and the persons or things to be seized.

As mentioned, I think that this makes for a shoddier argument than the others, but you can't prevent health measures, because to do so would involve monitoring people and doctors without probable cause and (now) in violation of critical medical privacy laws.

Alito also misrepresents abortion law in other countries---as if that has any bearing, misrepresents science---endorses eugenics by gleefully quoting the Mississippi law's *acceptance* of abortion in cases of severe developmental defects, tries to claim that Constitutional amendments after the Bill of Rights don't count as much, mocks the late Justice Ginsburg, randomly cites Abraham Lincoln to argue that he can exclude whatever he pleases from his definition of "liberty," claims a total lack of support for abortion prior to the 1960s, cites pre-Enlightenment English law, claims that *Roe* disrupted our harmonious country, asks if **hatred of Catholics** might explain why people get abortions, and claims that a "sincere belief" on the part of legislators gives them the right to impose religious beliefs on their constituents.

It goes on---I've only described half the document in detail, here---but you can get the general idea.

## This Gets Worse, Part 1

Consider the immediate effects of criminalizing abortion:  We start imprisoning women at a high rate.  Think about why someone like Alito might find that appealing.

Specifically, name two features---one already mentioned in this post---that people convicted of serious crimes share.

First, while the state still has responsibility for punishing them, the state can subject them to forced servitude, by the dumb loophole in the Thirteenth Amendment.  And second, in most states, conviction of a felony removes the accused's *right to vote*.  The [Nineteenth Amendment](https://en.wikipedia.org/wiki/Nineteenth_Amendment_to_the_United_States_Constitution) might prevent states from rolling back women's suffrage on the basis of sex, but by criminalizing a quarter of American women "solves" that problem.

Also---breaking news---[Mitch McConnell wants a federal abortion ban <i class="fab fa-creative-commons-nc"></i>](https://www.commondreams.org/news/2022/05/08/mcconnell-floats-federal-abortion-ban-if-right-wing-supreme-court-overturns-roe).  So, if you don't think this involves your state...it might, if Republicans win in November.

## This Gets Worse, Part 2

This draft reeks of misogyny, of course.  But it also only barely conceals a subtext of planning to undo the gains of the twentieth century.

After the parts described in the previous section, Alito inserts a shopping list of the rights that he wants to roll back next, having undone *Roe* as precedent.  In his opinion, states should have individual decisions on interracial marriage, marriage to prisoners, contraception, definitions of family, forced sterilization and other medical procedures, sexual activity, and same-sex marriage...to unify the country, remember.  He also endorses---by invoking slippery-slope arguments---the War on Drugs and persecution of sex work.

He also explains that *stare decisis* only really counts when he agrees with the decision, while pointing out that "Safe Haven" laws are better than abortion, because the woman can dump the baby at a hospital after nine months, a nod to Justice Barrett's irrelevant line of questioning.

## Fixing This Mess

You can rightly ask where we go from here.  After all, from the look of the Internet, you would think that the only solutions are to shout foul language or make [**The Handmaid's Tale**](https://en.wikipedia.org/wiki/The_Handmaid's_Tale) references...as if Margaret Atwood didn't write that describing things actually happening *in the 1980s* instead of some distant possible future.

Personally, I don't find either approach useful.  Therefore, consider this a first draft of a possible plan for getting out of---or just around---this.

We'll start with the easier tasks to work around eventualities that 🤞 may never arise, then move to more systemic change.  Not everyone will feel comfortable with all of these, and not everyone has the access required to accomplish them.  However, they all serve some purpose, whether in defying laws or fixing them.

### Assess Your Risk

This should always start any plan.  Does your state have plans for abortion laws?  Do those laws support human rights or do they dismiss human rights in favor of the hypothetical rights of a possible future human?  Does the law mention travel?

Likewise, who around you might have an immediate need to know what these laws permit or ban?  And who do you have around you that might...present a problem in protecting people around you?

Obviously, don't keep records, but at least have some awareness of the people who you interact with and how they might interact with these laws.

### Make More Friends

Make some friends out of state, especially from states passing laws banning abortions to states looking to become sanctuaries for people who need abortions.

Oh, what's that, reader?  You say that you don't *have* a functioning uterus?  Do it anyway.  In fact, do it *especially* if you won't need an abortion.

I don't want to try to invoke the [Underground Railroad](https://en.wikipedia.org/wiki/Underground_Railroad), just yet, but let's be clear on the point that the more complicated a network looks, the more difficult it becomes to identify the relevance of any part of it.  That is, if Muhammad contacts Pedro about abortions (oh, *now* you want to care about gender?), then spontaneously schedules a visit, police can figure that out.  However, if Muhammad has a private conversation with Misha, who connects with Pedro, who connects Misha to Marie, then Muhammad signals Marie, who calls Xin, who invites Muhammad to interview for "a temporary housekeeping position," everyone has stronger plausible deniability, with most of the group having no awareness of any concrete plans.

### Learn the Science and Engineering

Do some research to learn what abortion looks like in different communities.  Learn the sorts of cases where people need them and why---without judging them, simply because you would make a different choice, because a right doesn't exist unless it applies to everyone who chooses to exercise it---and the resources available.

Likewise, while you probably don't need to---and, because of laws around medical treatment, technically *shouldn't*---prepare yourself to perform abortions personally, at least learn how the process works.  We have the cliché of a coat hanger, an improvised version of [dilation and curettage](https://en.wikipedia.org/wiki/Dilation_and_curettage) that persists for the (useful) dramatic effect, but the more likely reality of terminating most pregnancies is a [medical abortion](https://en.wikipedia.org/wiki/Medical_abortion) combining mifepristone with misoprostol or a [menstrual extraction](https://en.wikipedia.org/wiki/Menstrual_extraction).

**Update, 2022 June 24**:  If you want to understand the medication better, the Four Thieves Vinegar collective has posted a [video <i class="fas fa-copyright"></i>](https://archive.org/details/FTVDIYA) with a [recipe](https://archive.org/details/ftvdiya-subtitle), the subtitles (the latter link) released into the public domain.

And if you happen to find anybody connected with underground abortion providers in the 1960s and early 1970s---similar to the original [Jane Collective](https://en.wikipedia.org/wiki/Jane_Collective), though almost every major population center had something similar; I had a great time, years ago, meeting a bunch of them at a local screening of [**She's Beautiful When She's Angry** <i class="fas fa-copyright"></i>](https://www.ovid.tv/videos/she-s-beautiful-when-she-s-angry)---buy them (probably *her*) lunch and have a chat about what they saw as obstacles.

**Update, 2022 June 24**:  If you need to take any concrete action, make sure that you have secured your communication, and check the [Repro Legal Helpline <i class="fas fa-copyright"></i>](https://www.reprolegalhelpline.org/).

### Talk about Abortion

Like any issue, the lack of experience with the issue causes a lot of the resistance.  Making details public destigmatizes the choice and the people making that choice.

In the long term, we win this fight most permanently, by people telling their abortion stories.  As we discover that our neighbors, our friends, our family, and our colleagues have all needed abortions.

And if you haven't had an abortion---I certainly haven't, lacking the anatomy for it to have much value---use the term in context and stop using it *out* of context.  Most of our families probably raised us to dance around "sensitive" issues like this.  And if we don't talk about abortions, then we can't exactly expect people to share their abortion stories.

### Start Writing

Get into the habit of regularly writing your representatives, no matter their politics.  Write *on paper*, mailing using a stamp.  Target everybody who represents your neighborhood, focusing on the scale where you want change and the scale smaller than that.  If your representative has two offices---everybody but local officials and executive offices probably will---send a copy to their office at the capital.  You want to target the people who need to directly make change, plus the people who advocate for you and might have a direct relationship.

**Example**:  If you want the United States Congress to pass a law, send letters to your Congressional Representative, two Senators, state legislators, and (optionally) governor.  For most states, that probably means eleven envelopes, three going to Washington DC and two going to your state capital.

Voicemail fills up and interns can "accidentally" delete it.  Workers turn piles of e-mail into vague statistics.  However, when piles of paper show up, someone needs to read it and file it all.

Write clearly and honestly about your position in the community---for example, I describe myself as a constituent, local worker, small-business owner, educator, writer, and campaign donor, at least in years when I donate a few dollars to every campaign *for this eventuality*, whereas you might also have religious obligations and/or volunteering that further tie you to your community---your stake in the issue, your expertise on the issue, and how you believe that the government should resolve it.  Present yourself as a helpful resource.  If you don't understand the details of the issue, state that, and describe what you want in broad strokes.

### Protest...?

If it makes you feel better or helps you connect with like-minded people, join local protests.  However, I don't see them as particularly *productive*, in this case.

Specifically, we only see small, scattered protests.  The evening news mentions them in passing, maybe with a quick picture, then moves on to some police blotter story.  And protests only work when they bring sustained attention to an issue.

Also acting against the protests, we have a theocratic Supreme Court majority that feels contemptuous of what "normal" people think.  Their mandate comes from ~~The Federalist Society~~---oops, I meant *God*---and they see themselves as how the United States *prevents* the "unwashed masses" from controlling their opinions.

### General Strikes

While protests probably won't work, one extreme protest will *always* work wonders, because it strikes at the heart of elitist power.

Cast your memories back to early 2019, if you will.  A novel coronavirus started killing people, and the population reacted by staying home.  We stopped going to work.  We stopped shopping, except for absolute essentials that nobody would deliver.

What happened?  Faced with an economy about to collapse through inactivity, the United States government---then controlled across the board by the most openly contemptuous Republicans to have appeared in American politics in generations---started planning to send people money on a monthly basis, for our survival.  Republicans, who agree with people like South Carolina's [André Bauer](https://en.wikipedia.org/wiki/Andr%C3%A9_Bauer) when he says things like this...

 > My grandmother was not a highly educated woman, but she told me as a small child to quit feeding stray animals. You know why? Because they breed.

...*Those* people suddenly decided that handing out money could help things.

What happened after that, though?  People started going back out, and all talk about spending to help people stopped.

Note also that the CDC's guidance (sadly) recommends [shorter quarantine when businesses have staffing shortages](https://www.cdc.gov/coronavirus/2019-ncov/your-health/quarantine-isolation.html), illustrating how much powerful people need workers to maintain power.

We *should* have learned the lesson that this empowers the public over basically every other force:  We stop working and shopping, and they panic.  The CDC tells us that the magic number equals *five* days.  If large groups of people take an unplanned one-week vacation, they need to act, or they lose any pretense of authority.

Yes, that takes more planning and incurs more risk than standing outside with a poster-board sign.  But how does that risk compare with the risk of losing the shopping list of rights that Sam Alito wants to roll back?

### Vote

This solution only works in the long term, because we don't have major elections before this decision goes out.  However, Republicans cling to *just* enough power in the House of Representatives and Senate to obstruct any progress, and they use that power for that reason.

The media and the left wing of the party prefers to blame Democrats for not taking authoritarian measures to overpower the [unnamed obstruction]({% post_url 2022-04-24-invisible %}).  However, we can all see dozens of reasons why that won't work.  We *actually* solve this problem by making Joe Manchin irrelevant, not by replacing him with a Republican.

## What about the Leak?

I had thoughts about the structure of the leak itself.  However, rather than dig into them, I'll point you to [Matthew Butterick's analysis <i class="fas fa-copyright"></i>](https://matthewbutterick.com/chron/what-we-can-deduce-from-a-leaked-pdf.html) of the document.  He confirms most of my impressions, with a more rigorous analysis of the evidence.

Most critically, he highlights something that I've talked about as a huge opportunity.

 > In sum---I’d suppose it’s a friend, spouse, or family member of a Supreme Court justice who has consis­tently opposed Roe v. Wade, acting with some­thing between autonomy and plau­sible deni­a­bility.

Republicans, up to [the Supreme Court itself](https://www.supremecourt.gov/publicinfo/press/pressreleases/pr_05-03-22), want blood for this leak.  The rest of us sigh and complain that they don't care about the decision, as if they would oppose a decision that agrees with their goals.

In reality, since evidence favors the leak coming from a conservative Justice, we should support and *amplify* this anger.  Let them decide that this came from a Brett Kavanaugh or Amy Coney Barrett, and make them angry enough to demand that the Justice step down *immediately*.  Then, we have a 4--4 decision, with no clear majority.  And if we can also remove Justice Thomas on Fourteenth Amendment grounds, the right-wing zealots no longer have a majority on the court, as the Biden administration fills their seats.

## How Does This End?

Head back up the post to where I talk about the neoliberal approach to this issue.  It doesn't always seem that way through our biases, I'll grant, but we have more power when we support and empower each other.  Theodore Parker had this to say.

 > I do not pretend to understand the moral universe, the arc is a long one...I cannot calculate the curve and complete the figure by the experience of sight; I can divine it by conscience. But from what I see I am sure it bends towards justice.

We can do better:  We can, increasingly, understand that moral universe.  Our standing together, protecting each other's rights, *that strength* bends the arc of the universe towards justice.

People will get hurt before we get there, unfortunately, but we always win these fights, eventually, simply because our goals make us all stronger, while the opposing goals undermine their own strengths.

Stay safe.  Provide help.  Ask for help.

#### 🇺🇸

* * *

**Credits**:  The header image is [Untitled](https://pxhere.com/en/photo/1096098) by an uncredited PxHere photographer, released under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
