---
layout: post
title: Developer Journal, Europe Day
date: 2022-05-09 06:34:05-0400
categories:
tags: [programming, project, devjournal, recipe]
summary: Progress on assorted projects
thumbnail: /blog/assets/Tratado-de-Lisboa-13-12-2007-04.png
proofed: true
---

Today, the European Union 🇪🇺 celebrates [Europe Day](https://en.wikipedia.org/wiki/Europe_Day), promoting peace and unity across the continent, and commemorating the [Schuman Declaration](https://en.wikipedia.org/wiki/Schuman_Declaration).

![Signing the Treaty of Lisbon, under a large EU flag](/blog/assets/Tratado-de-Lisboa-13-12-2007-04.png "I appreciate that the people whose faces we can see look like they want to ignore the giant flag lurking behind them...")

On to code, specifically, a new project.

## Mackerel and Sweet Potato

As recipes go, this lacked any sophistication, but I needed something quickly, and this worked well enough.

I started by frying some canned mackerel, then chopped and added half a sweet potato and half an onion---red, if you somehow need to do this exactly like I did---and then added maybe half a pound of frozen mixed vegetables, a bit less than you'd get from one of those old paper-wrapped bricks that...I don't think anybody actually sells, anymore.

It came out sweeter---maybe obviously, given the sweet potato and that mixed vegetables generally include carrots, corn, and peas---than I'd prefer for dinner, but it satisfied me.  I probably should have added a fair amount of cumin and maybe raw garlic, to balance everything out.  With a dinner roll, it comes to about two meals for a John-sized diner, so I have leftovers and can experiment more.

I like recipes along these lines, where I don't necessarily *need* to cook anything beyond heating it to a desired temperature.  With fresh vegetables instead of frozen, it probably wouldn't need any heat at all, suitable for warm weather.

## Salavi

{% github jcolag/salavi %}

Consider this something of a new "secret project," though I'll still develop it publicly.  At least at the moment, it generates the skeleton of a [**Snakes and Ladders**](https://en.wikipedia.org/wiki/Snakes_and_ladders); I implemented it as a generator of game boards, not because I expect to create them regularly, but because it seemed easier than maintaining a single board and trying to quickly adjust it, as I want more or fewer squares.

I have ideas for the game---to make it more of a *computer* game---but I created this *primarily* as an excuse to experiment with browser drag-and-drop features, specifically in the context of board games.

As I write this, though, the game doesn't have too much to it.  You roll a die---the button---and move the piece the displayed number of spaces, back and forth, up to the top of the board.

## Library Updates

I needed to bump library versions for [**Roku Wake**](https://github.com/jcolag/RokuWake)...not that it works.

## Next

Other things may come up, but I intend to mostly continue working on **Salavi**.  Specifically, I want to highlight the valid space to move the game piece now.  And, of course, a **Snakes and Ladder**-style game should have some snakes and ladders.  If I get sufficiently ambitious, you might even find out how the *-avi* part got into the name...

* * *

**Credits**:  The header image is [Tratado de Lisboa 13 12 2007 (04)](https://commons.wikimedia.org/wiki/File:Tratado_de_Lisboa_13_12_2007_%2804%29.jpg) by [Archiwum Kancelarii Prezydenta RP](https://www.prezydent.pl/), made available under the terms of the [GNU Free Documentation v1.2](https://www.gnu.org/licenses/old-licenses/fdl-1.2.html) license, which I take to be (roughly) compatible with the blog, but will change the image if someone provides a reasonable argument to the contrary.
