---
layout: post
title: Free Culture Book Club — Virtual Danger, part 2
date: 2022-05-14 06:26:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Virtual Danger
thumbnail: /blog/assets/virtual-danger-cover.png
offset: -6%
update: [
  '2022-05-07-danger1.md'
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads the second quarter of **Virtual Danger**.

![The cover for Virtual Danger, showing a Grim Reaper silhouette in front of a "digital" spiral](/blog/assets/virtual-danger-cover.png "Apparently, we absolutely judge this book by its cover...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Titles:  **Virtual Danger**
 * Location:  <http://modernevil.com/virtual-danger/>
 * Released:  2012
 * License:  CC-BY
 * Creator:  Teel McClanahan III
 * Medium:  Novel
 * Length:  Approximately 46,000 words
 * Content Advisories:  Grief, mass destruction of simulated creatures

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Virtual Danger

Here's the book's blurb.

 > In order to implement a radical copyright enforcement scheme, Villain requires one of Robot's core components, and he'll stop at nothing to get it; even deactivating Robot and murdering Glitterfairy when she gets in his way. Without affording Death Noodle the opportunity to recover from the loss of his two best friends, Noodle's UN handlers force him to choose between handing over Robot's body to be dissected by government scientists or tracking down and defeating Villain all by himself.
 >
 > With a heroic journey that puts Death Noodle through settings, technologies, emotional and philosophical quandaries reminiscent of The Matrix, Johnny Mnemonic, Inception, The Prestige, Total Recall, The 6th Day, and The Second Untrue Trilogy, Virtual Danger delivers all the fast-paced writing and high-stakes action you've come to expect from a book in **The Death Noodle Glitterfairy Robot Saga**. Will Death Noodle be able to save his friends, protect the Internet, and prevent the collapse of civilization, or is he really 'just a noodle', incapable of going solo?

Here's the description of the "saga."

 > DNGR (pronounced: danger) is a fictional band which also goes on adventures, solves mysteries, and saves the world (and the universe) from certain doom---in between touring the world and playing their music to sold-out stadiums full of fans. DNGR is composed of the three titular characters of The Death Noodle Glitterfairy Robot Saga: Death Noodle, whose parents are Death (think Grim Reaper) and a noodle, and who has the powers of both, Glitterfairy, a magical, glittery fairy, and Robot, a robot from another world. Robot is, of course, the band's drummer.
 >
 > As of May 2013, there is only one book in The Death Noodle Glitterfairy Robot Saga: Virtual Danger, but for some strange reason it is not the first book of the series, but a middle one. It begins hot on the heels of one concluded adventure, and (as these sorts of series usually do) leads directly into another one; from the look of things, each book's Epilogue is the next book's Prologue. Teel McClanahan III is the author of the first DNGR book, but you could be the author of another; an earlier book, a sequel, or even a story from an alternate timeline.

The novel has inspired some work.  McClanahan himself modified the original text for one of the fans, and someone created a song inspired by the events of the book.  To my knowledge, neither is available under a Free Culture license, however, since that's not a requirement of the book's license.

## What Works Well?

The prose remains light enough to move fast.  Despite splitting this analysis between four posts, an average reader could probably get through the entire book in a single (if long) sitting.  A couple of times, it tempted me to just sit in the yard and finish the book.  And again, we have a variety of references to prior adventures, with only one drawing attention to itself.

Also, while I wish that the book had a better justification than "because Internet," the use of some memories as a kind of artifact to use in a different context seems surprisingly novel.  It does come up occasionally in fiction, but rarely enough to surprise readers every time.

The relationship between Death Noodle and the Tinkerer feels natural, both mourning their friend, and both lurching between (their different versions of) grief and their hope that basic analysis can help them.  I wish that we could have gotten him earlier in the book, fast-forwarding through some pages of Death Noodle stewing in his own grief privately.

Likewise, the "extremely repaired" Wi-Fi adapter at least amuses me, and made for a clever plot device to keep the story moving.

Halfway through the book, we finally get some sense of how it would look to see Death Noodle and Glitterfairy in action.

## What Works...Less Well?

The "cyberspace adventure" feels trite, even for ten years ago.  It especially feels like a bad sign for science fiction to try to excuse its plot by comparing it to a popular film.  And sure enough, Death Noodle name-drops **The Matrix**, while getting his bearings.  When I joked about not judging the book by its cover, I *may* have worried about exactly this.

The cyberspace piece seems especially irritating, since the majority of it exists to merely describe cyberspace, with only one incident that the author resolves through an almost literal *deus ex machina*.  Death Noodle needs multiple reminders that the digital world isn't real, that the locations represent IP addresses, and the Minions represent software.  This may change in upcoming chapters, of course, but so far, it feels like dead weight in the story.

And since I mentioned it, I should make a specific point of the *deus ex machina*.  While (as mentioned) I can't deny the value in finally showing us the Glitterfairy character in some context, resurrecting a dead character to get the protagonist out of a cliffhanger and then try to brush it off as some instinctive response dramatically undermines the tension that I assume that this side-trip exists to build.

## Opportunities

McClanahan doesn't seem interested in revisiting the world that he created, but does have suggestions.

 > What I'd really love to see (in addition to the music I've already begun hearing) is more books in The Death Noodle Glitterfairy Robot Saga. I know a couple of authors who have given this some thought, but here's the premise: DNGR (the band / team composed of Death Noodle, Glitterfairy, and Robot) goes on Scooby-Doo or Jabberjaw (or insert YA adventure book series) type adventures (and misadventures), solving mysteries, saving the planet/universe/day, and touring the world as famous rock stars. Virtual Danger was written to read like an episode of one of those shows, but one in the middle of the run---I intentionally wrote a middle book of a series where no other books had yet been written, and heavily referenced many of their earlier (not yet written) adventures/books, then set the stage for several new ones down the road. Books I have little/no intention of writing.
 >
 > Books I'd love you to write.
 >
 > What happened during the Crystal Unicorn ordeal? How did Death Noodle overcome a harem of angry Yeti during the Ice Tzar Caper? Where did the Invading Hordes of Skeletal Skineaters come from? What's Glitterfairy's family like? (She has clurichaun cousins; who else is in her family tree?) The enemy in Virtual Danger is "Villain" and there's mention of "Nemesis"; who else has DNGR faced off against? How the heck did Band Manager ever get to be DNGR's band manager?
 >
 > I don't know; you tell me!

Beyond that, I don't see a community or request for support.

## What's Adaptable?

The technology of Robot's world have no controls, instead reading the user's intent, which seems like it might have some use elsewhere.  In fact, Tinkerer's introduction gives an overview of Robot's home society.  It also introduces...well, *Tinkerer*, who appears to have some sort of dark past.

## Next

Next week, we continue **Virtual Danger** with Chapters Ten through Fourteen.

As mentioned [a couple of weeks ago]({% post_url 2022-04-23-moose %}), I don't have any (unconnected) material after the book.  I'll keep looking, but if anybody has recommendations, contact me.

While we wait for that, what did everybody else think about this section of **Virtual Danger**?

* * *

**Credits**:  The header image is the book's cover, released under the same license.
