---
layout: post
title: Close Reading of Roe v Wade
date: 2022-05-15 07:28:05-0400
categories:
tags: [politics, rant]
summary: We need federal abortion laws
thumbnail: /blog/assets/50524187521_33d854425c_o.png
offset: -30%
update: [
  2022-05-08-alito.md,
  2021-09-05-roe.md
]
proofed: true
---

As a quick advisory, you can mostly expect abstractions, but this post digs into a ("the"?) Supreme Court case that discusses terminating pregnancies.  We'll also need to look at a shocking amount of sexist language.  As always, the post will be here later, if you'd rather prepare yourself and come back.

![A cat on a fence, looking at something intently out of frame](/blog/assets/50524187521_33d854425c_o.png "OK, now hold up the Ninth Amendment, again.  OK, and why did he allow people to call him Whizzer...?")

Anyway, for almost fifty years, discourse around abortion in the United States has revolved around [*Roe v Wade*](https://en.wikipedia.org/wiki/Roe_v._Wade), with the media often describing it as the decision granting women the right to choose what to do with their bodies.  And yet, in reading it, it feels so reluctant, and doesn't even do what it claims.  When I wrote last fall that [women deserve better than *Roe*]({% post_url 2021-09-05-roe %}), I alluded to this, and again last week when [supporting the right to choose]({% post_url 2022-05-08-alito %}) in the face of Sam Alito's bigoted draft decision looking to overturn *Roe*.

In both posts, I promised---or "threatened," if you prefer---to dissect the language of that landmark decision.  If you have waited for that post, then I have good news for you.  And if you have dreaded that post...well, I'll try to at least make it as entertaining as I can.

I'll take this section by section of the decision.  You might otherwise recognize the format from the [*Real Life in Star Trek*](/blog/tag/startrek) posts, where I'll quote a passage from the text, then provide my notes.  If you want the full text, to put my quotes into context, I worked from [the version on Wikisource](https://en.wikisource.org/wiki/Roe_v._Wade).

As a quick disclaimer, I have no formal legal training.  I don't have the anatomy that would allow me to become pregnant.  I do this entirely as a concerned citizen who thinks that my country---all people, really---need and deserve power over their own bodies.

## Syllabus

For those not familiar with the structure, the *syllabus* contextualizes the opinion by providing a summarized history of the case, and may describe the breakdown of the decision.  You can follow along with me from [Wikisource's copy of the syllabus](https://en.wikisource.org/wiki/Roe_v._Wade).

 > Ruling that declaratory, though not injunctive, relief was warranted, the court declared the abortion statutes void as vague and overbroadly infringing those plaintiffs' Ninth and Fourteenth Amendment rights.

The [Ninth Amendment](https://en.wikipedia.org/wiki/Ninth_Amendment_to_the_United_States_Constitution), important for Sam Alito's "the Constitution doesn't say anything about abortion" hand-wringing, says, "The enumeration in the Constitution, of certain rights, shall not be construed to deny or disparage others retained by the people."  In simple English (*Sam*), the Constitution itself says that you shouldn't look to it for a complete list of protected rights.

The relevant parts of the [Fourteenth Amendment](https://en.wikipedia.org/wiki/Fourteenth_Amendment_to_the_United_States_Constitution) read "No State shall make or enforce any law which shall abridge the privileges or immunities of citizens of the United States; nor shall any State deprive any person of life, liberty, or property, without due process of law; nor deny to any person within its jurisdiction the equal protection of the laws."  

In other words, the District Court in the case found that we don't approve human rights one-by-one, and we can't restrict citizens without convicting them of a crime.  Therefore, they realized, that abortion laws violate the Constitution.

 > Contrary to appellee's contention, the natural termination of Roe's pregnancy did not moot her suit. Litigation involving pregnancy, which is "capable of repetition, yet evading review," is an exception to the usual federal rule that an actual controversy must exist at review stages, and not simply when the action is initiated.

Normally, you don't have standing in court to contest a law, unless the law applies to you throughout the trial; there must be "an actual controversy."  However, the court acknowledges that pregnancy laws make a special case, since courts can otherwise use the limited term of pregnancies to ignore the issue.

 > The Does' complaint, based as it is on contingencies, any one or more of which may not occur, is too speculative to present an actual case or controversy.

We have our first major problem with the case:  The courts must hear pro-abortion cases, even if the plaintiff has ended the pregnancy through other means---illegal abortion, miscarriage, or giving birth---because the plaintiff may become pregnant again and represents an entire class of potential plaintiffs...but the childless couple doesn't qualify for that same acknowledgement.

 > State criminal abortion laws, like those involved here, that except from criminality only a life-saving procedure on the mother's behalf without regard to the stage of her pregnancy and other interests involved violate the Due Process Clause of the Fourteenth Amendment, which protects against state action the right to privacy, including a woman's qualified right to terminate her pregnancy.

We already talked about the Fourteenth Amendment, though this twists the argument slightly, suggesting that the Fourteenth Amendment is (secretly?) a right to privacy, more like the [Fourth Amendment](https://en.wikipedia.org/wiki/Fourth_Amendment_to_the_United_States_Constitution), banning unwarranted searches.  Either way, the idea is that you can't *prove* that a woman has had or plans to have an abortion without illegally accessing her medical history.

The argument has weaknesses---such as valuing a person's paperwork over their bodily autonomy---but it barely works.

> Though the State cannot override that right, it has legitimate interests in protecting both the pregnant woman's health and the potentiality of human life, each of which interests grows and reaches a "compelling" point at various stages of the woman's approach to term.

And then we immediately jump the track.  Women should (indirectly) have the right to abortion-based healthcare, but the State...might need more future taxpayers?

What they *mean* is that they would like to understand [fetal viability](https://en.wikipedia.org/wiki/Fetal_viability)---the subsections of this describes the trimester view of abortion, and the decision will go on to use the "viability" term---but the summary goes out of its way to sound like it worries more about a labor market collapse.

 > The State may define the term "physician" to mean only a physician currently licensed by the State, and may proscribe any abortion by a person who is not a physician as so defined.

They drop this little time-bomb in, here, and it surprises me that no states have taken the approach of banning abortion by "defining the term 'physician'" to exclude anybody who performs one.  I hope that continues, but whoever wrote this seemed to intend states to raise this issue.  Otherwise, why bring it up at all?

## Opinion of the Court

Now---other than the votes---we have the "official" part.  The court imposes the contents of this majority opinion on the lower courts.

Nixon nominated [Harry Blackmun](https://en.wikipedia.org/wiki/Harry_Blackmun)---who wrote this opinion---to the bench, where he served until 1994, when Clinton replaced him with Stephen Breyer.

 > The Texas statutes under attack here are typical of those that have been in effect in many States for approximately a century.

We start the opinion making the interesting point that state laws---regardless of public sentiment---have fairly consistently opposed abortion for about a century.  Can you think of any event in American history, occurring roughly a century before 1973, that might have given states the idea that they should get into the business of controlling women's bodies?  Could it perhaps have something to do with [organizations obsessed with the "purity" of women](https://en.wikipedia.org/wiki/Ku_Klux_Klan) and who couch their bigotry in terms like "chivalry"?

 > The Georgia statutes, in contrast, have a modern cast, and are a legislative product that, to an extent at least, obviously reflects the influences of recent attitudinal change, of advancing medical knowledge and techniques, and of new thinking about an old issue.

I'm not familiar with the law in question, here, but this seems like another bizarre time-bomb of "if you really want to deny abortions, we have some templates that you might want to look at..."

 > We forthwith acknowledge our awareness of the sensitive and emotional nature of the abortion controversy, of the vigorous opposing views, even among physicians, and of the deep and seemingly absolute convictions that the subject inspires. One's philosophy, one's experiences, one's exposure to the raw edges of human existence, one's religious training, one's attitudes toward life and family and their values, and the moral standards one establishes and seeks to observe, are all likely to influence and to color one's thinking and conclusions about abortion.

A Supreme Court opinion has just asked you not to get so emotional about this...

 > In addition, population growth, pollution, poverty, and racial overtones tend to complicate and not to simplify the problem.

Regular readers of this blog probably suspect that, if this line came up in a *Star Trek* episode, I would win the buzzword bingo game.  This hits basically every conservative fear, imagining poor, dark-skinned people swarming the country and despoiling its natural wonder---with litter, I mean, and not industrial waste as is our right.

 > Our task, of course, is to resolve the issue by constitutional measurement, free of emotion and of predilection.

If you thought that my last two comments might have an exaggerated character to them, this tells us that the majority really *wants* to just oppose abortion on religious grounds---the previous paragraph---but preventing the country from getting overrun by those poor, dark-skinned babies means that they need to think rationally and not with their...crucifixes.

### II

Skipping the description of the law, we get to...too many plaintiffs, honestly.

 > Roe alleged that she was unmarried and pregnant...

This may just come from court jargon, but it sounds suspiciously like someone doesn't actually believe in Roe's pregnancy or marital status at the time.

 > John and Mary Doe, a married couple, filed a companion complaint to that of Roe. They also named the District Attorney as defendant, claimed like constitutional deprivations, and sought declaratory and injunctive relief. The Does alleged that they were a childless couple; that Mrs. Doe was suffering from a "neural-chemical" disorder; that her physician had "advised her to avoid pregnancy until such time as her condition has materially improved" (although a pregnancy at the present time would not present "a serious risk" to her life); that, pursuant to medical advice, she had discontinued use of birth control pills; and that, if she should become pregnant, she would want to terminate the pregnancy by an abortion performed by a competent, licensed physician under safe, clinical conditions.

I noted above that "the Does" didn't get to continue this case to the Supreme Court.  However, Blackmun represents them here, and gives us their full backstory, making their dismissal all the stranger, since it shows that "Mary" (and women like her) had a high likelihood of having an unwanted, dangerous pregnancy.

And more peculiarly, the Does hang in the air throughout this decision, despite having no part in it.  Given this and (no quotes worthwhile) the next section, it feels like the court prepared to hear an entirely different case, and feels undeterred in their decision, just because they got the wrong plaintiff and defendant...

### IV

Here, we get to what I see as the meat of this analysis.

 > Despite the use of the pseudonym, no suggestion is made that Roe is a fictitious person. For purposes of her case, we accept as true, and as established, her existence; her pregnant state...

This paragraph seems to exist *exclusively* to sow doubt.  It seems impossible that a fictional case could make its way through the entire Texan legal system to the Supreme Court, without anybody noticing.  I also can't find any accusation to that effect.  It makes no sense, then, to dismiss the imaginary accusation, except to push conspiracy theories.  "I have no doubts that Rudy Giuliani is an actual human being, and *not* a well-coordinated team of sewer rats in an ill-fitting suit" sounds insincere, doesn't it...?

 > The appellee notes, however, that the record does not disclose that Roe was pregnant at the time of the District Court hearing on May 22, 1970, or on the following June 17 when the court's opinion and judgment were filed. And he suggests that Roe's case must now be moot because she and all other members of her class are no longer subject to any 1970 pregnancy.
 >
 > ...
 >
 > But when, as here, pregnancy is a significant fact in the litigation, the normal 266-day human gestation period is so short that the pregnancy will come to term before the usual appellate process is complete.

This gets to the comments above, about pregnancy representing a special case in courts, since acknowledging mootness would allow states to defy Constitutional oversight, just by working slowly enough through cases for pregnancies to resolve themselves.

 > Dr. Hallford's complaint in intervention, therefore, is to be dismissed.

The reasoning for dismissing Hallford doesn't matter to us, but remember that they *did* dismiss his case against Texas.

 > Their alleged injury rests on possible future contraceptive failure, possible future pregnancy, possible future unpreparedness for parenthood, and possible future impairment of health. Any one or more of these several possibilities may not take place, and all may not combine.

We're still worried about the Does, you'll notice.  And the court details their situation just to reaffirm the District Court's dismissal of their case, and essentially tell them to risk pregnancy, if they want to have sex.  In condemning the Does for speculation, they basically tell them that they'll probably make good parents, and sends them on their way.

### VI

The opinion, to its credit, genuinely tries to develop a mini-course on the history of abortion, for us.  I have massive problems with how this decision handles itself, but I genuinely appreciate that they acknowledge their ignorance---and that of the American people in general---on the subject, and felt enthusiastic enough to share their findings.  Unlike the other sections, I quote from here for the educational value *and* for the purpose of encouraging people to read the whole thing, because it shovels a lot of information, but never stops engaging the reader.

 > It perhaps is not generally appreciated that the restrictive criminal abortion laws in effect in a majority of States today are of relatively recent vintage. Those laws, generally proscribing abortion or its attempt at any time during pregnancy except when necessary to preserve the pregnant woman's life, are not of ancient or even of common law origin. Instead, they derive from statutory changes effected, for the most part, in the latter half of the 19th century.

Contrast this overview---they'll get into details and citations---with Alito's assertion that everybody opposed abortion until those meddling feminists started giving women *ideas* and...probably pants.  He seems like the kind of guy who believes that women wear pants to spite Jesus.

 > It is undisputed that, at common law, abortion performed before "quickening" — the first recognizable movement of the fetus in utero, appearing usually from the 16th to the 18th week of pregnancy — was not an indictable offense.

This [quickening](https://en.wikipedia.org/wiki/Quickening) has nothing to do with lopping off an immortal's head for some ill-defined prize; rather, it refers to a pregnant person feeling a fetus move.  I point it out, because last week, we found someone who disputes the undisputed, Sam Alito.  Someone really should have him read this.

 > England's first criminal abortion statute, Lord Ellenborough's Act, 43 Geo. 3, c. 58, came in 1803.

Interestingly, the narrative follows English law to the then-present, despite the obvious fact that 1803 already happened long after the United States formed and broke away from England.

 > It was not until after the War Between the States that legislation began generally to replace the common law.
 >
 > ...
 >
 > By the end of the 1950's, a large majority of the jurisdictions banned abortion, however and whenever performed, unless done to save or preserve the life of the mother.

I wouldn't expect someone who uses the denialist phrase "the War Between the States" to admit to making this connection, but I would have to assume that most modern readers see "after the Civil War, through the 1950s" and identify it as the [Jim Crow](https://en.wikipedia.org/wiki/Jim_Crow_laws) era.

### VII

We then get into the possible reasons for the different legal systems.

 > A second reason is concerned with abortion as a medical procedure. When most criminal abortion laws were first enacted, the procedure was a hazardous one for the woman.

Again, I have to give them grudging credit, here.  Admitting that abortion laws might have come about to protect the pregnant person---and that, with progress in the procedure, the law should liberalize, if true---comes from a more progressive world-view than I ever would have expected from a writer who also implies that everyone worried that Jane Roe didn't exist.

 > The third reason is the State's interest — some phrase it in terms of duty — in protecting prenatal life.

And then they fall right back on their faces, by repeating this "interest" without explaining it.

### VIII

The decision then tries to pin down a definition of "liberty."

 > These decisions make it clear that only personal rights that can be deemed "fundamental" or "implicit in the concept of ordered liberty," Palko v. Connecticut, 302 U.S. 319, 325 (1937), are included in this guarantee of personal privacy. They also make it clear that the right has some extension to activities relating to marriage, Loving v. Virginia, 388 U.S. 1, 12 (1967); procreation, Skinner v. Oklahoma, 316 U.S. 535, 541-542 (1942); contraception, Eisenstadt v. Baird, 405 U.S. at 453-454; id. at 460, 463-465 [p153] (WHITE, J., concurring in result); family relationships, Prince v. Massachusetts, 321 U.S. 158, 166 (1944); and childrearing and education, Pierce v. Society of Sisters, 268 U.S. 510, 535 (1925), Meyer v. Nebraska, supra.

I quote this, again, for the benefit of Sam Alito.  His decision claims that *Roe* made a mockery of the law that **led to** most of the decisions that *Roe* cites, here.  Who knew that the Supreme Court could travel through time?

 > This right of privacy, whether it be founded in the Fourteenth Amendment's concept of personal liberty and restrictions upon state action, as we feel it is, or, as the District Court determined, in the Ninth Amendment's reservation of rights to the people, is broad enough to encompass a woman's decision whether or not to terminate her pregnancy.

Remember this.  At this point in the decision, the woman has a Constitutional right to privacy, including her choice of medical procedures that might save her life, and the rest of the paragraph explains why this needs to apply.  You might also want to savor it, because it won't last long.

 > On the basis of elements such as these, appellant and some amici argue that the woman's right is absolute and that she is entitled to terminate her pregnancy at whatever time, in whatever way, and for whatever reason she alone chooses. With this we do not agree.

I didn't say that you'd need to remember it for long.  Immediately after presenting an unassailable argument that abortion bans basically represent [pre-crime](https://en.wikipedia.org/wiki/Pre-crime), the decision changes its mind.

 > The privacy right involved, therefore, cannot be said to be absolute. In fact, it is not clear to us that the claim asserted by some amici that one has an unlimited right to do with one's body as one pleases bears a close relationship to the right of privacy previously articulated in the Court's decisions. The Court has refused to recognize an unlimited right of this kind in the past. Jacobson v. Massachusetts, 197 U.S. 11 (1905) (vaccination); Buck v. Bell, 274 U.S. 200 (1927) (sterilization).

This seems like a wild stretch, to me.  Because the state can vaccinate you, and because the state can forcibly sterilize you for eugenics purposes---seriously, look up those decisions---then the state can also *ban* you from health care, if it can think of a good reason.  And that "good reason" revolves around that "potential life" nonsense.

To be clear, I can agree to the extent that governments should have the ability to *regulate* abortions, to ensure that everyone upholds some safety and health standards.  But beyond that, they lose me, because that no longer talks about the *pregnant person*'s rights.  Mandatory vaccinations don't need to have anything to do with individual privacy, because the state can maintain records.  Regulating clinics and hospitals has nothing to do with the patients.

 > In the recent abortion cases cited above, courts have recognized these principles. Those striking down state laws have generally scrutinized the State's interests in protecting health and potential life, and have concluded that neither interest justified broad limitations on the reasons for which a physician and his pregnant patient might decide that she should have an abortion in the early stages of pregnancy. Courts sustaining state laws have held that the State's determinations to protect health or prenatal life are dominant and constitutionally justifiable.

We end this section with complete nonsense, seemingly existing solely to repeat the "potential life" idea.  They have retroactively imposed a line of reasoning on all other courts that have considered abortion cases, to make the claim that the State can make decisions based on its interest in hypothetical taxpayers.

### IX

We can see the light at the end of the tunnel, from here.  I promise.

 > All this, together with our observation, supra, that, throughout the major portion of the 19th century, prevailing legal abortion practices were far freer than they are today, persuades us that the word "person," as used in the Fourteenth Amendment, does not include the unborn.

This only makes sense.  If personhood begins before birth, then it ends some time after death, because a corpse can accomplish roughly the same tasks unaided as a fetus can.

 > The pregnant woman cannot be isolated in her privacy. She carries an embryo and, later, a fetus, if one accepts the medical definitions of the developing young in the human uterus.

Notice that we now proceed to ignore the idea that a fetus never has personhood, and use a quasi-personhood to demolish the pregnant person's right to privacy.  And along the way, add an implication that maybe science doesn't *really* understand where babies come from.

 > Texas urges that, apart from the Fourteenth Amendment, life begins at conception and is present throughout pregnancy, and that, therefore, the State has a compelling interest in protecting that life from and after conception.

The decision denies this idea, but the super-serious phrasing accidentally exposes how silly this argument sounds.  The presence of *life* has no relevance.  Cows have "life," but Texas has an entire industry built around killing them.  We need life for personhood, but life doesn't *lead* to personhood.

 > Substantial problems for precise definition of this view are posed, however, by new embryological data that purport to indicate that conception is a "process" over time, rather than an event, and by new medical techniques such as menstrual extraction, the "morning-after" pill, implantation of embryos, artificial insemination, and even artificial wombs.

Again, I have to give them credit for getting into this kind of detail.  Also, how did I not know that [emergency contraception](https://en.wikipedia.org/wiki/Emergency_contraception) existed in the 1970s?

### X

Getting...closer...

 > In view of all this, we do not agree that, by adopting one theory of life, Texas may override the rights of the pregnant woman that are at stake. We repeat, however, that the State does have an important and legitimate interest...in protecting the potentiality of human life.

They keep repeating it---using it to deny treating a woman as a full person---but don't explain it.

### XI

We finally get to "the good stuff," with an alleged summarization of what has passed previously.

 > For the stage prior to approximately the end of the first trimester, the abortion decision and its effectuation must be left to the medical judgment of the pregnant woman's attending physician.

Notice how they just *erased* the pregnant person from the abortion question.  As we come to the end, in their *summary* of the opinion, the right to abortion shifts to the woman...'s doctor.

Remember that we started this process with the District Court nullifying the law on the basis that it violates the pregnant person's right to Due Process, depriving them of bodily autonomy, because of what they *might* do with it.  Somehow, that has mutated into allowing pregnant people to have early abortions, but only because their doctors have a right to privacy.

 > The State may define the term "physician," as it has been employed in the preceding paragraphs of this Part XI of this opinion, to mean only a physician currently licensed by the State, and may proscribe any abortion by a person who is not a physician as so defined.

As I mentioned before, this seems entirely irrelevant to the case---I can't find any accusations that Roe visited an unqualified doctor---and feels like they only included it to signal that revoking the licenses of doctors who perform abortions would serve to block abortions without banning them.

### Notes

We just have some cleanup work, here, mostly just asides.

 > We are not aware that in the taking of any census under this clause, a fetus has ever been counted.

I could have quoted the reference to the Apportionment Act in [IX](#ix), but honestly, this has more punch...

 > But if the fetus is a person who is not to be deprived of life without due process of law, and if the mother's condition is the sole determinant, does not the Texas exception appear to be out of line with the Amendment's command?

The feels chilling, and gets to the religious aspect of all this work:  On one level, this calls out Texas for hypocrisy, claiming to value fetal life, but clearly crafting a law that protects the pregnant person's life *over* the fetus's.  But on another level, it almost seems to want to suggest removing exceptions from abortion laws.

## Justice Stewart's Concurring Opinion

Concurring opinions have no effect on lower courts, but allow a Justice to agree with the majority in sum, but through a different line of reasoning that they hope might affect future litigation.

Eisenhower nominated [Potter Stewart](https://en.wikipedia.org/wiki/Potter_Stewart) for the bench, and he served until 1981, when Reagan replaced him with Sandra Day O'Connor.  You probably don't recognize the name, but you probably recognize his description of pornography---in the context of freedom of expression cases---as "I know it when I see it."

 > Clearly, therefore, the Court today is correct in holding that the right asserted by Jane Roe is embraced within the personal liberty protected by the Due Process Clause of the Fourteenth Amendment.

While not binding, this opinion works far better.  It waffles far less, and refuses to lose sight that this case *should* have begun and ended with the Fourteenth Amendment.

True, it dips its toe into the "compelling State interest" in "potential life," but it comes almost as an aside.

## Justice Rehnquist's Dissenting Opinion

Dissenting opinions similarly have no effect on lower courts, allowing a Justice to explain why they voted against the majority.  Again, the hope is to change future litigation to follow their reasoning.

Nixon nominated [William Rehnquist](https://en.wikipedia.org/wiki/William_Rehnquist) for the bench, where he served until 1986, when Reagan replaced him with Antonin Scalia.  His view of federalism revolved primarily around [states' rights](https://en.wikipedia.org/wiki/States%27_rights), meaning that he openly opposed little things like voting rights and desegregation.

### I

This comes off as ranting.  However...

 > We know only that plaintiff Roe at the time of filing her complaint was a pregnant woman; for aught that appears in this record, she may have been in her last trimester of pregnancy as of the date the complaint was filed.
 >
 > Nothing in the Court's opinion indicates that Texas might not constitutionally apply its proscription of abortion as written to a woman in that stage of pregnancy. Nonetheless, the Court uses her complaint against the Texas statute as a fulcrum for deciding that States may impose virtually no restrictions on medical abortions performed during the first trimester of pregnancy.

Much as I hate to give Rehnquist *any* credit, he pokes a massive hole in the majority opinion that I didn't see:  They rule on the basis of a hypothetical Jane Roe, rather than the actual but pseudonymous Jane Roe.

From the perspective of trusting the legitimacy of the court, this feels damning.

### II

He continues...

 > A transaction resulting in an operation such as this is not "private" in the ordinary usage of that word. Nor is the "privacy" that the Court finds here even a distant relative of the freedom from searches and seizures protected by the Fourth Amendment to the Constitution, which the Court has referred to as embodying a right to privacy.

This is the Rehnquist that I expect:  He opposes abortion, and so people seeking abortions---and only people seeking abortions---have nothing to hide in their medical records.

 > But that liberty is not guaranteed absolutely against deprivation, only against deprivation without due process of law. The test traditionally applied in the area of social and economic legislation is whether or not a law such as that challenged has a rational relation to a valid state objective.

He outright lies, here.  [Due Process](https://en.wikipedia.org/wiki/Due_process) means that the law must affirmatively protect a subject's rights when interacting with them.  In the case of a restriction on abortions, it means that no step of the process can violate any participant's civil liberties.  It does not have an "unless the state has a good excuse" back door.

 > The fact that a majority of the States reflecting, after all, the majority sentiment in those States, have had restrictions on abortions for at least a century is a strong indication, it seems to me, that the asserted right to an abortion is not "so rooted in the traditions and conscience of our people as to be ranked as fundamental"...

And here, he dismisses the Jim Crow era and suggests that the majority of citizens must agree with laws passed, because they voted for a majority of legislators.  Of course, a majority of a majority of a majority, and so forth, results in a minority.  That especially holds true, when you have a century of rampant voter suppression.

 > The only conclusion possible from this history is that the drafters did not intend to have the Fourteenth Amendment withdraw from the States the power to legislate with respect to this matter.

Ah, my favorite legal trope, "originalism, when it's convenient."  In every other part of life, the imagination of the legislature has nothing to do with the application of the law.  For bigoted judges, however, they want to know the hearts and minds of every legislator, to assure everyone that the law *should have been* every bit as bigoted as they plan to be.

## Justice White's Dissenting Opinion

Kennedy nominated [Byron "Whizzer" White](https://en.wikipedia.org/wiki/Byron_White), who served until 1993, when Clinton replaced him with Ruth Bader Ginsburg.  He claimed to decide cases exclusively based on the facts of the individual case, largely ignoring precedent and a decision's secondary effects, leading to an...*eclectic* set of decisions.

 > The Court simply fashions and announces a new constitutional right for pregnant mothers and, with scarcely any reason or authority for its action, invests that right with sufficient substance to override most existing state abortion statutes.

The decision repeatedly explains privacy rights, actually.  And you'll notice how Whizzer slips motherhood into the mix, implying that gestating an embryo looks exactly like caring for a toddler or putting a teenager through school.

 > As an exercise of raw judicial power, the Court perhaps has authority to do what it does today; but, in my view, its judgment is an improvident and extravagant exercise of the power of judicial review that the Constitution extends to this Court.

This seems like a good time to mention that nobody actually gave the Supreme Court the authority to decide whether laws are Constitutional.  You won't find it mentioned in the Constitution, or in any law.  They just did that in one early decision, and nobody stopped them...

## Yikes

It seems easy to brainstorm reasons that banning abortion should be unconstitutional.

 * The First Amendment bans the imposition of a state religion, and encoding when life begins into law would do just that.
 * The Fourth Amendment bans warrantless searches, theoretically securing a patient's communications with their doctors.
 * The Fifth Amendment protects against self-incrimination, backing up the Fourth Amendment protections.
 * The Ninth Amendment says to err on the side of giving people more rights.
 * The Thirteenth Amendment forbids forced labor, and forcing someone to go into labor seems a little too precious.
 * The Fourteenth Amendment requires equal rights, so people who can become pregnant shouldn't have any restrictions on their lives based on their identity.
 * The Fourteenth Amendment also forbids depriving people of liberty without a deliberate process that protects the rest of their rights, and you can't go after someone for having an abortion without violating the rest of the amendments listed.

And yet, *Roe* trips over itself to only protect the pregnant person indirectly, by protecting the doctor's right to privacy---the doctor who did not have standing in the case, by the way---and teeing up multiple ways to ban abortions with the decision's support.

And then we have the hateful dissenting opinions, which I would guess make up the entirety of the decision that Alito read, when writing his own opinion, last week.

My hackles raise whenever anybody talks about "protecting *Roe*" or "encoding *Roe* into law," because *Roe* never worked right.  The country needs something **better** than *Roe*, something that actually cares about the pregnant person and---if it must rely on such an idea---explains the "compelling State interest in potential life" in actual words.

That said, despite this nightmare of a decision, I want to point everybody to [section VI](#vi), again.  That text would make an *excellent* skeleton for a *History of Abortion* class.

#### 🇺🇸

* * *

**Credits**:  The header image is [Judging the height to jump up](https://www.flickr.com/photos/68166820@N08/50524187521) (with some color enhancement) by [Catherine Poh Huay Tan](https://www.flickr.com/photos/68166820@N08/), made available under the terms of the [Creative Common Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
