---
layout: post
title: Real Life in Star Trek, Encounter at Farpoint, part 1
date: 2022-05-19 17:18:10-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Market-in-Adalaj-01.png
offset: -25%
proofed: true
---

![A market in Adalaj, Gujarat, India](/blog/assets/Market-in-Adalaj-01.png "A different open-air market")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Encounter at Farpoint, Part 1

I should mention at the outset of "Phase 2" of this project that, while I enjoyed the show at the time as just science fiction (these are my teenage years, after all, and science fiction television shows didn't air nearly as often, back then), I've since pointed to **The Next Generation** as my least-favorite part of the franchise, and I haven't really revisited the series since it aired.  My recollection of the stories has them packed with daytime drama tropes without the serial nature, and many episodes either refused to engage with politics or chose the most bizarre sides of debates.  And---let's just say it---a lot of the show pushes the idea that life is better when a white patriarch (Picard, in this case) takes charge of situations.  I genuinely hope that the show will surprise me as we go, but I also don't expect much.

For those reasons, plus the simple detail that we don't have---to my knowledge---any episode adaptations to work from---you might see me interject on irrelevant topics or reference future parts of the franchise more frequently than usual.  It seems appropriate to put these episodes into context with the rest of the franchise, since this show basically turned a show *into* a franchise.

 > Captain's log, stardate 41153.7. Our destination is planet Deneb IV, beyond which lies the great unexplored mass of the galaxy. My orders are to examine Farpoint, a starbase built there by the inhabitants of that world. Meanwhile, I am becoming better acquainted with my new command, this Galaxy class USS *Enterprise*. I am still somewhat in awe of its size and complexity. As for my crew, we are short in several key positions, most notably a first officer, but I am informed that a highly experienced man, one Commander William Riker, will be waiting to join our ship at our Deneb IV destination.

References to [Deneb](https://en.wikipedia.org/wiki/Deneb) IV go as far back as [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}).  We probably went into the greatest depth on the star in [*I, Mudd*]({% post_url 2020-10-01-mudd %}), where someone describes the fifth planet's laws.

You might also notice that the stardate now has five digits before the decimal point, a sign that something has changed.  I won't bother to track them, since the writers have already explained that they now track the one's digit of the century (the first digit, '4'), the equivalent season of this show (the second, '1'), and the fraction of that year.  They set this up before the series started and mostly followed it, so from this point on, it no longer matters what we can assemble from evidence.  Although I *will* point out that 41,153 days equates to almost 113 years, again suggesting that something important occurred at that time...*if* one stardate equals one day, which may not work unless the series takes place over nineteen years or seven thousand days.

Of course, this system turns out far more fragile than the writers expected, since we now have shows that take place thirty-five to thirty-six years after this episode, which only *just* nudges them into the twenty-fifth century.  Long-time fans have already gotten a glimpse of this period---in the **Voyager** series finale, still a couple of years in **Picard**'s future---but characters now live there "full time."

Finally, we start this series by identifying the ship class of the new *Enterprise*, something that has yet to come up in the franchise, implying that the writers have taken more of an interest in the world's technology; previously, the only mention of a ship class---in material that we have concerned ourselves with, I mean---was a passing reference to the original *Enterprise* as "Constitution class" in the adaptation for [*Bem*]({% post_url 2022-01-06-bem %}).  Hand-in-hand with that new direction, some might also note that this marks the first time that we watch a crew come together, as Picard only knows this Riker person by reputation.

 > **TROI**: Farpoint Station. Even the name sounds mysterious.

Pardon the petty and snide comment---especially this early in the series---but do we think they meant Troi to serve as an expert on branding and marketing, or does she make this comment primarily to praise the writer?  Watching this thirty-five years later, it hits hard that her job comes off as mostly narration, telling us things that the writers should have made clearer from context.

 > **PICARD**: It's hardly simple, Data, to negotiate a friendly agreement for Starfleet to use the base while at the same time snoop around finding how and why the life form there built it.

As hinted before, Deneb so far has seemed like part of the Federation, with Gary Mitchell dating on the fourth planet and Harry Mudd committing fraud on the fifth.  This seems to indicate that they mean the world to sit on the frontier, and possibly abandoned, except for "the life form."  I assume that Picard means "the form of life on the planet," and hasn't read ahead in the script to know the planet's secret.

 > **DATA**: Inquiry. The word snoop?
 >
 > **PICARD**: Data, how can you be programmed as a virtual encyclopedia of human information without knowing a simple word like snoop?
 >
 > **DATA**: Possibility: A kind of human behavior I was not designed to emulate.
 >
 > **PICARD**: It means to spy, to sneak.
 >
 > **DATA**: Ah! To seek covertly, to go stealthily, to slink, slither...

This is why you don't ban individual words:  People learn or create synonyms faster than the system can shut them down.  And someone will always happily list those synonyms.

 > **WORF**: Shields and deflectors up, sir.

This is Worf's actual first appearance, though since we watched the movies first, we recognize Michael Dorn's character as a lookalike for Colonel Worf in [**The Undiscovered Country**]({% post_url 2022-04-21-tuc %}).

 > **Q**: Thou are notified that thy kind hath infiltrated the galaxy too far already. Thou art directed to return to thine own solar system immediately.

Presumably, they meant this introduction to evoke Trelane from [*The Squire of Gothos*]({% post_url 2020-05-07-squire %}).

 > **PICARD**: He would not have injured you. Do you recognize this, the stun setting?

Just to be clear, we can all see that there is *no* way for anyone other than the attacker to notice that.  The fact that Picard even brings it up, though, suggests that the designers *meant* for targets to see the different settings, meaning that we have our first taste of a new century's awful user experience...

 > **Q**: But you can't deny that you're still a dangerous, savage child race.
 >
 > **PICARD**: Most certainly I deny it. I agree we still were when humans wore costumes like that, four hundred years ago.

Again, for the sake of clarity, they *pulled a gun on a stranger*, in just the previous scene, with no clue what "the stun setting" would do to a random alien.  We still live in the middle of a debate about what the term [non-lethal weapon](https://en.wikipedia.org/wiki/Non-lethal_weapon) actually represents.

Also, you might notice the tonal shift of the franchise in this moment.  Despite Kirk's unearned reputation as a swaggering, jingoistic soldier, he tends not to engage with aliens from the perspective of humanity's infallibility.  Rather, he frames peace and society as an active decision to make, such as in his "I will not kill *today*" speech in [*A Taste of Armageddon*]({% post_url 2020-06-18-taste %}), and sees humanity as striving to make that decision.

In sharp contrast, Picard seems to believe that humanity and the Federation have actually achieved perfection, or at least have advanced enough that he finds it objectionable for someone to compare him with an ancestor.

 > **Q**: At which time you slaughtered millions in silly arguments about how to divide the resources of your little world. And four hundred years before that you were murdering each other in quarrels over tribal god-images. There are no indications that humans will ever change.

Take your time wrapping your head around the alleged lack of religiously motivated violence since the year 1600.  The prospect of mentioning major "incidents" like [The Holocaust](https://en.wikipedia.org/wiki/The_Holocaust) or organizations like the [Army of God](https://en.wikipedia.org/wiki/Army_of_God_%28United_States%29) terrifies and disappoints me, since I know that I can't possibly do justice to the topic of murder motivated by a difference in religious opinion that lasts until today.

 > **Q**: Oh yeah? You want to review your rapid progress? Rapid progress, to where humans learned to control their military with *drugs*?

I should point out, here, that this aired in an era when the [War on Drugs](https://en.wikipedia.org/wiki/War_on_drugs) probably hit its peak, with [Just Say No](https://en.wikipedia.org/wiki/Just_Say_No) serving as its gentler side.  I'm too young to tell you if anybody took this prospect of addiction-enlisted troops seriously, but treating it---and not apartheid or *genocide*---as the height of human barbarism seems telling.  This episode, however, seems to deny it entirely.

 > **WORF**: And now a personal request, sir. Permission to clean up the bridge.
 >
 > **YAR**: Lieutenant Worf is right, sir. As Security Chief I can't just stand here and let---

That makes the *third* time that they've threatened the stranger with violence, in trying to prove that humanity grew out of its violent phase.  And, sure, Q is a jackass who broke in, but he only committed reversible violence reflexively in self-defense.

 > **PICARD**: No. The same old story is the one we're meeting now. Self-righteous life forms who are eager not to learn but to prosecute, to judge anything they don't understand or can't tolerate.

Three members of the crew literally tried to do exactly that in this episode, for example.  The script probably would have had more impact, if Picard had any actual examples, even if they weren't references to old episodes.

 > **PICARD**: From this point, no station aboard, repeat no station, for any reason will make use of transmitted signals or intercom. We'll try and take them by surprise. Let's see what this Galaxy class starship can do. Lieutenant, inform engine room to prepare for maximum acceleration.

You probably already know that I *love* nonsensical lines like this.  Picard models the threat as someone who can eavesdrop on internal ship communications, but not voices or computer controls.  It seems silly, and might be in any other situation, but the possibility exists that these networks don't resemble each other, such as not bothering to encrypt the intercom.

Also, note the reiteration that this is Galaxy-class, as if that would mean anything to us.

 > **PICARD**: Records search, Data. Results of detaching saucer section at high warp velocity.
 >
 > ...
 >
 > **PICARD**: Search theoretical.

This might reflect how Picard thinks about relaying the requests that he wants Data to make of the computer, but I can't help noticing how the disjointed grammar resembles the clunky voice interface that Kirk uses in [*Conscience of the King*]({% post_url 2020-04-09-trek-conscience %}), rather than imagining that computers might have a chance at understanding fluent English speech.

 > **PICARD**: Using print-out only, notify all decks to prepare for maximum acceleration. Now hear this, Maximum, you're entitled to know, means that we'll be pushing our engines well beyond safety limits. Our hope is to surprise whatever that is out there, try and outrun it. Our only other option is to tuck tail between our legs and return to Earth as they demand.

Two bits of this line jump out at me.  First, "you're entitled to know" sounds like Starfleet has a habit of hiding critical information from its officers---and its *civilian passengers*---until it's too late to back out of an emergency.  Second, "tuck tail between our legs" implies a fear or hatred of taking a submissive posture to powerful aliens.

Oh, and also, they're going to print out orders and run them around the enormous ship.  Or...well, walk them patiently around the enormous ship, as we see Worf do.

 > **WORF**: I am a Klingon, sir. For me to seek escape when my Captain goes into battle...
 >
 > **PICARD**: You are a Starfleet officer, Lieutenant.

It didn't take us long at all into the series to imply that our token alien has divided loyalties.  More immediately, this seems to build on the change from [**The Search for Spock**]({% post_url 2022-03-31-tsfs %}) where those Klingons suddenly had an obsession with fighting and some nebulous honor code.  If I remember correctly, we'll see a *lot* of that nonsense through this series.  And hilariously, we'll find out soon that Worf hasn't had much contact with Klingons, so he has no excuse for this posturing.

 > Captain's log, stardate 41153.7. Preparing to detach saucer section, so that families and the majority of the ship's company can seek relative safety while the vessel's stardrive, containing the battle bridge and main armaments, will turn back and confront the mystery that is threatening us.

The new *Enterprise* can basically function as two ships, one civilian transport, and the other a warship.

Also, you might notice two design changes.  First, several male members of the crew wear the uniforms with skirts.  Second, the battle bridge looks suspiciously similar---because they used the same set with modifications---to the bridge from **The Search for Spock**.

Finally, the stardate hasn't changed since the first log, which makes this seem like a worthless time-keeping system...

 > **PICARD**: Lieutenant, are you recommending we fight a life form that can do all those things? I'd like to hear your advice.

Is he reprimanding her for...voicing the same strident confrontational attitude that he did when he refused to "tuck tail," before?

 > **PICARD**: Thank you, Conn. Commander, signal the following in all languages and on all frequencies. We surrender. State that we are not asking for any terms or conditions.

The panic in everybody's eyes at the prospect of surrender seems...odd.  What did they expect, after he criticized someone for suggesting an attack?  Also, remember that Q has only threatened them *if* they refuse to go home or when someone attacked him, so it's not like they expect interrogation and torture.

 > **PICARD**: Mid-twenty-first century. The post-atomic horror.

Not that I expect much more continuity from the 1980s than I did from the 1960s, but despite the fact that [**The Voyage Home**]({% post_url 2022-04-07-tvh %}) implied that no nuclear war happened on Earth, this seems to imply that it did.

 > **TROI**: Careful, sir. This is not an illusion or a dream.
 >
 > **PICARD**: But these courts happened in the past.
 >
 > **TROI**: I don't understand either, but this is real.

The fact that they don't assume this to be exactly the sort of studio set that the actors literally see makes me wonder if live-action forms of fiction still exist.  I mean, even today, producers try to minimize live-action work in films---in favor of computer animation blended with real backgrounds---because of the lower risk and (frankly) lower unionization rate among animators.

 > **DATA**: If I may, Captain? Objection, your honor. In the year 2036, the New United Nations declared that no Earth citizen could be made to answer for the crimes of his race or forbears.
 >
 > **Q**: Objection denied. This is a court of the year 2079, by which time more rapid progress had caused all United Earth nonsense to be abolished.

This provides us with some new history, at least.

 > **PICARD**: Tasha, no.
 >
 > **YAR**: I must! Because I grew up on a world that allowed things like this court. And it was people like these that saved me from it. This so-called court should get down on its knees to what Starfleet is, what it represents.

Contrast this description of her background---Denise Crosby was about thirty when this aired, suggesting that we aren't talking about a long time ago---with Picard's earlier insistence that humans no longer have these tendencies or problems.  I'll probably come back to this disconnect throughout the series, because fans have often relied blindly on Picard's assessments of the world.  Yar has the same assessment that he does, yet has a history that distinctly contradicts it.

Oh, also, Picard has apparently known Yar long enough that he feels comfortable addressing her by her given name, whereas he has assigned everyone else a title, job description, or surname...Data excepted, for obvious reasons.

 > **PICARD**: ...court of fact! We humans know our past, even when we're ashamed of it. I recognize this court system as the one that agreed with that line from Shakespeare: Kill all the lawyers.

The famous line comes from **Henry VI, Part 2**, Act IV, Scene 2.  Dick the Butcher and his fellow henchmen brainstorm ways to improve England after their coup.  His colleague Jack Cade suggests banning money and eliminating the courts.

 > **PICARD**: Alright! We agree there is evidence to support the court's contention that humans have been savage. Therefore, I say test us. Test whether this is presently true of humans.

I don't quite know how to phrase this in a way that doesn't sound like I'm poking holes in the *plot*, but it strikes me as interesting how Picard has caved from insisting that they would fight, to surrendering, to pleading guilty, to asking to extend this charade.

 > **WESLEY**: If you're wondering about Mom, Commander Riker, she's not unfriendly. She's just shy around men she doesn't know.

I suppose that I should point out that the franchise creator's full name is Eugene *Wesley* Roddenberry.  He doesn't appear to have created the character---nor did they create the character as a boy---but the eventual intent seems fairly obvious.

Of all the complaints that I've heard about Wesley Crusher over the years, though, it worries me that none of those complaints has involved the show introducing him by having him perpetuate the misogynist trope of shaming an unfriendly woman.

 > **CRUSHER**: Thank you. I'll take the entire bolt. Send it to our starship when it arrives. Charge to Doctor Crusher.

Raw fabric has enough value to buy it, suggesting that people still sew.  Also, commerce still exists to at least an extent that Crusher feels comfortable with the process.

 > **CRUSHER**: Maybe this is something Jean-Luc would like looked into.
 >
 > **RIKER**: Jean-Luc Picard? You know the Captain?
 >
 > **WESLEY**: When I was little, he brought my father's body home to us.

That's two top officers on the *Enterprise* who have personal relationships with Picard.

Meanwhile, Riker apparently knows numerous Jean-Lucs, enough that he needs Crusher to confirm that she means Picard.

 > **LAFORGE**: Sir, the *Enterprise* is arriving---
 >
 > **RIKER**: Is this an official report, Lieutenant?  
 >
 > **LAFORGE**: Sorry, Commander. Sir, Lieutenant La Forge reporting. The *Enterprise* arriving, but without the saucer section, sir.

Three characters in this story have "needed" a lecture about professionalism, so far:  One Black man with a disability, the token non-human played by the only other non-white actor in the main cast, and a woman.  That seems...problematic.

 > **RIKER**: Riker, W.T., reporting as ordered, sir.

Riker goes by his initials in official documents, presumably.

 > **PICARD**: Acknowledged. Commander Riker will conduct a manual docking. Picard out.

I find it amusing that "Commander Riker conducting a manual docking" looks a lot like him standing idle while everybody else uses automated controls to do the work.

 > **PICARD**: I see in your file that Captain DeSoto thinks very highly of you. One curious thing, however, you refused to let him beam down to Altair III.

Kirk's crew had an appointment with the totalitarian government on Altair VI in [*Amok Time*]({% post_url 2020-08-13-amok %}), where I cover the star in more detail.

Anyway, I find this exchange tedious, all there to wink at the audience that, yes, the writers know that the original series seemed silly for every mission involving and risking the ship's leaders.

 > **PICARD**: Using the same kind of strength you showed with Captain DeSoto, I would appreciate it if you can keep me from making an ass of myself with children.
 >
 > ...
 >
 > **PICARD**: I'm not a family man, Riker, and yet, Starfleet has given me a ship with children aboard.
 >
 > ...
 >
 > **PICARD**: And I don't feel comfortable with children. But, since a captain needs an image of geniality, you're to see that's what I project.

Picard worries about his image among the civilians, to the point that he wants Riker to...make him look friendly, somehow, instead of just getting more comfortable with children.  Free tip to anybody who somehow identifies with this:  Talk to the kid as if they were just short adults.  Ta-da!

 > **CRUSHER**: Naturally I've heard of your case. The visor implants you wear---
 >
 > **LAFORGE**: Is a remarkable piece of bio-electronic engineering by which I---quote---see much of the E-M spectrum, ranging from simple heat and infrared through radio waves et cetera, et cetera, and forgive me if I've said and listened to this a thousand times before.

We discussed many of the issues relating to the stigma around prosthetics in [*Is There in Truth No Beauty?*]({% post_url 2021-03-18-beauty %})  The discussion there reflects quite a bit about this.

 > **CRUSHER**: You've been blind all your life?
 >
 > **LAFORGE**: I was born this way.
 >
 > **CRUSHER**: And you've felt pain all the years that you've used this?
 >
 > **LAFORGE**: They say it's because I use my natural sensors in different ways.
 >
 > **CRUSHER**: Well, I see two choices. The first is painkillers.

Federation medicine can't replace non-functioning eyes, at best supplementing them with prosthetics that induce constant pain.

 > **MCCOY**: Have you got some reason you want my atoms scattered all over space, boy? 

Here, we see that Starfleet's standards have not improved.  McCoy gets to act racist, sexist, self-important, anti-intellectual, and anti-technology, but still sees promotions to the top of the chain of command.

Maybe related, especially with his Southern drawl and Data's non-human appearance, I find it difficult to separate repeatedly addressing Data as "boy" from the word's Jim Crow-era use for white people to remind Black men of their lower status and lesser power.

 > **MCCOY**: Troubles me? What's so damned troubling about not having died? How old do you think I am?
 >
 > **DATA**: One hundred, thirty-seven years, Admiral, according to Starfleet records.

DeForest Kelley was born in 1920, so would have been 47 years old in the first season of **Star Trek**, suggesting that this takes place---approximately, since we don't know if the writers meant to have a difference between the character's age and the actor's age---ninety years later.

Oh, and of course, this implies a longer human lifespan than we have currently.

 > **MCCOY**: Explain how you remember that so exactly.

Is that a complicated number to remember?  Is his age common enough to not seem notable to anybody?  Does McCoy still just feel threatened by people with decent memories?

 > **MCCOY**: I don't see any points on your ears, boy, but you *sound* like a Vulcan.
 >
 > **DATA**: No, sir. I'm an android.
 >
 > **MCCOY**: Almost as bad.

You might think that a new series might not want to launch under the shadow of open bigotry.  But apparently, you would think wrong, in this case...

 > **PICARD**: Lieutenant! Do you intend to blast a hole through the viewer? If the purpose of this is to test humans, your honor, we must proceed in our own way.

By my count, they have tried to attack Q four times to prove their peaceful intentions, and twice that Picard felt the need to discipline Worf, our token alien---[**The Undiscovered Country**]({% post_url 2022-04-21-tuc %}) later suggested that Federation citizens would consider Klingons as "trash"---and, again, a character played by one of only two non-white actors in the cast.

Interestingly---though maybe too far on the technical side---the original crew sometimes implied that the screens merely served as the best representation that special effects could produce at the time for a more sophisticated system.  Worf's actions would bolster that *without* making him look dumb, but Picard seems to want us to believe that the characters really do just look at a television set at the front of the bridge.

The *Hood*, meanwhile, resembles the *Excelsior*, seen through the films starting with **The Search for Spock**.

 > **PICARD**: We do exactly what we would do if this Q never existed. If we're going to be damned, let's be damned for what we really are.

I may come down on this show harshly, but even I need to admit that this is a great line.

We'll break here, as if this ran in syndication, though I admit to only guessing where the episode break actually comes; it's close enough, giving both a similar structure of starting with a log entry and ending with an iconic quote.  *Encounter at Farpoint* originally aired as a single television movie and most streaming and media show it that way, but after the films---which I often wanted to break into "episodes"---I feel like the hour-episode-per-week cadence works far better for this project, keeping the posts from covering too much unrelated ground.

## Raffle Results

The book raffle's time has come to an end, and I hereby announce the raffle's winner as...well, **nobody**.

I mean, nobody contributed to the [Buy Me a Coffee ☕](https://www.buymeacoffee.com/jcolag) or fixed errors on [the repository <i class='fab fa-github'></i>](https://github.com/jcolag/entropy-arbitrage), so I didn't have anyone to choose from.

While I feel disappointed that I couldn't find a better home for the books, setting up the experiment still seems worth the trouble.  I now have the infrastructure, should anyone want to support these odd projects of mine.  Maybe I'll start cycling mailing list material through there.

## Conclusions

I should repeat, here, that this represents a new century, so we shouldn't expect life here to be the same as it was for Kirk's crew, any more than life in the United States in 2022 would be the same as it was in 1932.

We get more history of Earth, in this episode, and see that Starfleet apparently routinely negotiates with parts of the Federation for bases.  Often, a planet will build a starbase to lure Starfleet to start such negotiations.

We also get the sense of the same sort of market economy exists that we've assumed before, including people manufacturing clothes from unprocessed fabrics.

### The Good

...No, nobody comes off at all well in this part of the story.

### The Bad

People expect censorship on terms relating to actions that they shouldn't take.

User interfaces remain terrible.  We see weapons that should announce their non-lethality (but don't), possible mismatched encryption, awkward voice recognition systems, and "manual" processes that appear to have little human interaction beyond supervising the automated systems.

The Federation apparently believes itself and its citizens to have evolved to perfection, and that it has a moral superiority to all other cultures, and they seem to hate and fear the idea of taking a submissive stance in front of aliens.  Even as they try to prove to a powerful antagonist that they come in peace, they keep trying to attack him, and fear what he might do when they surrender.  And while nothing seemed worth quoting, we should also probably note that Starfleet feels that a culture building a station to Starfleet's specifications and offering to (basically) rent it to them becomes suspicious when they discover that the station suits their needs...as if suitability doesn't relate to the shared goal.

They don't make it clear enough to be sure, but based on quick reactions, it seems like the Federation has attempted to crack down on illegal drug use, making it seem worse than violence.

Starfleet seems to still have a habit of concealing dangers from civilians, until the immediacy of the danger "entitles" them to know about the concern.

We see a shocking amount of racism, in this episode.  The only alien officer that we see---a Klingon---experiences a rebuke for having opinions other than blind loyalty to his superior officer.  The only Black human officer (with any lines or actions) gets called out for not performing formal respect for *his* superior officer...who then goes on show that he prefers to speak plainly, himself.  Nobody worries about an Admiral addressing an officer as "boy," despite its racial overtones, and make demeaning comments about Vulcans and androids.

Sexism goes with the racism, as the only white person to earn any sort of official reprimand happens to be a woman, her offense seeming suspiciously like agreeing with her superior officer louder than he would prefer.  Wesley also complains that his mother doesn't act pleasant enough to men, and everybody treats that as normal conversation.

We can also add ableism to the list, as LaForge has heard the same pity and wonder at his predicament enough times to feel exhausted from having to constantly field the same questions.

Despite strides seemingly taken in the films to demilitarize Starfleet, this new *Enterprise* contains a full warship that can function independently of the living facilities, scientific equipment, and so forth.

People worry about status and image.  We talked a bit about the differences in status with the various reprimands, that people with authority actively demand respect that they refuse to give.  But Picard also asks to have his image among the civilians sanitized.

Klingons---apparently, replacing Vulcans to complain about---can't bother to think their actions through, and have an obsession with violence and personal honor.

### The Weird

I can't vouch for the accuracy, but we get the slightest hint that live-action entertainment may no longer exist.

## Next

Next week, we wrap up this snoozer of a pilot---although technically not a pilot, since the network already bought the season, which seems to make it worse---with *Encounter at Farpoint, Part 2*...

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Market in Adalaj 01](https://commons.wikimedia.org/wiki/File:Market_in_Adalaj_01.jpg) by [Bernard Gagnon](https://commons.wikimedia.org/wiki/User:Bgag), made available under the terms of the [Creative Commons Attribution Share-Alike 3.0 Unported](https://creativecommons.org/licenses/by-sa/3.0/deed.en) license.
