---
layout: post
title: Free Culture Book Club — Virtual Danger, part 3
date: 2022-05-21 06:38:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Virtual Danger
thumbnail: /blog/assets/virtual-danger-cover.png
offset: -6%
update: [
  '2022-05-07-danger1.md',
  '2022-05-14-danger2.md'
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads the third quarter of **Virtual Danger**.

![The cover for Virtual Danger, showing a Grim Reaper silhouette in front of a "digital" spiral](/blog/assets/virtual-danger-cover.png "We're still here, I guess...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Titles:  **Virtual Danger**
 * Location:  <http://modernevil.com/virtual-danger/>
 * Released:  2012
 * License:  CC-BY
 * Creator:  Teel McClanahan III
 * Medium:  Novel
 * Length:  Approximately 46,000 words
 * Content Advisories:  D

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Virtual Danger

Here's the book's blurb.

 > In order to implement a radical copyright enforcement scheme, Villain requires one of Robot's core components, and he'll stop at nothing to get it; even deactivating Robot and murdering Glitterfairy when she gets in his way. Without affording Death Noodle the opportunity to recover from the loss of his two best friends, Noodle's UN handlers force him to choose between handing over Robot's body to be dissected by government scientists or tracking down and defeating Villain all by himself.
 >
 > With a heroic journey that puts Death Noodle through settings, technologies, emotional and philosophical quandaries reminiscent of The Matrix, Johnny Mnemonic, Inception, The Prestige, Total Recall, The 6th Day, and The Second Untrue Trilogy, Virtual Danger delivers all the fast-paced writing and high-stakes action you've come to expect from a book in **The Death Noodle Glitterfairy Robot Saga**. Will Death Noodle be able to save his friends, protect the Internet, and prevent the collapse of civilization, or is he really 'just a noodle', incapable of going solo?

Here's the description of the "saga."

 > DNGR (pronounced: danger) is a fictional band which also goes on adventures, solves mysteries, and saves the world (and the universe) from certain doom—in between touring the world and playing their music to sold-out stadiums full of fans. DNGR is composed of the three titular characters of The Death Noodle Glitterfairy Robot Saga: Death Noodle, whose parents are Death (think Grim Reaper) and a noodle, and who has the powers of both, Glitterfairy, a magical, glittery fairy, and Robot, a robot from another world. Robot is, of course, the band's drummer.
 >
 > As of May 2013, there is only one book in The Death Noodle Glitterfairy Robot Saga: Virtual Danger, but for some strange reason it is not the first book of the series, but a middle one. It begins hot on the heels of one concluded adventure, and (as these sorts of series usually do) leads directly into another one; from the look of things, each book's Epilogue is the next book's Prologue. Teel McClanahan III is the author of the first DNGR book, but you could be the author of another; an earlier book, a sequel, or even a story from an alternate timeline.

The novel has inspired some work.  McClanahan himself modified the original text for one of the fans, and someone created a song inspired by the events of the book.  To my knowledge, neither is available under a Free Culture license, however, since that's not a requirement of the book's license.

## What Works Well?

I'm glad that we finally see some progress for Death Noodle's emotional state.  I would hope that this will be the last chapter that just rephrases different ways of saying "Death Noodle was sad" for eight pages, and the last time I have to read "I'm just a noodle."

We also get a general sense of what a normal DNGR adventure might look like, with the battle against Villain---presumably the "virtual DNGR" implied by the book title---feeling surprisingly cinematic in a way that the previous fights didn't.  And even the comes-out-of-nowhere revelation of the crystal's contents seems *basically* reasonable in the context of what we have seen in the book.

And while I'm going to complain about the presentation, Villain's plan closely tracks and combines actual plans to rid the Internet of objectionable material.  You can find elements of it in attempts (with varying success rates) like [SESTA/FOSTA](https://en.wikipedia.org/wiki/Stop_Enabling_Sex_Traffickers_Act), [privacy protection repeals](https://en.wikipedia.org/wiki/2017_Broadband_Consumer_Privacy_Proposal_repeal), [SIM Card registration](https://www.cornyn.senate.gov/content/schumer-cornyn-prepaid-cell-phones-help-terrorists-times-square-bomber-evade-detection), the [Copyright Alert System](https://www.eff.org/issues/six-strikes-copyright-surveillance-machine) and its "six strikes" rule, and so forth.

## What Works...Less Well?

This section has many of the same problems that previous parts did.  Specifically, we still have large stretches were Noodle just stews alone in his grief, and constant reiteration that cyberspace *looks* like urban areas but *actually* represents data.  Rather than a novel, it feels like reading issues of a comic book series, where you see each installment a month later, and need these sorts of recaps.

We also add the didactic copyright arguments, which might as well have been a tradition, for certain kinds of Free Culture works...which is probably why so few people care about Free Culture works.  There's an entire chapter about copyright infringement fines, DRM, regulating access to the Internet, the evils of censorship, the strict definition of copyright, remix culture, and so forth.  And predictably, it drags the story to a crawl.  It's no longer the characters speaking, but the author recording a hypothetical argument that he would like to have had.  More problematically, it's a didactic argument that neatly lets corporations---the driving force behind copyright law, since they *own* the copyrights---off the hook.  They frame this as a problem of an out-of-touch government trying to control things that they don't understand, rather than a corrupt influence on government.

## Opportunities

McClanahan doesn't seem interested in revisiting the world that he created, but does have suggestions.

 > What I'd really love to see (in addition to the music I've already begun hearing) is more books in The Death Noodle Glitterfairy Robot Saga. I know a couple of authors who have given this some thought, but here's the premise: DNGR (the band / team composed of Death Noodle, Glitterfairy, and Robot) goes on Scooby-Doo or Jabberjaw (or insert YA adventure book series) type adventures (and misadventures), solving mysteries, saving the planet/universe/day, and touring the world as famous rock stars. Virtual Danger was written to read like an episode of one of those shows, but one in the middle of the run—I intentionally wrote a middle book of a series where no other books had yet been written, and heavily referenced many of their earlier (not yet written) adventures/books, then set the stage for several new ones down the road. Books I have little/no intention of writing.
 >
 > Books I'd love you to write.
 >
 > What happened during the Crystal Unicorn ordeal? How did Death Noodle overcome a harem of angry Yeti during the Ice Tzar Caper? Where did the Invading Hordes of Skeletal Skineaters come from? What's Glitterfairy's family like? (She has clurichaun cousins; who else is in her family tree?) The enemy in Virtual Danger is "Villain" and there's mention of "Nemesis"; who else has DNGR faced off against? How the heck did Band Manager ever get to be DNGR's band manager?
 >
 > I don't know; you tell me!

Beyond that, I don't see a community or request for support.

## What's Adaptable?

We don't spend any time in the real world in this quarter of the book, so we don't have anything new...unless you count actually seeing the series protagonists together for the first time.

## Next

Next week, we finish **Virtual Danger** with Chapters Fifteen through to the end.

As mentioned [a couple of weeks ago]({% post_url 2022-04-23-moose %}), I don't have any (unconnected) material after the book.  I'll keep looking, but if anybody has recommendations, contact me.

While we wait for that, what did everybody else think about this section of **Virtual Danger**?

* * *

**Credits**:  The header image is the book's cover, released under the same license.
