---
layout: post
title: Real Life in Star Trek, Encounter at Farpoint, part 2
date: 2022-05-26 17:41:04-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/44791540314_623f06b9f6_o.png
update: [
  '2022-05-19-farpoint1.md'
]
proofed: true
---

![Two jellyfish (recolored)](/blog/assets/44791540314_623f06b9f6_o.png "You are not to use either of these poor fish to build your house; only hire licensed contractors...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Encounter at Farpoint, Part 2

Since I leveled my complaints about the series [last time]({% post_url 2022-05-19-farpoint1 %}), it seems fair that I point out that many older long-time fans unfairly *despised* this show when it aired, with some extremists even threatening the new cast.  Today, **The Next Generation**'s fans---and, ironically, some stars who suffered the brunt of the hatred from those fans---dominate the franchise discourse, using similar tactics to shame Paramount whenever they produce something that doesn't remind them of "their" show.

The lesson *should* be that Paramount should do what it thinks is best, because they can't make existing vocal fans by doing anything new, and retreading old ground---like bringing back the majority of **TNG**'s main cast for [**Picard**, season 3](https://en.wikipedia.org/wiki/Star_Trek:_Picard_%28season_3%29)---does nothing to keep the franchise alive and growing.  The lesson *should* also be for fans to call out their peers when these harassment campaigns start, no matter who starts them and whether we agree with their criticism.

In any case, we rejoin our crew, as they {% sfx yawn %} try to negotiate a better deal on real estate.  And fans gave George Lucas crap for starting the *Star Wars* prequels with trade policy debates...

 > **PICARD**: Personal log, stardate 41153.8. Of the twenty-four hours Q allotted us to prove ourselves, eleven have now passed without incident. And yet I cannot forget Q's prediction that we will face some critical test.

As I said, I give up on stardates, because the writers instituted an official policy.  However, I *will* point out that, in eleven hours, the number has only increased by one-tenth.  If every stardate equals five or more days, and every season of the show represents one thousand stardates, this show will take the crew a *long* time...

 > **PICARD**: None of it suggests anything threatening. If only every life form had as much desire to please. Ready to beam down? I'm looking forward to meeting this Groppler Zorn.

Given Picard's nationalistic statements and angry refusals to comply with a request in *Part 1*, this talk about aliens needing to work harder to please comes off as repulsively colonial.

 > **PICARD**: As if it's something Q is doing to trick us? Over here. I've asked the Counselor to join us in this meeting. May I introduce our new First Officer, Commander William Riker. Commander Riker, this is our ship's Counselor, Deanna Troi.

The Federation *finally* discovered therapy that has nothing to do with hiding memories or displacing unpleasant emotional energy into reckless behavior.  Granted, so far, we've only heard her speak in vague generalities and sit on the bridge for...I don't know, *some* reason.  But they finally hired a therapist, and that matters...

 > **TROI**: Do you remember what I taught you, Imzadi? Can you still sense my thoughts?

Given how this "film" has now set up *three* members of the crew with an undisclosed relationship to one of the two lead characters, I wonder if they had some intent of introducing a schism to have the crew form factions.

**Are you Team Jean-Luc or Team W.T.?  Sound off in the comments below...**

Actually, please don't do that.  I mean, yes, please sound off in the comments, of course, because that makes this a blog instead of a weird personal journal.  But do it about something that isn't about character preferences, since that does nothing but annoy people, including me.

That aside, though, this whole "I need you, new colleague, to acknowledge our prior romantic relationship" idea reeks of sexual harassment.

 > **ZORN**: No objections to that, b-but I'm puzzled over you bringing a Betazoid to this. If her purpose, sir, is to probe my thoughts---
 >
 > **TROI**: I can sense only strong emotions, Groppler. I am only half-Betazoid. My father was a Starfleet officer.

We have a lot to unpack, here.

First, the level of internalized racism astounds me.  Troi doesn't respond---nor do her colleagues, by the way---that she wouldn't commit such a dishonorable act and risk spoiling the negotiations.  Instead, she denies her heritage, basically insisting that, through her father's side, she's "mostly normal," and loyal to Starfleet.

Similarly, the reference to her father as a Starfleet officer, distinct from her heritage, suggests that Betazoids haven't joined the Federation or avoid Starfleet.

On the other side of her heritage, Zorn can apparently distinguish Troi from the rest of the group, implying---much like the original series often implied with Spock---that her appearance *might* not entirely resemble actor Marina Sirtis.  Of course, the distinction might not be something that we can see.

Finally, nobody seems concerned by Zorn's concern about someone probing his thoughts, on a mission where *everybody* agrees that some hidden agenda exists, and where the *Enterprise* needs to expose that agenda.

 > **ZORN**: Captain, the Ferengi would be very interested in a base like this.
 >
 > **PICARD**: Fine. Let's hope they find you as tasty as they did their past associates.

We'll meet the Ferengi in three weeks, so keep this insinuation in mind, because it matches up in...an interesting and historically significant way.  However, while we wait to find out how much Picard lies about the Federation's current rivals, I suspect that we can all agree that he doesn't mind spreading propaganda to frighten a negotiator into taking an option off the negotiating table.

 > **RIKER**: Ensign, can you help me find Commander Data? I understand he's somewhere on this deck.
 >
 > **ENSIGN**: This way, sir. You must be new to these Galaxy class starships, sir. Tell me the location of Commander Data.

This is the *third* time that the pilot has mentioned the ship class, as if it supplies critical information to understanding the plot, rather than a piece of trivia that would only come up in reference material.

Also, if you thought that my discussion of the biased discipline shown in *Part 1* felt like an exaggeration, notice that this random officer smugly implied that Riker didn't do his research and basically replied the 1987 equivalent of "oh, let me Google that for you."  Did anybody remind *her* about the respect demanded in professional interactions or the need to think through her actions...?

Also, because *Star Trek* apparently can't launch a project without some sexual objectification, she stares at his backside as he walks out of the scene.  However, unlike prior situations, you might notice that she does so in a discreet way that wouldn't likely bother Riker, even if he didn't have all the power in their professional relationship, rather than the catcalling that we've seen in other cases.

 > **COMPUTER**: Lieutenant Commander Data now located in Holodeck area 4J.

In many ways, this pays off the joke from [*Tomorrow Is Yesterday*]({% post_url 2020-05-21-tmrw %}), in that Majel Barrett---in addition to her other roles, including one that's still ahead of us---has become the official voice of Starfleet computers.  So, I think that we can safely assume that the group on Cygnet XIV expanded their contract, though the computer no longer affects a stereotypically female personality.

You might also recognize the holodeck as an adaptation of or extrapolation from the "Rec Room" from [*The Practical Joker*]({% post_url 2022-01-20-joker %}), an episode that similarly featured Barrett as the computer's voice.

 > **RIKER**: Yes. When the captain suggested you, I looked up your record.
 >
 > **DATA**: Yes, sir. A wise procedure, sir, always.
 >
 > **RIKER**: Then your rank of Lieutenant Commander is honorary?
 >
 > **DATA**: No, sir. Starfleet class of '78. Honors in probability mechanics and exobiology.

We'll get an official year before the end of the season to judge what this actually means.  However, in the meantime, based on the scant information on dates that we get from [**The Motion Picture**]({% post_url 2022-03-17-tmp-2 %}), [**The Wrath of Khan**]({% post_url 2022-03-24-twok %}), and [**The Voyage Home**]({% post_url 2022-04-07-tvh %})---which have the virtue of having some consistency in suggesting that everything in the films take place (roughly) three hundred years after production, and Paramount released them in the years leading up to this series---McCoy's age of 137 from *Part 1*, and assuming that McCoy has mostly had the same age as his actor, we can roughly estimate the year that this takes place at roughly (1982 for **The Wrath of Khan**'s release, plus three hundred, minus 62 for DeForest Kelley's age at the time, plus 137 for McCoy's age equals...) 2357, maybe plus or minus about a decade.

Assuming that we got that right (not *necessarily* valid), and further assuming that the academy's graduation numbers represent years, then Data would have graduated from the academy---presumably the same academy mentioned throughout the original series---in 2278, gaining his commission almost eighty years prior, between the first and second film.  If Data has worked in Starfleet for almost eighty years, though, nobody should seem *surprised* to meet him.  More to the point, if Riker really looked up Data's record, he would know that, which brings us back to the dialogue.

 > **RIKER**: Your file says that you're an---
 >
 > **DATA**: Machine. Correct, sir. Does that trouble you?
 >
 > **RIKER**: To be honest, yes, a little.

If Riker believes that Data's manner of existence---we can make an easy analogy to an ethnicity, here, I think---matters to his job performance or loyalty, then it seems likely that he deliberately "overlooked" his commission, a standard [microaggression](https://en.wikipedia.org/wiki/Microaggression).

 > **DATA**: Understood, sir. Prejudice is very human.
 >
 > **RIKER**: Now that does trouble me. Do you consider yourself superior to us?

Again, keep in mind that they have that conversation---Riker essentially blaming Data for the prejudice against him, because he has the nerve to notice it---*while* trying to prove to Q that humans have grown out of our violent, tribal ways.

 > **DATA**: I am superior, sir, in many ways, but I would gladly give it up to be human.
 >
 > **RIKER**: Nice to meet you, Pinocchio. A joke.

Not our usual obscure cultural reference, but Pinocchio 🤥 first appeared as the protagonist of [**The Adventures of Pinocchio**](https://en.wikipedia.org/wiki/The_Adventures_of_Pinocchio) (1883) by Carlo "Collodi" Lorenzini.

More importantly, though, consider that this "joke" comes on the heels of questioning Data's loyalty twice *and* implying that he doesn't belong in Starfleet.

 > **WESLEY**: There's a low gravity gymnasium, too. It'd be hard to get bored on this ship.

I poked at Troi's first line patting the writer on the back for coming up with such a clever and "mysterious" name, and now we have Wesley assuring us that the show---I mean, the *ship*---will never become boring.  I don't consider this a good sign...

 > **PICARD**: How the hell do you know that, boy?

Let's get this out of the way, first.  Wesley represents the sort of character increasingly common in genre fiction, even though this character drew an enormous amount of hate:  Rather than a sidekick or a mascot, he's a *fan of the franchise*, designed to see rewards for having memorized the secondary-market reading material.  In *Star Trek*, they abandoned the idea for a while in favor of the outsider who needs everything explained to them, but you now see the same "Trekkie" template on **Discovery** (Tilly), **Lower Decks** (Boimler, Tendi, and Rutherford), and **Picard** (Jurati).

That all said, compare Wesley's familiarity with the controls, here, to Riker's inability to figure out how to find someone on a ship that he partly commands.  The information exists and Starfleet may have published it, but Riker hasn't reviewed it.  Given Picard's surprise at Wesley's familiarity, it seems likely that the captain didn't bother to review it, either.

 > **PICARD**: Raise all shields, phasers at ready.

Thank goodness that Picard accidentally talked Q into using the Farpoint mission as a distraction from whether humans have evolved past reflexively using violence to solve every problem, right?  Because if he hadn't stumbled into that, he'd need to keep explaining why every plan involves shooting things...in a civilized, non-violent way.

 > **SECURITY**: Still no response, sir. We've done everything but threaten them.

They have their weapons pointed at the ship, but that *doesn't* constitute a threat?

 > **WORF**: Wait, sir. They're hitting the old Bandi city, not Farpoint Station.

This line says everything, doesn't it?  Everything is fine.  Don't worry about defending civilians, as long as the shiny new facility stays on the market...

 > **RIKER**: You have your orders, Lieutenant. Carry them out.
 >
 > **TROI**: Yes sir, I'm sorry, sir. Enterprise, three to beam up.

They have now put three out of three women on the main cast "in their place."

 > **PICARD**: Would you object to your Captain ordering a clearly illegal kidnapping?

Probable casualties, but kidnapping to solve "the mystery of the station" takes priority, I guess.

 > **TROI**: But I doubt protecting the Bandi would violate the Prime Directive. True, they are not actual allies, but---
 >
 > **PICARD**: We are in the midst of diplomatic discussions with them. Lieutenant, lock phasers on that vessel.

We have a new interpretation of the Prime Directive, where the *Enterprise* apparently simply can't protect people unless they stand on Federation territory.

 > **Q**: Really? No idea of what it represents? The meaning of that vessel is as plain, as plain as the noses on your ugly little primate faces. And if you were truly civilized, Captain, wouldn't you be doing something about the casualties happening down there?

This should worry us far more than my comments above, because it means that the writers *know* that the crew doesn't have the moral high ground, here.  However, the script will continue to treat them as if they do.

 > **PICARD**: Compliments on that, Doctor. Any questions? Starfleet people are trained to render aid and assistance whenever---

...Except that they allowed the attack to happen and debated whether to intervene at all.

 > **RIKER**: Have you understood any part of what he's tried to tell you? Humanity is no longer a savage race.
 >
 > ...
 >
 > **RIKER**: Thank you, Captain. Captain, if he's not open to evidence in our favor, where will you go from there?

Have we seen any evidence in their favor?  I mean, we should be open that this story exists as much to re-sell the franchise to the television audience at home as it does to convince Q.  Other than Crusher---after Q shamed the crew for allowing the attack in the first place---organizing relief teams, has any member of the crew done anything that we could consider "mature"?

Like Picard before him, Riker *states* that humanity has progressed, but consider how they've both gone out of their way to dehumanize people around them.

 > **PICARD**: I didn't welcome you aboard personally, professionally. I made you come to me on the Bridge. I yelled at your son. Who, as you pointed out, was quite correct. He does seem to have a very good grasp of starship operations.

Keep in mind that we're nearly at the end of the story *and* the in-story time limit, and Picard has chosen *this* moment to think of somebody else's feelings, having nothing to do with the mission.

 > **PICARD**: You requested this posting?

I have so many questions, here.  Does Crusher not stay in contact with Picard, despite feeling like she can use his given name?  Did Picard not know who would show up as his top doctor?  Did---like Riker---he have the information available to him and choose not to review it, preferring the surprise?

I mentioned at the start of *Part 1* that I have always had a problem with the show's serial drama tropes without the serialization, and that starts here.  Yes, the Riker/Troi history also reeks of "soapiness," but dumb as it was, it only hints at future drama, rather than trying to find drama buried deep within this clunky exposition.

 > **PICARD**: If you'd earned that uniform you're wearing, you'd know that the unknown is what brings us out here.

*Is* it what brings them out, though?  So far, we've watched a real estate deal, some vignettes about xenophobia, and a clumsy attempt to flirt with the redhead.

 > **PICARD**: Transmit the message, leave Farpoint Space Station immediately.

You have to marvel at how the script basically gives everyone credit for their generous natures, when this only started happening *after* their second condemnation.

 > Captain's log, stardate 41174.2. The agreement for the rebuilding Farpoint Station has been completed per my instructions.

Wait.  The Bandi people tortured an alien for business purposes, lied repeatedly, and they *still* get the contract?  Did the other bids include mass murder?

 > **PICARD**: Oh no, Number One. I'm sure most will be much more interesting. Let's see what's out there. Engage. 

You might notice that two characters promised us an interesting show, and we now have the third time that a character has praised the script.  It feels like a taunt, at this point...

## Conclusions

Other than the existence of Galaxy class ships, we can probably safely assume that Starfleet computers come from the female-dominated world from the early franchise and roughly estimate the current year.

Also, we apparently have an obligation to enjoy our time watching the adventures of this Galaxy class starship.  Did you know that the ship is Galaxy class...?

### The Good

The Federation discovered the value of therapy...though I'm not at all convinced that they take it seriously.

### The Bad

Picard---clearly the protagonist who we're supposed to identify as representative of the franchise---expresses a wish that aliens (not humans) would have a stronger desire to please.  He also spreads propaganda about the Ferengi eating their business partners; we don't find out if *he* believes it, but that doesn't really matter.

Troi distinguishes her heritage as partly "normal"---a human father with a Starfleet commission---from her alien side, assuring people that she's no more than half-alien.  Likewise, Riker repeatedly has Data prove that he belongs on the *Enterprise*, suggesting that his "nature" demands that he lack the necessary education and loyalty.

The crew also continues to approach every novel situation by pointing a gun, though they deny that they see this as a threat.  Meanwhile, civilians under attack prompts somewhere between indifference until criticized for it.  They even seem to interpret the Prime Directive to mean that they can't save non-Federation lives without a compelling reason, while allowing them to kidnap and interrogate a head of state or provide aid *after* the attack ends.

We also see a bizarre approach to discipline on the ship, with all the dark-skinned men and all the women in the main cast reprimanded for not showing proper deference to the leadership, whereas other characters see no trouble for making racist or insubordinate comments.  We also don't see any penalty for officers not bothering to learn important material before a mission.  Sexual harassment seems fine, too.

The Federation still has a terrible reputation, now for using mind-readers during negotiations to gain an advantage.  When confronted with this image, none of the Starfleet officers considers denying it, instead trying to correct technicalities.

Despite torturing an alien, covering it up, and lying about their facilities, Starfleet gives the big construction contract to the Bandi, at Picard's recommendation.

## Next

Next week, the show scrambles to prove that they really do mean this series to be part of the same universe as what has gone before, while also trying to recapture some of that **Phase II** (ahem) excitement, in *The Naked Now*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: I adapted the header image from [Jellyfish, Monterey Aquarium, California](https://www.flickr.com/photos/pedrosz/44791540314) by [Pedro Szekely](https://www.flickr.com/photos/pedrosz/), made available under the terms of the [Creative Commons Attribution Share-Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) license.
