---
layout: post
title: Free Culture Book Club — Virtual Danger, part 4
date: 2022-05-28 06:47:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Virtual Danger
thumbnail: /blog/assets/virtual-danger-cover.png
offset: -6%
update: [
  '2022-05-07-danger1.md',
  '2022-05-14-danger2.md',
  '2022-05-21-danger3.md'
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) finishes reading **Virtual Danger**.

![The cover for Virtual Danger, showing a Grim Reaper silhouette in front of a "digital" spiral](/blog/assets/virtual-danger-cover.png "Having seen these tropes a million times, I'm going to try not to judge the book by this...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Titles:  **Virtual Danger**
 * Location:  <http://modernevil.com/virtual-danger/>
 * Released:  2012
 * License:  CC-BY
 * Creator:  Teel McClanahan III
 * Medium:  Novel
 * Length:  Approximately 46,000 words
 * Content Advisories:  D

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Virtual Danger

Here's the book's blurb.

 > In order to implement a radical copyright enforcement scheme, Villain requires one of Robot's core components, and he'll stop at nothing to get it; even deactivating Robot and murdering Glitterfairy when she gets in his way. Without affording Death Noodle the opportunity to recover from the loss of his two best friends, Noodle's UN handlers force him to choose between handing over Robot's body to be dissected by government scientists or tracking down and defeating Villain all by himself.
 >
 > With a heroic journey that puts Death Noodle through settings, technologies, emotional and philosophical quandaries reminiscent of The Matrix, Johnny Mnemonic, Inception, The Prestige, Total Recall, The 6th Day, and The Second Untrue Trilogy, Virtual Danger delivers all the fast-paced writing and high-stakes action you've come to expect from a book in **The Death Noodle Glitterfairy Robot Saga**. Will Death Noodle be able to save his friends, protect the Internet, and prevent the collapse of civilization, or is he really 'just a noodle', incapable of going solo?

Here's the description of the "saga."

 > DNGR (pronounced: danger) is a fictional band which also goes on adventures, solves mysteries, and saves the world (and the universe) from certain doom—in between touring the world and playing their music to sold-out stadiums full of fans. DNGR is composed of the three titular characters of The Death Noodle Glitterfairy Robot Saga: Death Noodle, whose parents are Death (think Grim Reaper) and a noodle, and who has the powers of both, Glitterfairy, a magical, glittery fairy, and Robot, a robot from another world. Robot is, of course, the band's drummer.
 >
 > As of May 2013, there is only one book in The Death Noodle Glitterfairy Robot Saga: Virtual Danger, but for some strange reason it is not the first book of the series, but a middle one. It begins hot on the heels of one concluded adventure, and (as these sorts of series usually do) leads directly into another one; from the look of things, each book's Epilogue is the next book's Prologue. Teel McClanahan III is the author of the first DNGR book, but you could be the author of another; an earlier book, a sequel, or even a story from an alternate timeline.

The novel has inspired some work.  McClanahan himself modified the original text for one of the fans, and someone created a song inspired by the events of the book.  To my knowledge, neither is available under a Free Culture license, however, since that's not a requirement of the book's license.

## What Works Well?

The prose is still highly readable.  And...I don't think that I have much more to praise about the tail end of the book, unfortunately.

## What Works...Less Well?

We continue with the book's prior problems, which I *thought* that we saw resolved [last week]({% post_url 2022-05-21-danger3 %}).  But we still have Death Noodle spiraling in his grief and self-doubt, and everybody making sure that we still understand that the virtual world represents the Internet as a physical space.  We also *repeat* the didactic arguments about copyright and "remixing."

Honestly, the "relationship" between Death Noodle and Glitterfairy feels entirely performative, as if they need to pair off as the non-robot male and female characters in the group.  The trope comes up---and receives derision from fans often enough---that I would think that modern writers would avoid it, but...no.  Worse, it doesn't add anything to the story, except that it covered that trope.

Similarly, why are all of our protagonists suddenly Christians?  One character comes from ancient Celtic folklore.  One comes from various pagan traditions.  And the alien robot seems the least-likely to have found an Earthly religion relevant.  Yet, they pray together and praise Christ's strength, as if that tradition represents some universal constant.

And the ending...pretty much falls apart.  The final, tense confrontation collapses with the **same** overly literal *deus ex machina* that we saw in the [second part]({% post_url 2022-05-14-danger2 %}) of the book, and then the book just meanders through a bunch of happy endings, as if unsure which one should end the book or worried that they might deny closure to a character, including a fantasy of governments around the world agreeing on a copyright system that can serve as all things to all people without anybody needing to worry about the details.  Then, the epilogue sets up...almost exactly the same threat that they just defeated.  Oh, and making a point of the United Nations being useless except for bureaucracy and paperwork seems crammed in without any benefit.

## Opportunities

McClanahan doesn't seem interested in revisiting the world that he created, but does have suggestions.

 > What I'd really love to see (in addition to the music I've already begun hearing) is more books in The Death Noodle Glitterfairy Robot Saga. I know a couple of authors who have given this some thought, but here's the premise: DNGR (the band / team composed of Death Noodle, Glitterfairy, and Robot) goes on Scooby-Doo or Jabberjaw (or insert YA adventure book series) type adventures (and misadventures), solving mysteries, saving the planet/universe/day, and touring the world as famous rock stars. Virtual Danger was written to read like an episode of one of those shows, but one in the middle of the run—I intentionally wrote a middle book of a series where no other books had yet been written, and heavily referenced many of their earlier (not yet written) adventures/books, then set the stage for several new ones down the road. Books I have little/no intention of writing.
 >
 > Books I'd love you to write.
 >
 > What happened during the Crystal Unicorn ordeal? How did Death Noodle overcome a harem of angry Yeti during the Ice Tzar Caper? Where did the Invading Hordes of Skeletal Skineaters come from? What's Glitterfairy's family like? (She has clurichaun cousins; who else is in her family tree?) The enemy in Virtual Danger is "Villain" and there's mention of "Nemesis"; who else has DNGR faced off against? How the heck did Band Manager ever get to be DNGR's band manager?
 >
 > I don't know; you tell me!

Beyond that, I don't see a community or request for support.

## What's Adaptable?

Not much, though we finally identify the "noodle" aspects of Death Noodle.

## Next

Next week, we play an interactive fiction game, *Counterfeit Monkey*, one additional item for the list, which appears to end...unless anybody has any ideas, or I want to read longer novels.

While we wait for that, what did everybody else think about **Virtual Danger**?

* * *

**Credits**:  The header image is the book's cover, released under the same license.
