---
layout: post
title: Real Life in Star Trek, The Naked Now
date: 2022-06-02 17:41:11-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/8862531175_1d8781fd46_o.png
offset: -21%
proofed: true
---

![A table at a party with paste-on facial hair and novelty glasses](/blog/assets/8862531175_1d8781fd46_o.png "Probably a better party than the Tsiolkovsky's...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Naked Now

Not that it won't become obvious as we go, but the title references [*The Naked Time*]({% post_url 2020-02-06-trek-naked-time %}), which forms the basis of the episode.  As such it tells us a lot about individual characters, but less about society.

 > Captain's log, Stardate 41209.2. We are running at warp seven to rendezvous with the science vessel SS *Tsiolkovsky*, which has been routinely monitoring the collapse of a red super giant star into a white dwarf. What has brought us here is a series of strange messages indicating something has gone wrong aboard the research vessel.

If space science interests you, then you may already recognize [Konstantin Tsiolkovsky](https://en.wikipedia.org/wiki/Konstantin_Tsiolkovsky)'s name.  Primarily inspired by Jules Verne's fiction, the Russian scientist basically created rocket science, and proposed designs for building space elevators, space stations, and extraterrestrial colonies, among other things.

Something to maybe notice immediately, here, Troi no longer seems to wear a normal uniform.  I don't know what that suggests beyond a more lax dress code, but it seems potentially relevant, given the issues that we've seen with dress codes and Starfleet's overlap with civilians.

I should probably mention that this jumpsuit apparently caused no end of grief.  *Way* back when I attended a handful of local conventions, Marina Sirtis explained that the fabric shrank slightly every time they washed it, leading them to increasingly pin and tie the suit together in back over the course of the season, always facing her towards the camera to hide the temporary repairs.  You and I might think that they should take that as a sign that she should wear a uniform to look like a professional part of the crew instead of a random outsider, but...no, this nonsense will get far worse, before they deign to consider that possibility.

 > **DATA**: Indications of what humans would call a wild party?

I grieve for the parts of the Federation where their "wild" parties look this boring.

 > **DATA**: Correction, sir, that's blown out.
 >
 > **RIKER**: Thank you, Data.
 >
 > **DATA**: A common mistake, sir,

I mean, if we want to split hairs---and I do, if only to make the point that we have another character who feels the need to correct his colleagues, without having his own facts straight or caring if the comment improves the conversation---then we can't really call *either* statement true, because both verbs require active pressure.  If someone deliberately created a negative pressure (a vacuum or partial vacuum) in the space around the ship, that would suck them out.  If someone over-pressurized the interior, that would blow them out.  In the absence of an *additional* force on either side of the boundary, the pressure gradient merely carried the crew out with the expulsion of air.

If that doesn't seem intuitive, either skip this---I mean, you probably figured *that* out already---or consider a boat on a lake.  If you drill a hole into the bottom, does the boat suck water in?  Does the lake blow the water in?  Neither makes sense.

My point?  Either term works just fine, for the overwhelming majority of cases.  To think otherwise...well, I'd classify that as "a common mistake."

Incidentally, as they introduce us to the episode's situation, we should remember that the original episode occurs because *one jerk* decided that his mask felt too uncomfortable, and so he shouldn't need to follow basic rules to protect his community.  In this episode, nobody wears any protective equipment, I can only assume because they didn't want environmental contaminants "controlling their lives"...

 > **PICARD**: Give me a theory, Doctor. Anything. Madness? Mass hysteria? Delusion?
 >
 > **TROI**: Any or all, Captain.

The lack of sensitivity seems...I almost said "out of place," but probably not with this crew.  Neither the captain nor the counselor have any problems with dismissively talking about people with psychological issues, as long as it means that they can stop worrying about the problem on their ship.

 > **CRUSHER**: If you were any more perfect, Data, I'd write you up in a Starfleet medical textbook.

Textbooks still exist.  Do writers include "perfect" cases in medical textbooks, though?  Can you even *have* a perfect case in a universe where we've found a diversity of intelligent life in space?

As it turns out, not long before this aired, I had a doctor suggest that my case could end up as part of a paper or textbook.  I don't know how his plan turned out, but I can assure you that it wasn't because everything seemed normal...

 > **LAFORGE**: I suppose because you have it too hot in here. What else would it be?
 >
 > **RIKER**: That doesn't sound like you, Geordi.
 >
 > **LAFORGE**: Well, maybe it's not. Maybe she threw her voice. Hey, it was a joke.

You might note that---in the tradition [*Encounter at Farpoint, Part 1*]({% post_url 2022-05-19-farpoint1 %})---the Black man needs to hold his tongue and apologize for a joke that I'd call significantly tamer than Riker comparing Data to Pinocchio in [*Encounter at Farpoint, Part 2*]({% post_url 2022-05-26-farpoint2 %}), for example.

 > **RIKER**: Data, I need help in locating some library computer information.
 >
 > **DATA**: Specifics, sir?
 >
 > **RIKER**: All I have is a vague memory of reading somewhere about someone taking a shower in his or her clothing.

While this exchange mainly serves to let Riker signal the audience on the direction of the story, it probably now mostly reminds audiences that, in 1987, you couldn't easily search for information, unless you had access to the relevant database and the ability to write something like [SQL](https://en.wikipedia.org/wiki/SQL) code.

However, this also gets back to the treatment of Data from *Encounter at Farpoint, Part 2*, that I mentioned earlier:  Data may have almost a century of experience and has one of the higher ranks on the ship, yet Riker feels it appropriate to hand him a vague research assignment without much to go on.

 > **DATA**: Ah. The body Geordi discovered.

I admittedly haven't paid *that* much attention so far, but we might find it worth thinking about how the scripts refer to various characters.  It seems especially worth looking at in the context of LaForge, whose actor [LeVar Burton](https://en.wikipedia.org/wiki/LeVar_Burton) received a fair amount of acclaim as [Kunta Kinte](https://en.wikipedia.org/wiki/Kunta_Kinte) in the television adaptation of [**Roots**](https://en.wikipedia.org/wiki/Roots_%281977_miniseries%29), a character whose name becomes central to his character arc.

I'll leave the actual analysis to someone else, but at this early stage, it *seems* like---alien drunkenness ignored---the crew *mostly* refers to each other by rank, family name or only name, or job, only "Conn," so far.  The exceptions include LaForge and Yar, seemingly the least social, but called by their given names.

 > **DATA**: About that, sir. Did the Doctor believe I was boasting?
 >
 > **RIKER**: Probably. This may take some time.

Riker really does seem to go out of his way to make Data feel as unwelcome as he can manage.

 > **CRUSHER**: He doesn't have his communicator. It is very important that we find him.

Sort of echoing the weird approach to monitoring the ship in [**The Search for Spock**]({% post_url 2022-03-31-tsfs %}), they can scan for life signs precisely enough for the transporter, but on the ship, they can only find people based on their badges.

 > **WESLEY**: And since the Captain won't let me on the Bridge, I use this to imagine I'm there.

Just imagine, people preventing you from entering a secure location, even though you're related to someone employed by the same organization that employs people who work there.

Also, *should* we consider this clever?  It seems more sociopathic.  "Let me record people, so that I can pretend to control them" doesn't strike me as particularly healthy.  It reminds me a lot of the then-already-outdated [indigo children](https://en.wikipedia.org/wiki/Indigo_children) movement, where New Age types insisted that their ill-mannered children merely had some awareness of their grand destiny, rather than accepting that some kids need more discipline and some can benefit from therapy or medical treatment.

Bolstering that interpretation, this episode sees Wesley portrayed as a genius far beyond anyone else on the ship.  And...well, let's just say that I'll return to this topic in a couple of episodes.

 > **YAR**: But you already see better than I can.
 >
 > **LAFORGE**: I see more. But more isn't better.
 >
 > **YAR**: Geordi, please put these---
 >
 > **LAFORGE**: I want to see in shallow, dim, beautiful human ways.

I obviously can't claim to understand distant-future engineering or economics, but it strikes me as bizarre that they wouldn't have given LaForge multiple vision gadgets to use as the situation dictates.  In theory, I can imagine a technical reason, such as the pain referenced in *Encounter at Farpoint* not relating to the richness of the data.  I can also imagine absurd economic possibilities, like simple video cameras costing more than the array of sensors that he has.  However, one particularly unpleasant option presents itself, too:  Whoever pays his medical bills sees him as a means to an end, and only cared about maximizing the value of his "upgrade."

 > **CRUSHER**: According to our medical readouts, there's still nothing wrong with him. He looks like he's running a temperature but every instrument we have says he's not.

Then...why did she confine him in the first place?  Did she find his jokes too caustic?  Is feeling warmer than the people around you feel a warning sign?  *I* make sarcastic comments and usually want the temperature cooler, did someone infect me with their fictional disease...?

 > **TROI**: Since his records show no previous mention of that, the fact that it's happened now could be important. But all I sense from him is confusion. If I didn't know better, I'd say he was intoxicated.

If Starfleet's counselors violate doctor-patient confidentiality---or if that concept doesn't exist---then could you *blame* the man for not announcing that he would like a vision system that doesn't cause him pain?  They confined him for study, because he complained about the temperature.

I don't want to say for sure that LaForge concealed information from any therapists that he might have had, but Troi seems to think that she can openly discuss everything in his file, and that everything in his file represents every thought that he has had.

 > **PICARD**: The Constitution class Enterprise, Captain James T. Kirk commanding.

Well, we spent the last two episodes talking about the new *Enterprise* as a Galaxy class vessel, so it only seems fair that the writers now trawl through secondary sources, such as the adaptation for [*Bem*]({% post_url 2022-01-06-bem %}), to try to find a ship class for the original *Enterprise*.  If you read everything in frame, then you might remember the U.S.S. *Constitution* listed as NCC-1700 in [*Court Martial*]({% post_url 2020-05-28-court %}), presumably making that the first ship of the class, likewise implying a U.S.S. *Galaxy* that looks like this show's organic-looking *Enterprise*.

In any case, Picard and Riker go on to read us a summary of *The Naked Time*.  I almost wrote, "remember, these were the days before streaming," but **Picard** (the show) frequently recites these sorts of little "on Kirk's *Enterprise*..." recaps for us, too, so that might just be his personal compulsion.

That reminds me that this seems to confirm the idea that people in-universe know the original **Star Trek** series as (effectively) military propaganda.  I say this, because we figured in *Encounter at Farpoint, Part 1* that McCoy's age suggests a ninety-year difference between the two shows.  I challenge readers to think of *anybody* active in 1932 whose job we read about in enough detail to speak about conversationally.  Looking at [Wikipedia's list of events in 1932](https://en.wikipedia.org/wiki/1932), two or three names stand out, but not the events listed, and all fit the category of "head of state," rather than explorer or successful military officer.  By contrast, I see at least seven [radio shows debuted in 1932](https://en.wikipedia.org/wiki/1932_in_radio) that aficionados might know inside and out.  Similarly, people all but memorize the *Tarzan*, *Oz*, and *Little House* books, which all had some representation at this time.

 > **PICARD**: Which somehow resulted in complex strings of water molecules, which acquired carbon from the body and acted on the brain like alcohol. Data, download this information to Medical immediately.

I don't know why writers have this problem.  "Download" to your computer.  "Upload" from your computer to another computer.  "Transfer" means not needing to remember which is which, because it works for every situation.  And yet, we can rely on science fiction writers to get it wrong more than half the time...

 > **YAR**: On clothes. You always wear such beautiful clothes off duty. And your hair always looks so nice. I want to change my image. What do you think about this? Or this one?

I assume that the writers are paying Troi back, here, for complimenting their name for the previous episode.

Also, it would seem that contemporary civilian fashion mostly just includes random fabric swatches, rather than assembled clothing.  You'll notice that we don't see anything like a blouse or a hat, just those gauzy kerchiefs that Yar drapes over her shoulder like she wants a tiny toga.

Assuming that Troi has clothing *other* than scarves and her denim jumpsuit, then I guess that I need to ask if future-clothes have some technological resizing mechanism in the fabric?  I ask, because Troi and Yar don't exactly have similar body types or complexions, and while I don't know fashion, I do know that fit and color cover the majority of what makes something look good on a person...

 > **YAR**: Never mind. I'll find what I need myself. Ship's stores will have it.

It occurs to me that we haven't seen the show's signature technology, yet, and it sounds like the writers haven't created the idea, yet.  More to the point, the ship maintains a stock of things like civilian clothing, rather than manufacturing such things on demand to suit the wearer and current fashions.

 > **DATA**: Inquiry, sir. Snootful?
 >
 > **PICARD**: Forget it.

For a character allegedly programmed with all knowledge and access to the ship's databases, should we worry that he seems completely unable to look up words that he doesn't understand?  Does Starfleet not own a dictionary?  How do you get promoted *anywhere*, if your solution to any lack of information is to ask your boss to tell you...?

 > **PICARD-BOT**: Picard to Engineering. Chief Engineer report to the Bridge. Assistant Chief Engineer Shimoda, report to Medical.

Apparently, the woman in charge of things doesn't warrant a name...

 > **PICARD**: Acting Captain?

I'm not sure that I would consider what Wesley calls himself anything like their biggest problem, but Picard clearly does.

 > **WORF**: Such as the ship's Training Division ordering all officers to attend a lecture on metaphysics.

I find it baffling that the crew doesn't already learn [metaphysics](https://en.wikipedia.org/wiki/Metaphysics), given that "being, identity and change, space and time, causality, necessity, and possibility" sound a lot like the sorts of things that you want to think about when exploring the universe.

Even if we mean it in the colloquial sense of the study of things that defy natural laws---such as religion and magic---the whole *Encounter at Farpoint* plot alone, let alone the various energy beings and gods found in prior shows, seems like it would justify the decision.

 > **WORF**: I don't understand their humor, either.

Does...the Federation no longer understand how limericks work?  I ask, because even though Data identifies the form, the transgressive line normally matches the punchline.  And sure, the mere word "penis" no longer rates as transgressive outside the [watershed hours](https://en.wikipedia.org/wiki/Watershed_%28broadcasting%29) on television---where the FCC's stricter 1987 rules specifically called out references to "sexual or excretory activities or organs"---but the limerick doesn't really have anywhere racier to go that fits the rhyme.

Also, you might notice that Worf sees human humor as a way of socially excluding non-humans.

 > **YAR**: But I got out of uniform for you, Data. Do you know how old I was when I was abandoned?
 >
 > **DATA**: Chronological age? No, I am afraid I am not familiar with...
 >
 > **YAR**: Five. Five years old, but I survived. I learned how to stay alive, how to avoid the rape gangs. I was fifteen before I escaped.

We got a hint of Yar's past in *Encounter at Farpoint*, but this gives more ugly detail, showing the depths of inequality among (presumably) humans.

 > **YAR**: And what I want now is gentleness. And joy. And love. From you, Data. You are fully functional, aren't you?
 >
 > **DATA**: Of course, but---
 >
 > **YAR**: How fully?
 >
 > **DATA**: In every way, of course. I am programmed in multiple techniques, a broad variety of pleasuring---
 >
 > **YAR**: Oh, you jewel! That's exactly what I hoped.

You might remember that the adaptation of [**The Motion Picture**]({% post_url 2022-03-17-tmp-2 %}) included what I think we might all agree was an excessive amount of concern about sex, particularly for a story that doesn't actually contain any.  Much of that comes from the film's origins as a potential pilot for [**Phase II**](https://en.wikipedia.org/wiki/Star_Trek:_Phase_II), which would have launched the [Paramount Television Service](https://en.wikipedia.org/wiki/Paramount_Television_Service) network.  To draw attention to the "fourth network"---as has happened with *all* the networks to appear beyond the Big Three and PBS---writers imagined the show to have more explicit sexual content.

Since **The Next Generation** inherited many of its characters and scripts from the remnants of **Phase II**, it also inherited ideas meant to push the boundaries of what topics that a television show could cover, so we have this all-ages show abruptly featuring a woman about to have sex with an android, though of course with everything *technically* implied, to avoid running afoul of the FCC.

Some older and more obsessive Roddenberry fans might also connect this scene with [**The Questor Tapes**](https://en.wikipedia.org/wiki/The_Questor_Tapes), a television film at pilot, where the extraterrestrial android protagonist seduces a woman in hopes of getting information.  He assures his colleague that he is "fully functional," before giving himself the assignment.  That cast also included Majel Barrett and Walter Koenig, with Leonard Nimoy slated to play Questor, if the network had picked up the film as a series pilot.

Meanwhile, whoever created Data---we'll hear about Noonien Soong (like Khan, somehow not Asian, despite an obviously Asian name) soon enough, and these posts *might* stretch long enough to even meet him---decided to prioritize crafting the ability to have sex well.  Does that mean that Soong's master plan included sex with his own mechanical doppelgänger?  We do have precedents for that sort of behavior in [*What Are Little Girls Made Of?*]({% post_url 2020-02-27-trek-girls %}) and [*I, Mudd*]({% post_url 2020-10-01-mudd %}), after all.

 > **RIKER**: If I don't get the command computer back online soon, none of this---whatever *this* is---won't matter. We'll all be dead.

I feel like the phrasing and cadence references something specific, here, but I can't identify it...other than Riker acting like a drama queen, I mean.

 > **PICARD**: Because...because you've lost the capacity for self-judgment. Now, alcohol does this, Wesley. But this contaminant we've brought back from the Tsiolkovsky does it even more so.

I got into the details of the War on Drugs rhetoric in *Encounter at Farpoint, Part 1*.  Even I wasn't expecting commentary about the dangers of alcohol, though.

 > **PICARD**: Data, intoxication is a human condition. Your mind is different, it's not the same as---
 >
 > **DATA**: We are more alike than unlike, my dear Captain. I have pores. Humans have pores. I have fingerprints. Humans have fingerprints. My chemical nutrients are like your blood. If you prick me, do I not...leak?

Viewing the films out of chronological order with **The Next Generation** means that we have already heard a variation of the last part of that line in [**The Undiscovered Country**]({% post_url 2022-04-21-tuc %}).  I hope that you'll forgive me, then, for repeating the citation of Shylock in **The Merchant of Venice**, Act III, Scene I.  Given how Riker has treated Data, a speech about the humanity of Jewish people despite their persecution seems impressively appropriate, if not well-timed.

 > **CRUSHER**: Sorry. It is definitely like alcohol intoxication. The same lack of good judgment, For example, right now I find you extremely...extremely, Of course we haven't time for that sort of thing...
 >
 > **PICARD**: What sort of thing?
 >
 > **CRUSHER**: Oh God, would I love to show you.

Does he...*not* understand her comment?  This idea won't last long at all, but the idea of an asexual Picard seems like it could have driven some interesting stories.

 > **CRUSHER**: You owe me something. You do realize that, don't you? I'm a woman. I haven't the comfort of a husband. A man.

While vague, Crusher seems to imply that society expects widows to wait many years before dating again...except for those who already had a close family friend who might fill the role.

 > **RIKER**: This is urgent. Come in, please.

I *love* the exasperated, disapproving glare that the chief engineer shoots Wesley and Shimoda, like she has some experience with this situation.

 > **RIKER**: Dammit, no. I can't afford to get this.

As if anybody else could afford it...

 > **CRUSHER**: Captain? Well then, my dear Captain, you will address me as Chief Medical Officer or Doctor.
 >
 > **PICARD**: I will? That's true. I started off calling you Beverly, and of course, naturally, you. I'm still not thinking straight.

If only the writers had kept to this as an actual rule, instead of passing it off as comedy...

 > **MACDOUGAL**: It would take weeks of laying out new circuits.
 >
 > **WESLEY**: Why not just see it in your head? Come off the main lead, split off at the force activator, then...then...If I could just think straight about this.

Because nobody can *review* his changes and catch catastrophic failures before they happen.  That's why you don't do it all in your head!

Sorry, there.  After as many years working with engineers as I have, I just reflexively answer questions like that...

 > **RIKER**: We're not going to make it, Captain. If we had just a minute or so.
 >
 > **WESLEY**: Then reversing power leads, back through the force activator. Repulsor beam hard against Tsiolkovsky. Don't you see? It's giving us a push off. The extra time we need.
 >
 > **RIKER**: We're pushing away.

This feels like some of that "daytime drama" DNA that I referred to in talking about with *Encounter at Farpoint, Part 1*.  Because studios used to create daytime television primarily for homemakers who (generally) had to finish too much housework to focus much attention on the television---and nobody could rewind---the scripts generally repeat plot points multiple times, reinforced visually, as the focus on the screen does, here.

During prime time, however, this seems like overkill to tell us that they gained an extra minute by pushing the other ship away...

 > **RIKER**: It's only fair to mention Wesley in a log entry, sir.
 >
 > **PICARD**: Fair's fair. And let's credit his science teacher, too.

I have to admit that this amuses me.  Reluctantly, they reward Wesley for saving their lives...but only by mentioning in routine logs, and also quickly finding a random adult to interpose between him and them.

 > **YAR**: Data. I'm only going to tell you this just once. It never happened.

A comment like this derives from standard sitcom fodder, of course, but usually, it falls out of a set of pre-existing relationships.  That is, inebriated sex "never happened," because discussing it with the rest of the cast would cause some rift between one of the couple and someone else.  However, we don't *have* any relevant prior relationships, here, which brings us to questions that we've had previously.

Does Starfleet ban relationships among the crew?  We can probably assume not, since the ship carries families, which seems to undercut most worries about officers dating.  Does Data or Yar have a friendship that would feel strain if Data and Yar had an affair?  I don't see anything.  Has Yar cultivated a reputation for opposing sex?  That seems unlikely, though it also sounds like she comes from a culture where they used sex primarily as a show of dominance, so *maybe*.  But the darker question is if the crew would shame Yar for having sex with an artificial man.  And that...several people, though not everyone, do seem to treat Data as more of a tool than a colleague, despite his rank, so it sounds like the most probable scenario.

 > **PICARD**: I put it to you all. I think we shall end up with a fine crew, if we avoid temptation. So, Number One, let's go to our next job.

Has any other television show tried so hard to convince its audience that we should enjoy the show?

Also, Starfleet apparently sends vessels on "jobs," rather than "missions."  I can just hear Starfleet's leadership at a meeting, declaring that "we'll be like Uber, but for space."

## Conclusions

We find that women wear a lot of clothing that are just...assorted scarves draped over their bodies, maybe?

Doctors still learn from textbooks.  But limericks seem like a lost art, the structure still there, but apparently just an excuse to us (mildly) coarse language in mixed company.

The Federation has apparently turned against alcohol as a socially appropriate drug.

### The Bad

Everybody feels so secure with technology, now, that nobody even considers wearing something protective while exploring a ship where something clearly went wrong quickly.  They wander around normally, expecting decontamination to work miracles after the fact.  Yet we still have the old derision of academia, snorting at the idea that Starfleet officers might learn metaphysics, an actual field that would actually serve them well for a *lot* of this season.

We also see a serious lack of sensitivity to people with psychological issues, writing them off as broken without any payoff.  They seem to just want to "other" the dead crew, so that they can move on with their lives.

Federation medicine appears to celebrate what it considers perfection, providing examples in textbooks, which...has something of a eugenic ring to it.  And on that topic, we also see (again) that a Black man expressing any anger worries the crew, considering it a reason to confine him.  Likewise, the crew mostly treats Data as a tool---a convenient interface to the computer, specifically---than a colleague; at best, Riker treats him like an unwelcome trainee.

While I try to have some sensitivity to Data's plight, he also definitely *acts* like he doesn't belong at the high levels of his crew, given that he feels it appropriate to ask any trivial question that comes to mind, instead of looking things up.

That nobody seems concerned that Wesley feels like he has a right to access the bridge---to the point that he violates the likenesses of the crew in order to create the illusion of access---suggests that this sort of self-entitled acting out might happen frequently.

Nobody seems to have considered giving LaForge a version of his vision prosthesis that limits itself to visual information.  The possible reasons for this range from the humorously implausible to the sinister, with none good.

Nothing like doctor-patient confidentiality seems to exist, with Troi describing LaForge's entire file with the crew.  She also assumes that his file contains the totality of his feelings, as if he wouldn't have reason to conceal information from someone who might make his every thought public.

We get a reminder that Starfleet probably treated Kirk's missions as propaganda, releasing something a lot like the original series, and people still read it.

Status still seems important in the Federation, to the point that Picard's biggest objection with a teenager staging a mutiny and controlling a ship with so many civilian lives on board is that the kid dares to call himself a captain.  Naming also seems to have bizarre status problems, with some people addressed professionally, and others addressed as if their professional status carries no weight.

Yar's history suggests that humans and the Federation have massive inequality, with lower-classes on some worlds abandoned as children to live in hiding or get forced into sex slavery.  Speaking of sex slavery, I feel like creating an intelligent, self-motivated machine with sexual prowess probably counts, so that fate doesn't even limit itself to the lower classes.

People seem to have strange hangups about sex, from the slavery discussed in the prior paragraph, to the idea that widows should seek out their husbands' friends for sex, to the stigma that Yar apparently feels for having had sex with an artificial person.

### The Weird

Starfleet appears to have a dress code that at least excludes certain people or positions, allowing them to work out of uniform.

"Wild parties" look like a laundry cart overturned in the hallway.  This might actually reflect how the Federation parties, since Starfleet vessels carry stylish civilian clothing, in case someone wants it...

## Next

Next time, the writers try for social satire, and come up with...*something*, sure to bemuse, in *Code of Honor*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [party](https://www.flickr.com/photos/gabianow/8862531175) by [gabla party](https://www.flickr.com/photos/gabianow/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
