---
layout: post
title: Free Culture Book Club — Counterfeit Monkey
date: 2022-06-04 07:09:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Counterfeit Monkey
thumbnail: /blog/assets/counterfeit-monkey.png
offset: -6%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) plays **Counterfeit Monkey**.

![The “box art” for Counterfeit Monkey](/blog/assets/counterfeit-monkey.png "I assume that a monkey is somewhere in there...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Counterfeit Monkey**
 * Location:  <https://ifdb.org/viewgame?id=aearuuxv83plclpl>, <https://github.com/i7/counterfeit-monkey>
 * Released:  2012, most recent update in late 2021
 * License:  CC-BY-SA
 * Creator:  [Emily Short](https://emshort.blog/)
 * Medium:  Interactive fiction
 * Length:  Approximately eight hours, much less if you follow a walkthrough to just read the content
 * Content Advisories:  Colonial history, fascism, family problems, some discussion around homonym groups that have at least one meaning awkward to acknowledge in mixed company, and one puzzle requiring the player to make use of such a group and type the word

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Counterfeit Monkey

Here's the game's blurb.

 > Anglophone Atlantis has been an independent nation since an April day in 1822, when a well-aimed shot from their depluralizing cannon reduced the British colonizing fleet to one ship.
 >
 > Since then, Atlantis has been the world's greatest center for linguistic manipulation, designing letter inserters, word synthesizers, the diminutive affixer, and a host of other tools for converting one thing to another. Inventors worldwide pay heavily for that technology, which is where a smuggler and industrial espionage agent such as yourself can really clean up.
 >
 > Unfortunately, the Bureau of Orthography has taken a serious interest in your activities lately. Your face has been recorded and your cover is blown.
 >
 > Your remaining assets: about eight more hours of a national holiday that's spreading the police thin; the most inconvenient damn disguise you've ever worn in your life; and one full-alphabet letter remover.
 >
 > Good luck getting off the island.

In 2019, fifty readers of an interactive fiction website (as I understand it) voted the game the best in the medium's history, from a list that included both commercial and hobbyist games.

To play the game, you'll need an interpreter that supports it.  I used [Gargoyle](http://ccxvii.net/gargoyle/), though you can find a vaguely recent [list of options](https://www.ifwiki.org/Glulx).  If you scroll down to *Status of Interpreters*, you'll see links to pages with more information, plus the most recent known release and the systems where you can use the project.  If that confuses you, think of the game like a spreadsheet:  You can't work with it directly; you load it into software---the equivalent of the interpreter---to do anything.

Short has a [Wikipedia page](https://en.wikipedia.org/wiki/Emily_Short), if you'd like more information on her work.

As a quick disclaimer, if you hunt hard enough on [Usenet](https://en.wikipedia.org/wiki/Usenet)---I don't even know if archives still exist---you can *probably* find an occasional conversation where Short and I both participated, probably more than twenty years ago, though I don't remember if I ever interacted directly with her, since our interests differed.  I have known of her interactive fiction work since then, but have since fell completely out of touch with that community community and couldn't even guess where they congregate these days, when far fewer organizations provide affordable Usenet access.

I should note that I played the game on "easy mode."  As I understand it, the game's hard mode removes a few items in the game that make obvious solutions to puzzles, forcing the player to search the space more intently.

## What Works Well?

While I can't say that the game entirely sold me on the concept---see below for that---merging two characters into a single body does a decent job of justifying the structure of interactive fiction, where an unseen narrator tells "you" (the player) what you see, and occasionally prompts you to try something.  Here, Andra's voice serves that purpose, which might make the tropes easier to tolerate for modern players.

I also appreciate that Short wrote the code with the assumption that players will try to mess around with the letter-remover, with excuses ready for why we can't remove certain letters.  Some have obvious categorical reasons, such as an adjective interfering with manipulation of the noun or the object having too much mass to affect, while others have custom explanations to discover, encouraging the player to try everything.  Yes, writers have done that for almost half a century, now, but when dealing with a prose game that allows for manipulation of the prose, those issues become a central part of game-play.

In fact, the entire system of modifying words brings me no end of joy.

The "game" parts of the game feel reasonable.  One puzzle seemed far enough over my head that I needed to find a walkthrough, which seems fine for the amount of attention that I could afford to give the game; it required noticing multiple details in multiple locations, and piecing them together, and I had no interest in taking notes in every location, just in case something became relevant.  A couple of puzzles also seemed too obvious to me...but I've also played these sorts of games for more than forty years, so I have some awareness of the tropes.  In other words, the balance seems like it would fit well for most players, if they can give it attention.

Many of the characters feel like they have more in them than we actually see, which feels nice in a genre where characters---even the characters here---largely function as locks who need special keys.  Interestingly, I don't think that I appreciate the characters that the game *wants* me to appreciate, like the heist's crew.  I would spend an entire game at the university, though.

The "abstract" items, once available, also amuse me quite a bit.

## What Works...Less Well?

The "protagonist used to identify as a man, but now functions as part of a combined entity with a woman, but presents as a woman" conceit feels far too complicated, and I don't yet see the point of that complexity.  Raising the topic of gender at all seems odd, given that gender and sexuality don't seem to have any place in the story.  The protagonists don't even quite seem different enough to keep track of who we are.

Maybe similarly, the initial puzzles seem put in the player's way just for the sake of having some early puzzles.  The narrative suggests that we voluntarily underwent a procedure at a lab, but we start the game tracking down items that we left around town in public spaces, as if we vanished without warning.

The conversation and memory systems feel shockingly out of place in this game.  For the conversations, choices become shockingly erratic, either requiring *exactly* the phrasing recommended or allowing a variety; sometimes, it requires specific phrasing that Alex did *not* suggest.  And why make me type required and suggested questions, anyway?  Anyway, by contrast, the memory system seems forgiving, but the memories only rarely seem relevant to the plot, nor do they really illuminate any of the characters.

Despite stated intentions---in the end notes on sources---the ending comes off as facile, solving the island's problems, and probably the *world's* problems, with a few seconds of magic.  Likewise, the personal problem just...goes away, I guess.

## Opportunities

The game sees reasonably active development [on GitHub <i class="fab fa-github"></i>](https://github.com/i7/counterfeit-monkey), with people responding to submitted issues.  Short herself [currently works](https://emshort.blog/commercial-portfolio/) with Failbetter Games on commercial products.

## What's Adaptable?

As a fan of 1970s educational programming, I have to point out the spectacular letter-removing wand and restoration gel feel like they might fit a Free Culture reimagining of [*The Adventures of Letterman*](https://en.wikipedia.org/wiki/The_Adventures_of_Letterman).  In fact, this goes further than those sketches, providing characters with the ability to remove and insert letters, reverse words, swap between homonyms, swap between anagrams, add affixes, modify diacritical marks, adjust an object along its word's etymological timeline, and detect, conceal, and undo word-alterations to objects.  (Plus, none of the characters look like offensively stereotypical Arabs...)

Obviously, "Anglophone Atlantis"---an island with a long colonial history, and home to mysterious power---makes up the larger set-piece, and the made-up holiday Serial Comma Day.  We also hear about Sweetest Day as another contrived holiday.

## Next

Next week, we try another novel, the (I hope) satirical, **Captain Quark and the Time Stealers**, starting with the prologue through chapter *2.Ø5*.  If you get to *2.Ø6*, then you've gone too far.

While we wait for that, what did everybody else think about **Counterfeit Monkey**?

* * *

**Credits**:  The header image is the game's "box cover," released under the same license.
