---
layout: post
title: Developer Journal, D-Day
date: 2022-06-06 07:16:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Into-the-Jaws-of-Death.png
offset: -38%
proofed: true
---

Today commemorates the seventy-eighth anniversary of the [Normandy Landings](https://en.wikipedia.org/wiki/Normandy_landings), known widely as "D-Day," which gave the Allies a foothold in Nazi territory, allowing them to work effectively towards victory.

![Photograph of US troops storming the beach](/blog/assets/Into-the-Jaws-of-Death.png "As the quote goes, there is no beach in Omaha...")

My work doesn't have nearly that kind of ambition behind it.

...or *does* it?

## Entropy Arbitrage Bookshop

I primarily did this for [the newsletter](https://entropy-arbitrage.mailchimpsites.com/) and [Buy Me a Coffee](https://www.buymeacoffee.com/jcolag) community, but for anybody who might have an interest, I created [an Entropy Arbitrage store on Bookshop.org](https://bookshop.org/shop/entropy).  After Amazon rescinded my affiliate ID for the second time---apparently, they don't feel content with waiting for money to come in, when they can wait for money to come in through expired IDs and save a few pennies, since you need to create a new ID with every application---I realized that I'd rather support a company that supports independent sellers than Amazon, *especially* since I no longer buy things from Amazon, making any credit a waste.

And because it seems silly to just have the shop there to produce rare affiliate codes, I spent some time adding book recommendations.  At this time, I have one list for recent [books mentioned in the newsletter](https://bookshop.org/lists/from-the-entropy-arbitrage-newsletter), and one list for [books that specifically made a large impact on me](https://bookshop.org/lists/entropy-arbitrage-longtime-favorites).  I'll update both lists when appropriate, and may add other lists for non-fiction and other classes of book.

In short, when I refer to a book here or in the newsletter, it'll come in the form of a Bookshop affiliate link---if publishers have made one available, in contrast to the majority of what we cover in the [Free Culture Book Club](/blog/tag/bookclub)---where you can direct a fraction of your purchase to your favorite local independent bookseller, in addition to my receiving a small credit.

## Scanning Woes

A couple of years ago, I bought a [Czur Aura <i class="fas fa-copyright"></i>](https://www.indiegogo.com/projects/aura-speeds-simplifies-all-your-scanning-needs/x/19839796#/) from its crowdfunding campaign, though since I don't have a "computer desk," as such, mostly left it in the box.  During the week, I decided to set it up to start scanning old family photographs, and the machine looks remarkably nice, but...*wow*, what a mess.

Let's start with the fact that they didn't bother to build software for Linux, for reasons they can't bother to disclose.  Compounding that problem, the existing Windows software accomplishes almost nothing as advertised:  Laser lines help the software straighten the curved pages, and the box comes with special bright yellow finger cots to pull pages flatter invisibly to the software.  Yet the yellow finger cots prominently feature in *every* final picture, the pages remain curled, and nothing even bothers to fix pages cocked to one side; no features do this manually, either.  Oh, and don't turn the light on, because neither camera firmware nor software controls for its own glare.

Their solution to these deficits?  Open each image in dedicated photo-editing software.  Gosh, thanks, I never would have figured that out.  And given that it just takes pictures, *why* could we not get a Linux version...?  It only needs to receive an image over a USB cable, at that point, and most digital cameras do that on their own.

Speaking of which, none of that actually makes much difference.  The company focuses on OCR---which I don't care about for these cases---so they didn't bother to splurge on the camera, creating a grainy, muddy image similar to how it looks when I try to use my laptop webcam as a scanner.

And people wonder why I wish that we had a more robust Open Hardware ecosystem...

Much like the [DIY tablet cradle from the other week]({% post_url 2022-05-16-nickel %}), this angered me enough to start building my own scanning rig, basically a cardboard A-frame with a hole for a camera lens.  I'll clean that up and post a picture of the result, next week.  That'll also give me the opportunity to try to harvest a glass plate somewhere, or maybe find a right-sized window, since---particularly for younger readers, who may not have needed to deal with this, before---technicians used to print photographs on rotating drums, meaning that they all have a pronounced curl to them, even decades later.

## Entropy Arbitrage

{% github jcolag/entropy-arbitrage-code %}

Given the changes and additions that I've made over the last couple of weeks---supplementing the newsletter with the [Buy Me a Coffee](https://www.buymeacoffee.com/jcolag) group, the Bookshop store described above, and so forth---it has gone well past the time of updating some verbiage found on the blog's superstructure.  You can see a perfect example in the "pull-out tray" for the newsletter, to the right.

While I feel relieved that I finally convinced the newsletter sign-up form to work correctly, my sense that Intuit will soon gut the automation features for the free service means that I don't necessarily want to *encourage* people to sign up for the newsletter via Mailchimp.  I don't have a problem with it, but don't want to make it the primary route.

Therefore, I'd consider it tentative, but I added following me on Buy Me a Coffee as an option, prioritized over the newsletter that might fail at any time...or might not.

## Entropy Arbitrage Newsletter

You won't see it until Wednesday morning, but I have scheduled the May newsletter, which went out on Saturday through Mailchimp, scheduled to publish as a Buy Me a Coffee post on tomorrow (Tuesday) morning.  Followers---who, I should reiterate, need no financial contribution or even an account on the service---should receive it at that time or shortly after, depending on how they send e-mail.

## Salavi

{% github jcolag/salavi %}

I started writing basic documentation for this project, though probably not enough to get excited about.

However, at least people who stumble on the repository will have some idea of why `generate.js`, and how the overall plan for it will likely evolve.

Of course, I also did some behind-the-scenes research and ran more experiments, but other than telling you that [Leaderline](https://anseki.github.io/leader-line/) and [AutoAnimate](https://auto-animate.formkit.com/) don't seem to work together, I don't have anything useful to report.

## Small Things

{% github jcolag/SmallThings %}

Not that anybody wants to root around in my "dumpster" repository, which mostly contains an absurd number of test projects in various languages, *but* I updated it recently, with a test script for [Alda](https://alda.io).

The eagle-eyed among you might, in point of fact, recognize the script as the one that I used as an example in my post about [plain text formats]({% post_url 2022-04-27-plain-text %}) a few weeks ago, playing *Twinkle, Twinkle, Little Star*.

## Library Updates

I needed to bump library versions for [**Bicker**](https://github.com/jcolag/Bicker), [**RenewDB**](https://github.com/jcolag/RenewDB), [**Generic Board Game**](https://github.com/jcolag/generic-board-game), [**Fýlakas Onomáton**](https://github.com/jcolag/fylakas-onomaton), and [**Zoea**](https://github.com/jcolag/zoea).

## Next

I want to get back to **Salavi**, which probably means ignoring the desired animation, for the moment.

* * *

**Credits**:  The header image is [Into the Jaws of Death](https://commons.wikimedia.org/wiki/File:WWII,_Europe,_France,_%22Into_the_Jaws_of_Death_-_U.S._Troops_wading_through_water_and_Nazi_gunfire%22_-_NARA_-_195515.tif) by Robert F. Sargent, U.S. Coast Guard, in the public domain as a work of the United States Armed Forces.
