---
layout: post
title: Real Life in Star Trek, Code Of Honor
date: 2022-06-09 17:55:10-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/play-kitten-cat-mammal-playful-fight-820025-pxhere.com.png
proofed: true
---

![Two kittens fighting in the grass](/blog/assets/play-kitten-cat-mammal-playful-fight-820025-pxhere.com.png "Let's not pretend that the writers thought of this episode in any other way...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Code Of Honor

This episode goes *right* off the rails, so let's just dive in and discuss it as we go.

 > Captain's log, stardate 41235.25. Our location, planet Ligon II, source of a rare vaccine needed on Federation planet Styris IV. Starfleet has instructed me to engage in a friendly visit and open treaty negotiations to acquire this medicinal substance.

I can see a few things to note, here.

First, they dressed this story up as treaty negotiations, but you'll note the standard "a planet's population verges on death, so the *Enterprise* needs to drag some cargo around" plot.

Second, Starfleet instructed Picard to do this, not the crew of the *Enterprise* at large, suggesting that either Picard has some special relationship with his superiors, or Starfleet now puts more direct responsibility on captains.  Actually, there's a third possibility, that Picard sees himself as the only person of note in the crew.

Then, the only references that I can find to "Ligon" include an English surname and small American towns in the South named for people with the surname.  It seems improbable, given that his career wouldn't really take off for another couple of years, and he lives in New York, but I could feel *slightly* better about the episode, if the writers meant the name as a reference to artist [Glenn Ligon](https://en.wikipedia.org/wiki/Glenn_Ligon), which has often confronted issues of the intersection of race and sexuality, and that at least has *echoes* in this episode.

Styris, similarly, appears as an uncommon surname, plus a few recent brand names.

 > **LUTAN**: I am Lutan.

I don't even know where to start with this.  We can't blame anybody in-universe for this, I guess, but developing a primitive, honor-bound, sexist culture and saying "yes, let's cast all Black people in these roles and dress them in desert robes"...it makes a political statement, and I don't think that it says what they would prefer that it say.

We'll see this sort of nonsense throughout the series, unfortunately, and it confounds the work of trying to tease out the Federation's politics from the (frankly) awful politics of the writers.

This still periodically infects the franchise, unfortunately, as many of you might have noticed that **Strange New Worlds** ended its first episode, a few weeks ago, by having Christopher Pike strongly imply that the Eugenics Wars (no longer taking place in the 1990s) and World War III spun out of the United States government's disinterest in sharing power with fascist insurrectionists who lie about having the election stolen from them.

Granted, this incarnation of Pike---if I remember correctly---became defensive about having religious faith, when nobody had a problem with him.  Maybe they mean him to fill a right-wing role, and this is the future equivalent of [Lost Cause](https://en.wikipedia.org/wiki/Lost_Cause_of_the_Confederacy) narratives that ignores what we learned about 2024 and wet blanket fascist Adam Soong in **Picard**.

(Apparently, in an interview that I won't bother to read, the episode writer says that his intent was to blame future disasters on *all* violence, which...yes, that summarizes the right-wing position, that an insurrection to overthrow a democratic election completely equates to opposing police violence.  "All lives matter," and stop reminding us how we treat the non-white lives, right?)

 > **TROI**: If I may suggest, sir, no apology. In their view, it would weaken us.

This line amuses me, considering that Picard has given no indication that he plans to apologize, and to date, hasn't seemed like the sort of person who worries about offending aliens...

 > **PICARD**: Lutan, we are aware of many of your planet's achievements, and its unique similarity to an ancient Earth culture we all admire. On behalf of the Federation, therefore, I would like to present this token of our gratitude and friendship. From China's Sung Dynasty, Fourteenth Century.
 >
 > **DATA**: Thirteenth Century, sir.

Despite the ceremonial nature of the gift, they seem nonchalant about a millennium-old artifact.  That seems especially striking, given that the thirteenth century means the tail end of the [Song Dynasty](https://en.wikipedia.org/wiki/Song_dynasty), which fell to Kublai Khan, after inventing banknotes, gunpowder, compasses, canal locks, strong adoption of a universal postal service, and much more, with an economy that makes contemporary Europe look disappointing.

It feels like a *symbolic* gift, in that the Song Dynasty pointed to a global future, *but* Picard treats it more like an expensive vase that they picked up at a mall on the way over, than a token that represents some of the most important parts of Earth's history.

And again, Data needs to correct people on an inconsequential point.  It seems especially inconsequential, here, because the Ligonian *probably* don't use anything like the same calendar.

Oh, and if I had to guess, I'd suggest that Data may have gotten this wrong, because the thirteenth century saw the Songs retreating south from the Mongol invasion, which seems like a bad time to work in the delicate ceramics industry...

 > **HAGON**: With us, it is the duty of women only to own the land, and the duty of men to protect and rule it.
 >
 > **TROI**: Much the same has happened in human history too.

The closest examples that I can find are the Indonesian [Minangkabau](https://en.wikipedia.org/wiki/Minangkabau_culture) and Costa Rican [Bribri](https://en.wikipedia.org/wiki/Bribri_people).  Both cultures have women inherit property, while men have political positions, among other jobs, as fairly contrived parallels to [complementarianism](https://en.wikipedia.org/wiki/Complementarianism).

That said, it seems odd for Troi to point this out, given that the show has not exactly portrayed her as a history buff, interested in Earth, or even vaguely academic...and to my recollection, will never do so in the series.  Yet she delivers the line as if she finds the premise too trite to continue the conversation, as if it represents a norm so common that it would bore the audience.

 > **PICARD**: Make contact there and on all hailing frequencies. This is the *Enterprise* to Lutan and the Ligonian government. You have committed an unfriendly act. We insist that you reply immediately.

I find it pretty funny that he wouldn't apologize, for fear of looking weak, but downplays a kidnapping as merely "an unfriendly act," and demanding...negotiation.

 > **DATA**: It reads similar to early Starfleet efforts but uses the Heglenian shift to convert matter and energy in different...which is actually not important at this time.

Granted, I can't call myself an export on transporters, since...they don't actually exist and literally work however the writers want them to work in a given situation.  However, when they have a goal of tracing the device responsible, the different techniques seem like the most important topic of conversation available.  Maybe he brought this to the wrong audience, but *someone* should have exactly this conversation...and nobody cares.

If you know the show, you might consider the possibility that they object more to the messenger than the message.  While the term "technobabble" already existed, as far as I know, you can consider **The Next Generation** largely responsible for its rise, as we'll find episodes that put the focus squarely on making changes to fictional technology, more vocalized version of what we saw in [*The Naked Now*]({% post_url 2022-06-02-naked %}) with the tractor beam shenanigans.  We'll need to compare its reception when Data delivers the explanation, versus when LaForge or Wesley does.

 > **CRUSHER**: You've never had to watch a patient die from this disease.
 >
 > **PICARD**: That's true. But I have seen my share of death.
 >
 > **CRUSHER**: Damn. Where are the callouses we doctors are supposed to grow over our feelings?

The headline, of course, is that society expects doctors to stop caring about their patients as people.

However, you might also notice that Picard finds it entirely appropriate to dismiss a doctor's experience and insert his own vaguely similar experience as expertise.  He seems to do this to avoid thinking about the symptoms, which we never hear about, and he might not even know.

 > **CRUSHER**: He's on the turbolift. You'll remember you ordered him to stay off of the Bridge.

I have to assume that, if Starfleet allows some gawky kid to hold up an elevator and block access to a direct route to an important place, then people just park themselves in the middles of major thoroughfares.  I mean, if he held up an elevator in a normal 20th century office building for this long, police officers would already be riding over to arrest him...

Also, I really don't understand---other than that the writers favor the character---why characters keep talking about how wrong it is to keep an untrained, teenage civilian off the bridge of what we could reasonably identify as a warship, based on the *Enterprise*'s ability to ditch its civilian staff.  People *might* have described me as precocious at a similar age, but nobody insisted that workers disrupt their jobs to give me special access to resources, and it would have mortified me, if they did.

 > **DATA**: It is a highly structured society in which people live by strict codes of honor. For example, what Lutan did is similar to what certain American Indians once did called counting coup. That's from an obscure language called French. Counting coup...
 >
 > **PICARD**: Mister Data, the French language for centuries on Earth represented civilization.
 >
 > **DATA**: Indeed? But surely, sir...

First off, it seems laughable that anyone in Starfleet needs to reference the [counting coup](https://en.wikipedia.org/wiki/Counting_coup) instance of the idea, given that "I have defeated my opponent and refuse to kill them" appears more than occasionally in this genre and franchise.

Then, we also reinforce the idea that the Federation speaks English, with French essentially a dead language, almost forgotten.  Though some nationalists like Picard still exist, living for the opportunity to defend "his culture."

Also...*coup d'état* appears to have entered English in around 1802 and, other than a peak in 1990, has had consistent popularity since 1970.  Do they use a different word?  If so, why wouldn't Data define the term?

 > **PICARD**: Ask for her?
 >
 > **DATA**: Politely, Captain.

Notice how he rankles at needing to act politely, here.  Frustration accounts for some of it, but we can also see in his posture and face that he sees the Ligonians as beneath him.

 > **PICARD**: Yours is a different world.
 >
 > **LUTAN**: With clear and simple ways deeply rooted in our culture. If you are willing to ask for Lieutenant Yar's return tonight in front of all, honor will be satisfied.

This episode has serious problems, of course, but I appreciate the Lutan just lectured Picard about not being a jerk to foreigners...not that he listens.

 > **PICARD**: You speak of a code of honor, but what you are saying now, according to our customs, is called an act of war.

To my knowledge, this does not fit anybody's definition of a [*casus belli*](https://en.wikipedia.org/wiki/Casus_belli).  I *think* that means that Picard just threatened to level a sovereign civilization to alleviate his anger.  Or maybe he plans to mount an invasion, to get the vaccine.

 > **TROI**: But it was a thrill. Lutan is such, such a basic male image and having him say he wants you...
 >
 > **YAR**: Yes, of course it made me feel good when he. Troi, I'm your friend, and you tricked me.

She also just blamed the victim, accusing her of taking complicit actions in her own kidnapping.

 > **TROI**: How simple all this would be without the Prime Directive.

I've mentioned the weird right-wing shift, and "we could take care of this easier, if we didn't have to deal with paperwork and *regulations*..." definitely fits that shift.  And I don't want to tell Troi how to *Star Trek*, but it seems like you shouldn't raise an issue like this, unless you plan to talk about what the Prime Directive actually accomplishes.

For example, I could say "we can simplify travel by eliminating traffic laws," but we ask people to stay in lanes and abide by the speed limit for a reason, while Troi treats the Prime Directive like an inconvenient puzzle to solve.

 > **YAR**: I know I can win. Not that I'd take her life, of course, but I'd be glad to embarrass her. The idea of accusing me of taking...

I see that the violent anger at aliens doesn't end with Picard.  Notice that Yar wants to "embarrass" someone who she doesn't even know.

 > **TROI**: Betazoid blood is also practical, Captain. The odds are very good she'd defeat Lutan's wife easily, and you would win all the bargaining points you need.

Would more people go to therapy if the doctor recommended solving problems through racially motivated cat-fights?  Only one science fiction franchise has the courage to even ask...

More seriously, what does Troi's job as "counselor" actually entail?  She doesn't seem attached to the medical staff, visually distances herself from the crew, doesn't seem to attend therapy sessions, doesn't abide by any confidentiality rules, and seems to broadly oppose a lot of Starfleet's principles, speaking dismissively about the Prime Directive and goading Picard into more than one violent confrontation.  Oh, and when Picard introduced her to Riker, she pressured Riker---her other boss---to acknowledge their prior relationship.

 > **PICARD**: Some of it I do understand. She is a rather lovely female.
 >
 > **LUTAN**: You surprise me, Captain. What do you know of needs and feelings?
 >
 > **PICARD**: Nothing. Well, almost nothing...in my position of ship's Captain.

For the past couple of years, I have condemned McCoy for saying highly inappropriate things about and to his female colleagues.  This...might top any of those comments.

First, when referring to people, terms like "male" and "female" tend to work better as adjectives.  While they do function as nouns in general, they tend to carry the connotation of the breeding of non-human animals.  "A lovely female"  has the sound of selling a panda to a zoo or a cow to a ranch.

 > **DATA**: Why that razor, my friend? Why not the one I adjusted to perfect efficiency?

Apparently, the tradition continues of asking gift recipients why they don't performatively appreciate the gift at all times...

 > **LAFORGE**: Shaving is a human art form, Data. Technological perfection can shave too close.

Having offended everybody else, by this point in the episode, *Star Trek* decides that it needs to have a hot take about...multi-blade razors, maybe?  I can't find a reference for whether cartridge razors made it to market by this point, and can't remember any commercials for the product until closer to the end of the series.

That said, what *art* does clean-shaven LaForge mean?  If we saw him sculpting his serial number into his beard, or even just trimming a goatee, I might let this pass.  Instead, nothing about his presentation suggests that his artistic efforts anything unlike a chemical depilatory.  Was he the kid who always drew polar bears walking through a blizzard for his art projects?

 > **LAFORGE**: It's too old. And you didn't tell it very well.

Apparently, LaForge doesn't understand human humor, either.  I don't want to imply that I find the joke---or Brent Spiner, for that matter---at all funny, of course.  But age has nothing to do with the quality of a joke.  The oldest known joke, preserved by Sumerians, says, "something which has never occurred since time immemorial; a young woman did not fart in her husband’s lap."  It almost certainly loses something in the translation, but the sentiment wouldn't seem remotely out of place in a family sitcom.  Dress it up as someone worried that their dainty significant other might leave them, instead of the weird headline format.

And if that joke still basically works after almost four thousand years, the problem with Data's "joke" has nothing to do with its age.

 > **PICARD**: And that won't be known until combat begins. You're right, Data. It does sound like a joke. With the power of the *Enterprise*, we could overwhelm this place easily, just take what we want.

I've lost count of the number of times that someone---our protagonists, mind you---have savored the idea of murdering or humiliating aliens who won't just give them what they want.  And don't forget Picard's offhanded comment in [*Encounter at Farpoint*, part 2]({% post_url 2022-05-26-farpoint2 %}), "if only every life form had as much desire to please," which seems to indicate the ideal scenario, in his eyes.

 > **PICARD**: That is, ironically, what this is about. By our standards, the customs here---their code of honor---is the same kind of pompous, strutting charades that endangered our own species a few centuries ago. We evolved out of it because no one else imposed their own set of...I'm sorry, this is becoming a speech.
 >
 > **TROI**: You're the Captain, sir. You're entitled.

At this point, I have to just ask what has nagged at me for the last four weeks:  Do the writers think of Picard as a good person?  So far, I have assumed so.  But his line, here---lecturing his crew about how primitive he finds the Ligonian concerns about social status *while he keeps threatening to invade a sovereign territory to soothe his bruised ego*---makes me wonder if they mean him as a modernized [Archie Bunker](https://en.wikipedia.org/wiki/Archie_Bunker)...or [Alf Garnett](https://en.wikipedia.org/wiki/Alf_Garnett), I guess, if you come from someplace that had {% sfx ahem %} a more direct relationship with the United Kingdom.

I mean, honestly, could the writers have *accidentally* created a character so consistently lacking in self-awareness?

 > **YAR**: In my world, it's a greater honor to refuse---
 >
 > **YAREENA**: You are on our world!

And yet, how many times have they talked about mounting an invasion to take the vaccine, so far...?

 > **YAR**: How so sad for you. You've lost everything.
 >
 > **LUTAN**: I have my honor.
 >
 > **YAR**: It's such a waste.

I wonder where in the Prime Directive's text it says "you can and should dunk on deposed world leaders"...

 > **PICARD**: So what's the delay, Number One? Why aren't we warping out of here?

They don't seem to give this question nearly the time that it deserves.  Remember, they did tell us that delays risk *millions of lives* in the near term.

## Conclusions

This episode gives us a vague implication that major Earth cultures may have functioned much like the Ligonians, with property inherited down strictly matriarchal lines.  Such cultures *do* exist, but they represent small minorities in countries that don't generally receive much attention in global discourse.

Pedestrian traffic may seem like a nightmare, based on what we see of turbolift etiquette, in this episode.

We can probably confirm that the Federation uses English as its official language.  Other major human languages, like French, have essentially died out.

### The Good

We see vague hints that the Federation now teaches a more inclusive history of Earth.

### The Bad

We see that the Federation still has fragile supply chains that Starfleet needs to bolster by making deliveries.

Despite attempting to contrast our crew with an honor-bound alien world, they constantly show themselves driven by their egos.  They try to frame their actions in terms of showing "strength" by the alien traditions, but they also react to insults with reflexive threats and insults of their own, often wishing that they could just openly invade or humiliate the aliens.  Yet they consistently show their weakness in their violent posturing to politely request further negotiations.  They all but state outright that they believe that the Ligonians should just give their "betters" whatever they demand.  They all but reject the Prime Directive, as well.

Despite Earth history seemingly now respecting Chinese history, the crew seems more worried about getting years right---in front of aliens who surely don't use the same calendar---instead of explaining the significance of the era.  Similarly, despite taking pains to get the year right...they probably got it wrong.

We see hints of the old anti-intellectual culture, in this episode, with information that sounds critical dismissed, because Data doesn't make it sound exciting enough.  If it doesn't represent an aversion to learning, it might instead represent bias against Data.  By contrast, everyone except Picard treats their job as far less important than stroking the ego of a teenage boy, arguing to give him access to secure spaces.

Federation culture expects doctors to accept death, even widespread, avoidable, and painful death.  In that, we see the acceptability of some sort of "-splaining," when Picard tries to substitute his experiences with death for hers, to convince her that she should accept failing to save millions of lives.  Even at the end, they delay leaving to save lives, with no explanation.

We also see gender politics at work, with one woman (Troi) trying to tear another (Yar) down, blaming the victim for complicity in crimes against her.  She also recommends using Yar as an instrument---without involving her in the discussion---to achieve a political end.  And Picard also has some sleazy things to say about Yar, implying that his position gets in the way of trying to seduce her.

Picard shows us a strong nationalist streak, defending France and the French language from the accusation of obscurity.  Contrast this with [*The Squire of Gothos*]({% post_url 2020-05-07-squire %}), where Trelane tries to impress the minor characters by talking about their heritage, and they don't care at all.

### The Weird

While this might not say anything about the Federation at large, at least some parts of Starfleet seem to identify captains as the sole representatives of their ships, suggesting a greater level of autonomy when dealing with the crew.

And while people use energy based razors to---I assume---burn unwanted hair away, they somehow consider shaving an art form, something requiring a careful human touch, even when just shaving down to bare skin.

## Next

In one week's time, we finally meet the Ferengi, and get trapped by a majordomo who doesn't realize that his employer has downsized, in *The Last Outpost*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Untitled](https://pxhere.com/en/photo/820025) by an uncredited PxHere photographer, in the public domain as a state symbol of the nation.  Released under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
