---
layout: post
title: Free Culture Book Club — Captain Quark, part 1
date: 2022-06-11 07:36:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Captain Quark and the Time Cheaters
thumbnail: /blog/assets/51D7F53YBIL.png
offset: -6%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads the first quarter of **Captain Quark and the Time Cheaters**.

![The cover for the book](/blog/assets/51D7F53YBIL.png "Beam up as many puns as we can, I guess...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Titles:  **Captain Quark and the Time Cheaters**
 * Location:  <https://unglue.it/work/445547/#>
 * Released:  2020
 * License:  CC-BY
 * Creator:  Timothy McGettigan as "William Shatspeare," the Starbard
 * Medium:  Novel
 * Length:  Approximately 47,000 words
 * Content Advisories:  Stereotypical "primitive islanders," textually rendering accents, body-shaming, re-litigation of the 2016 United States Presidential election

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Captain Quark and the Time Cheaters

Here's the book's blurb.

 > Universes are colliding. Characters from a tangle of universes—Star Trek, Marvel Comics, Star Wars, Harry Potter, DC Comics, Middle Earth and more—are colliding in a reality that has simply gone mad.
 >
 > The evil, orange-skinned usurper, Uranus Blowhard, has hypnotized Amerricans with this mind-numbing MAGA chant. Blowhard is determined to collect the five Time Cheaters that will make him the most powerful roach motel tycoon in the Infiniverse. The only thing standing in Blowhard’s way is Captain Quark and his crack team of superheroes, The Funtastic Five.
 >
 > Will Quark and the FF thwart Blowhard's scheme to conquer the Infiniverse? The only place to find out is in the brain-tingling pages of CAPTAIN QUARK AND THE TIME CHEATERS!!
 >
 > Read on MacDuff!

The author also has a comment describing the book.

 > As an author, I am much more interested in reaching readers than in making mountains of money.
 >
 > In Captain Quark and the Time Cheaters, I have taken the liberty of drawing characters and inspiration from a wide range of science fiction universes. Just as it took every hero in the Marvel Universe to defeat Thanos, it will require a big tent of beloved superheroes to defeat Captain Quark’s arch-nemesis: the evil, orange-skinned menace, Uranus Blowhard. My hope is that, by searching for new ways to work together, puny humans will find the hope and strength that they need to make the future a better place.
 >
 > Live long and perspire!

I admittedly had concerns about reading this.  The title implies that we might overlap a bit with the [*Star Trek*](/blog/tag/startrek) posts, and the "I changed letters in the name to make bad words" variety of parody doesn't generally amuse me.  I can't rightly pass up a short novel, though, especially when I can use it to buy time to find more Free Culture things...

## What Works Well?

Despite this not fitting a category that I tend to enjoy, the non-parody humor strikes me as surprisingly funny.  In fact, in another context, I suspect that I would enjoy a lot of this writing.  It also---again, despite my worries---seems to carry a real story that I might enjoy.  This could easily have just presented a series of gags and patted itself on the back, but instead, we might find some actual value in this.

I have no ideas about the context, but I could definitely have read more about the burglary team.  The focus on the *car* seemed odd, but the characters and the technology that they have available make for fun action scenes.

## What Works...Less Well?

Starting the book with an unrelated vignette---especially one so mired in colonial tropes---seems like the sort of thing that the writer could have left on the cutting room floor, given that I don't see much chance of it drawing readers in.

Also, as I feared would be the case for a parody, the insistence on one-off names bored me, with the least-interesting probably the real names that the author just misspells, such as "Amer**r**ica," seen in the blurb.  "Uranus Blowhard" makes me laugh, admittedly, on a couple of levels.  "Dimbulb Tramp" and "Shillary Claptrap" make me roll my eyes hard enough to strain a muscle.  And "Faux News" feels like the most over-used joke in media.  Even normal nouns get this treatment.  Likewise, the pop culture parodies often seem unnecessary, with many of the appearances having no effect on the story.

I also feel like the story could have done better without *directly* invoking the [2016 United States presidential election](https://en.wikipedia.org/wiki/2016_United_States_presidential_election), clearly has the imagination to fabricate something with a looser allegorical connection.

## Opportunities

The [Unglue It](https://unglue.it/work/445547/#) page doesn't have any option to pay for the book or contact information, so it doesn't look like the author has much interest in collaborating or building a community.

## What's Adaptable?

The most prominent aspects include the alternate-reality pop culture franchises, of course, though most don't seem like they would actually succeed in the marketplace.  Sorry, I mean that *except* for Thud, the *Minnesota* Viking god of thunder; it probably still lacks enough independence for anyone to treat it seriously, but the character at least feels distinct.

By contrast, we don't quite have enough information on them in these chapters, but our apparent protagonists---Maxwell Muddle, Angellica de Claire, and Captain Sian Solu, plus (maybe) antagonist Uranus Blowhard---seem like they could fit into other genres.

## Next

Next week, we continue **Captain Quark and the Time Stealers**, from *2.Ø6* through *3.Ø3*.  If you reach *3.Ø4*, then you've gone too far.

While we wait for that, what did everybody else think about this section of the book?

* * *

**Credits**:  The header image is the book's cover, presumably released under the same license.
