---
layout: post
title: Developer Journal, James Clerk Maxwell
date: 2022-06-13 06:32:05-0400
categories:
tags: [programming, project, devjournal, recipe]
summary: Progress on assorted projects
thumbnail: /blog/assets/James-Clerk-Maxwell-sitting.png
proofed: true
---

Today marks the 191<sup>th</sup> birthday of [James Clerk Maxwell](https://en.wikipedia.org/wiki/James_Clerk_Maxwell), who formalized the body of knowledge---"theory" in the technical sense---describing electricity, magnetism, and light as all stemming from the same phenomenon.

![Photograph of Maxwell, sitting](/blog/assets/James-Clerk-Maxwell-sitting.png "Totally casual photograph of a man looking straight ahead with dead eyes while he pretends to write something.")

I don't know if I still have the electromagnetic simulations that I programmed, but if I ever find them, I'll post them for people to laugh at, and you'll hear about it here, first.

Also, don't expect much progress for this week; I've had to deal with some home maintenance that has left me utterly disinterested in doing anything afterward.

## Mushrooms and Sauerkraut

I have a love-hate relationship with mushrooms.  I appreciate what mycelial networks do for plants and land---yes, I bought and read the book by Paul Stamets *long* before **Star Trek:  Discovery** launched, and recognized the engineer's name immediately---and I recognize the value in a protein source that can make a cheap crop, but I have always hated eating them, siding with the people who refer to the fruited fungus as "dirt jello."  Oh, they have a lot of umami, you say?  Great, I'll put them with the ingredients that have a lot of salt, sugar, bitterness, or sour flavor... 🙄

As I said, though, I like the *premise*, so I occasionally buy a box of mushrooms when a local store has them on sale to experiment, and see if I can find a recipe that doesn't make me regret the purchase.  This time, I think I struck gold, or nearly so.

Coarsely chop up some mushrooms; shiitake, in my case, though I imagine that it works similarly for anything other than button mushrooms.  I didn't measure them.  I eyeballed "about the volume that I'd eat in a sitting," if I made something with meat, instead, probably a few (weight, not volume) ounces.  Dump them in an oiled pan over medium heat.  As I've mentioned before, I try to target around 325 °F---because I bought a cheap infrared thermometer---but it matters more to cook the mushrooms for a while.  Let them sit longer than you would for vegetables or meat, because mushrooms stubbornly refuse to cooperate with changing them, but toss them occasionally.  Ideally, you'll dry them out some, and don't let them burn...assuming that mushrooms burn at all.

Add minced garlic and half a chopped onion, and drop the heat to medium-low.  When you can smell the garlic and onion, add about as much sauerkraut (by volume) as mushroom.

I also threw in some bulgur wheat; rice would probably work, but then you'd need to add water and wait a while to cook it.

Stir it occasionally, and either wait for it to heat through or wait for a specific ingredient (the grain or the onion, probably) has the texture that you prefer.

Next time, I'll add more vegetables, but half a bowl filled me up, supplied leftovers, and tasted far better than I expected.

If anybody wants to mess around with the recipe, my reasoning involved drying out the mushroom bits (at least a bit) to adjust the texture away from the geletal, and using sauerkraut as a bold flavor that could compete with the strong "earthy" mushroom flavor.  The grain bulks up the dish and soaks up some expelled water.

The bad news?  I don't have a picture.  The good news?  It looks boring enough---brown on brown on beige, with some pieces of red onion still visible---that you probably don't want a picture.  Again, adding other vegetables could solve the monochrome problem, as would cooking the grain separately and serving the mushrooms over it.  It didn't need to win a beauty contest, though.  It only needed to convince me to eat more mushrooms.

## Small Things

{% github jcolag/SmallThings %}

I added more quick tests, both old code that have seen use in other projects, but also make decent references.

One test program tests access of environment variables in JavaScript.  I don't remember why I needed this, and can't find any evidence that I used that test elsewhere, but I definitely thought that I did.

The other test involved Rust's [`gitignore`](https://crates.io/crates/gitignore) crate.  This code eventually made its way into [**INTERN**](https://github.com/jcolag/intern), to avoid indexing libraries and generated files.

## Library Updates

I needed to bump library versions for [**Zoea**](https://github.com/jcolag/Bicker) and [**ScanData**](https://github.com/jcolag/ScanData).

## Next

As I said last week, before I started spending all my time crawling around the basement, "I want to get back to **Salavi**, which probably means ignoring the desired animation, for the moment."

* * *

**Credits**:  The header image is [James Clerk Maxwell sitting](https://commons.wikimedia.org/wiki/File:James_Clerk_Maxwell_sitting.jpg) by an unknown photographer, old enough to have surely lapsed into the public domain by any metric.
