---
layout: post
title: Real Life in Star Trek, The Last Outpost
date: 2022-06-16 17:11:11-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Mädchenfänger.png
offset: -5%
proofed: true
---

![The precursor the finger-trap, the "girl-catcher"](/blog/assets/Mädchenfänger.png "I do have to wonder what one tells their prospective victim to entice them to ram a finger down the gullet of this trap, but not hard enough to dislodge the hook...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Last Outpost

As a quick content advisory for later, I plan to discuss what makes the design of the Ferengi so objectionable.  Doing so will involve referencing some repulsive imagery and discussing certain hate speech.

 > Captain's log, stardate 41386.4. We are in pursuit of a starship of Ferengi design. Our mission is to intercept and recover a T9 energy converter which the Ferengi stole from an unmanned monitor post on Gamma Tauri IV. A theft which automatic scanners recorded, providing us with the long awaited opportunity to make close contact with a Ferengi vessel. If we succeed in this chase, it will be Starfleet's first look at a life form which, discounting rumor, we know almost nothing about.

[Gamma Tauri](https://en.wikipedia.org/wiki/Gamma_Tauri) (γ Tau) is a double star at the "bottom" of the constellation, sitting about 150 light years from Earth.

You might also note that Picard admits to knowing nothing about the Ferengi, despite presenting himself as knowledgeable, in [*Encounter at Farpoint*, part 2]({% post_url 2022-05-26-farpoint2 %}).  And they chase the ship---allegedly---both for reconnaissance and recovery.

 > **DATA**: Listed as Delphi Ardu, sir. Eleven planets, unexplored.

The star's name seems original to the episode, though clearly named for [the ancient Greek locale](https://en.wikipedia.org/wiki/Delphi) that hosted the famous oracle, though "Ardu" seems mostly meaningless.

 > **DATA**: Nothing specific, sir. As you know, Ferengi technology is estimated to be generally equal to our own.
 >
 > **PICARD**: But that does not mean identical, however.
 >
 > **DATA**: Correct, sir. We are no doubt advanced in some areas, they in others.

A question like this makes me wonder how the writers envision space-flight, specifically in how form might follow function.  The original series usually didn't have any pretense about thinking its fictional technologies through, and [*One of Our Planets Is Missing*]({% post_url 2021-09-02-missing %}) sort of reinforced that, by showing us how the ship uses the nacelles to store matter and antimatter, implying that they literally just sit out there as storage boxes.  The possibility exists, then, that---despite every ship that we see having bilateral symmetry, usually with something resembling exterior pods at the extreme left and right---hull shapes have no bearing on their performance at warp speeds.

However, on Earth, we can generally glance at a vehicle and understand its likely performance and purpose, regardless of the culture that created it.  For example, a boat's maximum speed increases with the square root of its [waterline length](https://en.wikipedia.org/wiki/Waterline_length).  We know that land vehicles with larger tires or treads expect to deal with rougher terrain.  The visibility (or lack) of weapons---and the *nature* of the weapons visible---provides an indication of whether the purposes include offense, defense, transport, or ambush.

Here, though, they seem mystified.

 > **TROI**: I'm sensing nothing from them Captain. Which could mean they can shield their thoughts and emotions from others.

I realize that I don't qualify as an expert on alien psychic powers, but the Ferengi ship probably sits at *least* a couple of miles away.  They wouldn't chase someone close enough that a sudden stop would cause both ships to atomize, and we have no reason to believe that the power drain happened to dump them right next to each other.

Should we expect Troi to sense someone far away and through multiple walls and force fields?  I let this slide at the end of *Encounter at Farpoint*, because she had a massive, powerful target in severe emotional states.  Here, though, we'll see shortly that the Ferengi don't answer to either description.

It doesn't matter for our purposes, but it seemed worth pointing out how she---or, rather, the writers---can't decide whether to seem omniscient or completely irrelevant.

 > **DATA**: A comparison modern scholars have drawn from Earth history likens the Ferengi to the ocean-going Yankee traders of eighteenth and nineteenth century America, sir.
 >
 > **RIKER**: From the history of my forebears. Yankee traders.

I've said this when talking about Kirk, but at least in *our* time, the people who know their ancestry for more than a couple of generations tend to come from generational wealth and power.  At this point in the series, two characters---Picard and Riker---have spoken about their heritage as meaningful to them.

 > **DATA**: Hardly, sir. I believe this analogy refers to the worst quality of capitalists. The Ferengi are believed to conduct their affairs of commerce on the ancient principle caveat emptor. Let the buyer beware.
 >
 > **RIKER**: Yankee traders. I like the sound of that.

That Riker seems on-board with the Ferengi suggests that he does come from some wealth, and that the Federation sees capitalism as an appropriate way of life.  Even after Data explains that he means the exploitative qualities of capitalism, he still supports the idea, as if he thinks that exploitation would improve whatever financial arrangements people generally make.

 > **DATA**: Well, sir, I doubt they wear red, white and blue, or look anything like Uncle Sam.

Either people still recognize the iconography of [Uncle Sam](https://en.wikipedia.org/wiki/Uncle_Sam), or someone specifically programmed Data to talk about American symbols.

 > **WORF**: Uncle who?

It seems bizarre that Data just...declines to answer, here.  Would he have stayed silent if anybody else had given him an opening to natter on about the old United States?

 > **PICARD**: I understand the allusion. Colors representing countries at a time when they competed with each other. Red, white and blue for the United States. Whereas the French more properly used the same colors in the order of blue, white and red.

Like Riker proudly talks about his American ancestry, Picard reiterates---after the first round in [*Code of Honor*]({% post_url 2022-06-09-code-honor %})---his French ancestry, now claiming its superiority over everyone else's.

Last time, I raised the slim possibility that the writers intended Picard as a science fiction counterpart to Archie Bunker, a patriarchal figure used to satirize the positions of conservatives, by putting him in positions that challenge those positions.  Now I wonder if his French background has some bearing on that argument, given the (unfortunate and undeserved) pop culture reputation of the French people as bigoted and/or cowardly.

 > **DATA**: And the German nation red, black and gold. The Italians green, white and red. The British---
 >
 > **PICARD**: That's enough, Data.
 >
 > **DATA**: It was you who---

Unsurprisingly, I guess, Picard both sees invoking the French as the "topper" for the conversation, and sees Data as intruding on a discussion that he decided to start.  That is, in his own jingoistic fugue state, he angrily dismisses one of his minority officers for daring to support his thesis.

 > **DATA**: Given what is now happening to our ship, sir, their weapons could be vastly superior to ours.
 >
 > **PICARD**: Yes, Data, that is a natural assumption. Engineering?

They do say that good leadership starts with making condescending and sarcastic comments to the only people on the team who do anything to help.

 > **RIKER**: Bottom line, LaForge.

Seriously, who finds this tone acceptable?  Why does the top brass use it so often?

 > **LAFORGE**: That's point three-hundred milliseconds. There's---Ah, I see where you're going. We shift down and then kick hard into warp nine. Yeah! Come back fighting! Hoo-whee!

Normally, I'd try to praise Riker for knowing the engineer's job better than the engineer.  But when did LaForge become an engineer, especially one who---in the next lines---gets to boss people around?  And how did he overlook the arithmetic, there?  He literally says that the two systems "almost" match, but doesn't consider using the leeway in "almost" to anyone's advantage.

 > **WORF**: I say fight, sir. There's nothing shameful in falling before a superior enemy.

As I've mentioned previously, we'll later find out that Worf didn't grow up with a Klingon family, so all of his violent posturing rings false.  Actually it reminds me of a college roommate, who came back from a long weekend with his arm in a cast.  He explained that a mutual friend locked their keys in their car and so my roommate thought, being Latino and from New York City, he could almost certainly pick the lock or break the window.

He couldn't do either, it turns out, and so we learned the moral that stereotypes hurt, possibly resulting in broken elbows...

If the story's protagonist finds this page and would like me to retract that story, get in touch, and I'll remove it; actually, if the story's protagonist stumbles in here at all, get in touch, because it's been far too long.

 > **PICARD**: And nothing shameful in a strategic retreat, either.

At least he learned **something** from *Encounter at Farpoint*.  It won't last.

 > **PICARD**: At least we won't begin with weakness. Attention Ferengi starship! This is Captain Jean-Luc Picard of the USS *Enterprise*. In the name of the United Federation of Planets, I demand you return the T9 energy converter you removed from Gamma Tauri IV. Send that in all language forms.

Look at how smugly he treats this.  He specifically doesn't want to "begin with weakness."  He also stares at the screen, as if addressing the Ferengi live, and checks the rest of the bridge for reactions to his use of authority...and then we'll immediately find out that he did this for a recording, that Yar then translates to other languages for transmission.

And remember his demands, because we'll circle back to talk about them, as we learn more about the Ferengi perspective of this incident.

 > **RIKER**: Yes, sir. He will triumph who knows when to fight and when not to fight.
 >
 > **PICARD**: Glad the Academy's still teaches the strategies of Sun Tzu. This delay had better prove out, LaForge.

The ancient Chinese general and military strategist [Sun Tzu](https://en.wikipedia.org/wiki/Sun_Tzu) had a massive spike in popularity during the twentieth century, really picking up steam in the 1980s, with [**The Art of War**](https://en.wikipedia.org/wiki/The_Art_of_War) applied to almost anything that you can imagine, with the predictable result of turning every field of work into a zero-sum competition that can only end with destroying or absorbing opponents.

I suppose that I should also point out that Starfleet still finds military strategy valuable for officers, but teaches its officers military strategies from nearly three thousand years prior.  And they teach those strategies in the same old offensive "broken and old-timey English" translations:  Riker quotes the stilted version that you'd find in cheap books of quotes, rather than something more idiomatic, such as "knowing whether to fight will win the day more than fighting well."

You might also notice that Picard outright threatens LaForge based on the outcome of an experiment that didn't actually propose.

 > **PICARD**: Merde. Shields up.

The clumsiness of this makes me laugh.  In the obsession to make Picard as French as possible, they slip a bit of vulgarity in---well, more like cram it in, based on how poor Patrick Stewart stumbles over it---past the censors.  [The term](https://en.wiktionary.org/wiki/merde#French) refers to feces, more or less deriving from root words meaning "that stinks," though many years of French classes around the world have weirdly insisted that it derives from [*mère de...*](https://en.wiktionary.org/wiki/m%C3%A8re) or "mother of..."

I have to assume that television writers spread the false etymology in order to sneak the word past censors.  But in any case, you might notice that the English translation has since become the franchise's favorite vulgar term, from [**Generations**]({% post_url 2022-04-28-generations %}) through the modern streaming era.

 > **DATA**: Someone is reading every file, every bit of information stored in the Enterprise memory banks.
 >
 > **LAFORGE**: They can do that?

I don't want to sound paranoid, but what does the *Enterprise* have stored in its library that this exchange escalates the tension in any way.  If a suspicious-looking truck pulled up outside my house and cut the power, finding out that they wanted to borrow books would relieve me (though not without confusion and annoyance), not make me worry more.  However, it would definitely worry me, if my files contained incriminating evidence.

 > **TROI**: Captain, if I may recommend? With our attention on the Ferengi vessel, we have ignored the planet.
 >
 > **PICARD**: Data, consult the charts on this planet. See what we've got on it. Conference evaluation.

It actually (partly) impresses me how long they've delayed on doing the bare minimum research for this mission.  We'll hear about this later, to see how odd this is.

 > **YAR**: But Captain, isn't firing on us an act of war?
 >
 > **TROI**: The facts are the Ferengis did fire at us, but we were chasing them. Since then, all they've done is searched our computers, trying to learn who and what we are.
 >
 > **PICARD**: Your point, Counselor?

At this point, does it surprise anyone that Picard doesn't see a point in considering how they've acted as the belligerent party?  We still have another shoe to drop on this story, too.

 > **TROI**: Let's talk to them.
 >
 > **PICARD**: It's been tried. No response.
 >
 > **TROI**: But did we tell them anything they wanted to hear?

I give Troi---most of the characters, sure---a *lot* of crap in these posts for having no discernible professional role on the bridge, beyond narrating the obvious or repeating things that Picard has already decided.  However, this exposes some actual insight, pointing out that Picard once again leads with his ego, demanding that his "inferiors" give him what he wants...not knowing whether he has his facts straight.  Naturally, they can only see a belligerent and possibly delusional pursuer, then.

Of course, Picard basically ignores her, desperately looking for something other than "maybe don't act like a complete jerk," the one time that she proves useful.

 > **PICARD**: The only one remaining is the one that needs no conversation. The only one we must avoid.
 >
 > **RIKER**: Sir?
 >
 > **PICARD**: The one that leads to total annihilation.
 >
 > ...
 >
 > **PICARD**: Attention, Ferengi starship. This is Captain Picard. It is obvious that we are in a situation here which needs resolving, and we are willing to do whatever is required, whatever is necessary. I would like, I would request, that you present your terms to us.
 >
 > Captain's log, stardate 41386.5. It is with a heavy heart that I have offered to meet whatever reasonable and necessary terms are demanded by the Ferengi. I fear for my people and my vessel in the event the unknown Ferengi ask the unreasonable. How can I oppose even unreasonable demands?

Note that the prospect of surrendering---to an adversary who he believes has far more power and sophistication than he commands, and yet has taken no belligerent moves---makes Picard miserable.  And notice how he has shifted his focus to turning the Ferengi into inhumane monsters who might do *anything* to his crew, if he can't kill them.  And he---if I read this correctly---associates surrender with annihilation, a long way from seeing "nothing shameful in a strategic retreat."

 > **PICARD**: And it is against Starfleet orders to accept a surrender otherwise. Do you withdraw your surrender?

Yeah?  That seems...interesting.  Either Picard pushes a lie just so that he can complete something on his Ferengi research to-do list, or Starfleet *actually* has a policy that you can't surrender without a working webcam.

 > **TARR**: Yes. The ugliness of the human was not an exaggeration. I do not know how your twisted alien culture has paralyzed our vessel, but I concede your *Enterprise* is superior. We will return your worthless T9 device, and we offer the life of our second officers as required by the Ferengi code.

Oh, boy.  Let's review what we know about the Ferengi, here, now that we can see one.  For those of you sensitive to discussion of racist tropes, you might want to skip this next part, for reasons that you *probably* already know.

For those still with me, In [*Encounter at Farpoint* part 2]({% post_url 2022-05-26-farpoint2 %}), Picard implied that the Ferengi had a habit of eating their associates.  Earlier in this episode, Data describes them as capitalists run amok, obsessed with wealth and cheating their business associates.  And now, they look like Tarr, with exaggerated noses, exaggerated ears, reduced eyes, and sharpened teeth.

This comes unfortunately close to European anti-Semitic tropes.  In the Middle Ages, the Catholic Church forbade Christians from lending money at interest, withdrawing the majority of the population from banking, which left a hole in the economy that a persecuted minority (Jewish people) could fill, associating Judaism---rather than *banking*---with greed.  This evolved into the stereotype of the *crooked* Jewish person, the offensive stock character that gave us Shylock or Fagin.  Rumors of killing and eating peers likewise seem to derive from the false accusations of [blood libel](https://en.wikipedia.org/wiki/Blood_libel), which also manifests in vampire lore.  And their appearances seem reminiscent of Medieval, Nazi, and Soviet anti-Semitic propaganda.

We have one more issue to deal with, but I'll save that for its appearance, later.

I won't post the offensive pictures for obvious reasons, but for those who'd like to do some visual comparisons, here are some examples of caricatures in such propaganda, courtesy of Wikimedia Commons.  [1](https://commons.wikimedia.org/wiki/File:%D7%94%D7%99%D7%94%D7%95%D7%93%D7%99_%D7%A8%D7%95%D7%A6%D7%94_%D7%9C%D7%91%D7%9C%D7%95%D7%A2_%D7%90%D7%AA_%D7%9B%D7%9C_%D7%94%D7%A2%D7%95%D7%9C%D7%9D.PNG), [2](https://commons.wikimedia.org/wiki/File:VictimOfInternational.jpg), [3](https://commons.wikimedia.org/wiki/File:Judensau_Frankfurt.jpg), and [4](https://commons.wikimedia.org/wiki/File:Der_ist_Schuld_am_Kriege!.jpg).  None of these specifically look like Ferengi prosthetics, but each of them carries some aspect of them, to a degree that you could probably assemble a quasi-Ferengi image based solely on them.

Of course, you could try to argue that the writers *intended* this, to construct an allegory about anti-Semitism, in how Picard happily spreads hateful rumors about the Ferengi, and the Federation at large sees them as a mysterious enemy for no clear reason.  However...they appear *as* vicious enemies, just a couple of times, and then basically vanish from this series, so that seems unlikely.  To make this sort of scheme work, the crew would need to spend more time among the Ferengi, to undermine the assertions.  That doesn't happen.

However, as long-time fans of the franchise probably already know, the introduction of Ferengi characters in the main and recurring cast of **Deep Space Nine**---particularly Quark, played by Armin Shimerman, who also appears in this episode as Riker's counterpart on the Ferengi crew, and his family---did a lot to rehabilitate the representation of the aliens.  However, more recent representation in **Lower Decks** and **Prodigy** seems to have decided that Quark represented an outlier that the Federation wishes that other Ferengi would aspire to, which...I can't even put into words how obnoxious that is, or how worried it makes me that people who love to talk about how *Star Trek*'s progressive reputation also skip over those parts when declaring the modern shows as some sort of miracle.

Where does all of that leave *us*?  Well, since we know that (eventually) the Ferengi only correspond superficially to how the *Enterprise* crew sees them, we can probably draw a direct comparison between the Federation's treatment of the Ferengi and historical anti-Semitism.  Recalling how the Ferengi ship ignores attempts to communicate might even make sense, if they have a history of Federation worlds blaming them for all regional political problems, and using military force to chase them away...or worse.

 > **DATA**: Fortunately, Starfleet has no such rules involving our second officers.

The series will make a big deal about Data not having the capacity for emotions, and it has already made his lack of a sense of humor clear.  Assuming those ideas, what role does this line serve in-universe?  Honestly, it doesn't even make sense for the audience, since how many people knew that Data served as the ship's second officer, or even that ships *have* "second officers"?

 > **PICARD**: Your offer may be inadequate, but I will discuss it with my staff. Stand by for further communications.

Notice how quickly Picard has gone from absolute despair at needing to surrender, to gleeful at demanding the Ferengi surrender and even trying to provoke them, even though he still has no power in this dynamic.

 > **RIKER**: Matthew! Pola! You know this area is off limits. Come on, come on. Boys will be boys, Captain.

It doesn't say much for the security team, here, that they don't seem to actually bother to *secure* areas that civilians shouldn't have access to.  I don't see anything like a sign, and we can assume that they didn't lock the doors, based on the fact that *children* made their way in there.

 > **DATA**: As requested, Captain, library computer information on this planet. It has been charted only from long range scans. It is Class M, but shows no indications of life forms, sentient or otherwise. However, you may find this of interest. Resolving it into our language. The center of a huge space federation, a population of trillions.
 >
 > **PICARD**: Trillions? I've never heard the word Tkon before.
 >
 > **DATA**: Understandable. It has been extinct six hundred thousand of our...of our years. These planets were once outposts of that empire.

Back when I used to travel, I would generally learn the broad outline of the destination's history---especially native history---and I'd check on any airports that I passed through, to make sure that I used any delays or layovers to see exhibits or special facilities.

I tell this story *not* because I lost track of the episode and suddenly feel nostalgic for a second (or third, depending on how you count) time in this episode, but rather because neither Picard nor the people who directly report to him thought to investigate the stars in their path, even though it's an ancient empire that at least rivaled the modern Federation.  They prepared for this bizarre pursuit---surely they could replace a "T9 energy converter" many times over, for less money and time than it cost to chase the Ferengi ship this far---less diligently than I plan for quick vacations.

 > **PICARD**: Data, what are you doing?
 >
 > **DATA**: Apologies, Captain. I seem to have reached an odd functional impasse. I am stuck.
 >
 > **PICARD**: Then get unstuck and continue with the briefing.
 >
 > **DATA**: Yes, sir. That is what I am trying to do, sir, but the solution eludes me.

If only *someone* in the room had access to a massive database of all human knowledge...

Also, the device in question---commonly known as a "[Chinese finger trap](https://en.wikipedia.org/wiki/Chinese_finger_trap)"---has an unfortunate history of demeaning names, from its current name to its likely original name in German, the girl-catcher or *Mädchenfänger*, a version of which I used as the post's header image.  It doesn't appear to have any real connection with China, any more than it traps girls; the design does see extensive engineering use beyond practical jokes, though.  And I should probably mention that a strong victim can generally overpower the trap and break it, which provides a second reason to wonder how Data remains stuck.

And speaking of stuck, this qualifies more as "creative writing theory" than anything about the Federation, but I need to point out that the appearance of one of these toys in any fictional work almost *always* gives away the ending.  Honestly, if you see one in your life, your best bet is probably to just go limp for a while, or push instead of pull, just in case you secretly live in a television show; consider that doubly true, if you watch someone figure out how to escape a finger trap...

Now that I think about it, mentioning Sun Tzu *also* probably gives away the plot in the same way, since writers generally seem to only know the one quote about knowing when to not fight.  It seems almost embarrassing to use both, and once they crossed that threshold, I almost feel surprised that they didn't also cram in a [tar-baby](https://en.wikipedia.org/wiki/Tar-Baby) reference, just to be sure that we understood.

 > **LAFORGE**: My hero.

They don't really go in for professional behavior, here, do they?  They get to openly mock and laugh at Data, with no repercussions.

 > **RIKER**: And if the Ferengi also realize the force field emanates from the planet, sir?
 >
 > **PICARD**: That's a complication. Maybe we should ask them to join us in this.
 >
 > **LAFORGE**: Team up with the Ferengi, sir?

Again, notice the progression, here.  They worry about losing their fraudulent authority over the Ferengi, so Picard decides to come clean in hopes of saving face.  And as he comes to a vaguely correct decision, the crew questions the idea of lowering themselves to work with the aliens.

 > **DATA**: Yankee trader...
 >
 > **TARR**: Explain what means Yankee traders?
 >
 > **LAFORGE**: He heard that.

Yes, because he said it aloud on an open microphone.  Do they not know how video calls work?  And does Data have a point in repeating the term from earlier in the episode?  And has Data not figured out that he shouldn't talk over people?

 > **PICARD**: On the contrary, Gamma Tauri IV is recognized by all civilized members of---
 >
 > **TARR**: The Ferengi are not uncivilized, human! Are you suggesting otherwise?

Yes.  Yes, he said exactly that, or at least you can't infer anything other than "only uncivilized people fail to recognize Federation claims."

 > **PICARD**: All I'm saying is that you removed something which clearly did not belong to you.
 >
 > **TARR**: Are you now calling us thieves!?

Again, yes.  Picard denies it in the next line, but I can't think of a different interpretation of "removed something which clearly did not belong to you."

However, let's now take another look at the episode's inciting incident.  Picard has claimed that the Ferengi stole the device from a Federation world.  The Ferengi describe it as taking possession of abandoned property left in their territory.  Given that Starfleet has tasked the *Enterprise* with investigating the Ferengi, I feel inclined toward the latter interpretation, with the power converter used as "bait" in disputed territory specifically as a pretext to chase the aliens across the galaxy.

In other words, Picard not only called the Ferengi thieves, but he *probably* knows that he made a false accusation.

 > **PICARD**: I would like to propose a swap.
 >
 > **TARR**: And what is a swap?

Wait.  Did the Ferengi...learn English for this?  I feel like a translation would have already made the definition of a swap clear to a culture centered on trade and profit.  Tarr's confusion about "Yankee trader," I can understand as translation producing a nonsense cultural reference, but this makes less sense.

Actually, the stilted language also suggests that they decided to speak English, rather than translating them.  Either that, or they have a racist translation system.

 > **TARR**: We will agree, no doubt foolishly. But you are warned that any further trickery on your part will be met with no mercy.

Tarr makes a good point that, at this point, he has caught Picard in two serious lies meant as a pretext to seize his ship.  And now Picard wants trust.

 > **RIKER**: I wonder, Captain. I'm not usually one for distrust at first sight, but this may be an exception.

I mean, he treats LaForge like a nuisance and Data like property, so I don't know that his distrust of an alien who they've repeatedly provoked would surprise me.

 > **DATA**: Especially in view of the fact the image he transmitted, sir, was somehow distorted.
 >
 > **TROI**: I sensed the same thing, Captain. He's hiding something.

Yes, yes.  And Tarr is probably a [crisis actor](https://en.wikipedia.org/wiki/Crisis_actor), the Ferengi ship actually just [sits on a sound stage](https://en.wikipedia.org/wiki/Moon_landing_conspiracy_theories) as space-Stanley Kubrick transmits the image to the *Enterprise*, and they covered up a [New Mexico crash](https://en.wikipedia.org/wiki/Roswell_incident).

And yes, fellow **Deep Space Nine** fans, I chose the last one just for you.

Oh, and notice that Data wants to claim that blurring out the background of his video makes Tarr inherently untrustworthy.  Granted, we're rewatching this after a pandemic where we all had far too much exposure to video calls, but we now know that people have a variety of reasons for not showing what sits behind them, ranging from having private or classified information out to feeling embarrassed about how something looks to just not thinking that their wall art or bookshelf needs eyes on it.

However, Tarr's comment about sacrificing the life of one of his officers for his surrender suggests that, maybe, he hid the background to hide the "irrelevant" officers.

 > **DATA**: Crystalline. Mostly inert. Nothing to write home about.
 >
 > **RIKER**: Excuse me?
 >
 > **DATA**: Slang, sir. I did use it correctly, did I not?

{% sfx Sigh... %}

I already called out the lack of professionalism in this episode, but does Data really think that a life-or-death mission is the place to workshop his use of idioms?

 > **RIKER**: Are you conscious?
 >
 > **LAFORGE**: Do I look conscious?

Remember, [*The Naked Now*]({% post_url 2022-06-02-naked %})'s plot largely revolves around LaForge's sarcastic comment signalling a problem.  He must have contracted a new disease.

More seriously, I'd call out *his* low level of professionalism, but everybody else treats him like a wayward child, so I can't really blame him for lashing out from time to time.

 > Captain's log, supplemental. It is now six hours since our away team beamed down to the planet surface. On the *Enterprise*, our condition is rapidly worsening. Ordinarily, with reserve power alone, we could maintain life support for several months. But the force holding has closed down all engines and is draining our reserve power too.

In retrospect, they probably should have sent as many people to the surface as possible.  That would endanger them, but if they can't solve the problem from the surface, staying on the ship gives everyone---many civilians, including those children that we saw, earlier---a death sentence, if they fail.

 > **LETEK**: If he moves, kill him.

Meet [Armin Shimerman](https://en.wikipedia.org/wiki/Armin_Shimerman), who as mentioned, will later also play Quark.  During the couple of years that I went to local science fiction conventions, I got to see Shimerman speak, where he raised the issue of...I believe that he called this the shoddiest acting of his career.

A small child also asked him if anybody had ever told him that he looks like a Ferengi.  He deadpanned "Yes.  Yes, they have."

 > **LETEK**: What part of the agreement? You appeared and attacked us. Are you one of their assassins?
 >
 > **RIKER**: I'm Commander William Riker, First Officer of the USS *Enterprise*. You have a lot to learn.

I have to appreciate that, every time that someone accuses the *Enterprise* crew of violent intent, they respond with...violence.

 > **LETEK**: Yes, it is true. You work with females, arm them, and force them to wear clothing.
 >
 > **MORDOC**: Sickening.

We have here the final piece of the bigotry puzzle in the species design:  Authorities accuse almost *every* oppressed group of sexual predations.  Think about how many films build an entire joke around the idea that an undesirable person---usually Jewish or Asian---has romantic interest in a white woman.  Oh, and we don't care about Ferengi culture, but notice how repulsive it feels when the Ferengi refer to "females," whereas the script had no problem with Picard referring to Yar as "a female" in [*Code of Honor*]({% post_url 2022-06-09-code-honor %}).

Also, since they bring up disgust about women wearing clothes, I might as well point out that those uniforms don't exactly do any of the actors any favors.  The uniforms especially look silly on the ship sets, where I vaguely remember reading that they built everything at a ninety-ish percent scale to give the actors more presence on the screen.  It makes them look disproportionate and shapeless.

 > **PICARD**: He has the right to meet death awake.
 >
 > **CRUSHER**: Is that a male perspective?
 >
 > **PICARD**: Rubbish.

Regardless of whether Picard would have said that a teenage girl should also face death fully conscious, that Crusher would even consider the contrary possibility suggests that she encounters plenty of macho posturing and other sexism.

 > **RIKER**: Data, Please repeat the file.
 >
 > **DATA**: It is a matter of record, Portal. In the Age of Makto, the central star of the Tkon Empire destabilized and---

I like the premise, here.  Because this Portal guy doesn't believe Riker's statement, he has Data repeat the possible lie in more detail, as if naming people that none of them know will sound convincing.

 > **PORTAL**: There has never been an Age of Makto.
 >
 > **DATA**: In fact, there have been many ages which have come and passed since Makto.
 >
 > **PORTAL**: This is the Age of Bastu!
 >
 > **DATA**: I'm afraid not. According to the Tkon use of galactic motionary star-time charts, after Bastu came Cimi, Xora, Makto...

They had all this information in the library, but had no idea that the empire turned planets into energy-draining traps and---again---didn't bother to research the area until they came close to death.

 > **LETEK**: And there is even more. We can prove that the humans are destroyers of legal commerce, and that they selfishly withhold vital technology from backward worlds.
 >
 > **MORDOC**: And necessary defensive weapons, too. We Ferengi now challenge this human madness.
 >
 > **RIKER**: I admit we withheld modern technology from some worlds.

We talked about corporate control of patents, and its use to deprive poor planets of useful technologies, with [*I, Mudd*]({% post_url 2020-10-01-mudd %}).  This exchange suggests that the Federation government now chooses winning and losing planets.

 > **LETEK**: Proof of their barbarism. They adorn themselves with gold, a despicable use of a valuable metal. And they shamelessly clothe their females.
 >
 > **MORDOC**: Inviting others to unclothe them. The very depth of perversion.

I don't know that I trust the writers to have done so intentionally or with any respect, and it has little to do with Federation culture at the moment, but the Ferengi have just made an excellent point worth talking about.  Societies often blame women for insults and physical attacks on them based on how they dress, suggesting that showing any skin will provoke men.

This comes on a wide spectrum around the world, from minimal required coverage for television, casual-sounding concerns about bare shoulders or midriffs, to an insistence on dresses and skirts to hide the figure, to concealing the body and face.  Conservatives from every culture try to justify this as calling a woman's body "distracting," as if they have no control over their actions and where they place their attention.

If we gave into them, however, the Ferengi version of this idea would surely arise among a conservative faction, that concealing a woman *also* distracts them, because the mystery turns them on.

And this---and again, I grant that this has nothing to do with Federation culture---shows that the entire argument has no basis in the rational thought that it claims to worry about.  No matter how they frame it, it has two goals:  Exert control over women's bodies, and justify sexual assault by blaming the victim.

Less important, but once you work regularly in interstellar space, how can gold stay valuable?  Even assuming that older stars don't have a larger proportion of heavy metals in their surrounding matter, physicists have used particle accelerators to change the atomic numbers---the number of protons in the nucleus, which determine the atom's chemical properties---including creating tiny amounts of gold.  It has a steep cost with current technology, but the technology could improve, and more importantly, the cost comes in the form of energy.  And if you can routinely fling massive spacecraft from star to star across the galaxy, then you have the energy budget to make however much gold that you might want.

This might indicate an analogy with diamonds, where industrially produced diamonds can reasonably replace natural diamonds, with higher quality at far lower monetary and human cost, but corporate-sponsored regulations and cartels make it difficult to use an industrial diamond for jewelry or to drive out the expensive gems [used to finance militias](https://en.wikipedia.org/wiki/Blood_diamond).

 > **YAR**: Paws off, Ferengi.
 >
 > **MORDOC**: No female, human or Ferengi, can order Mordoc around! Submit!
 >
 > **YAR**: Just try it, shorty.

The insult echoes the guard calling Sulu "Tiny" in [**The Search for Spock**]({% post_url 2022-03-31-tsfs %}).

 > **DATA**: They should add that Starfleet has permitted several civilizations to fall. We have at times allowed the strong and violent to overcome the weak.

This has a shockingly amoral tone to it.  Civilizations don't have any importance, as such, and some *should* fall.  Likewise, the weak don't always have a great position.  Making the choice to stand by and allow a mass slave revolt, for example, might have a similar *procedural* structure to refusing to give a culture access to vaccines, but it doesn't have remotely the same moral structure.

 > **WORF**: No! For battle, come to me!

How much caffeine does this man ingest in a given day...?

 > **RIKER**: Fear is the true enemy, the only enemy.

Well, *that* seems like a good way to get people killed.

 > **PORTAL**: Unlike these little ones who close their minds, your mind holds interesting thoughts. Know your enemy and know yourself, and you will always be victorious. Why that thought? And who is this Sun Tzu you revere?

I give up with the writers having characters praise their writing.

 > **RIKER**: But we can hardly hate what we once were. They may grow and learn.
 >
 > **PORTAL**: And learn ways to destroy you.
 >
 > **RIKER**: Our values require us to face that possibility. What of you, with your empire gone?

Values, nothing.  Earlier that day, they convinced themselves that the Ferengi had every intention of destroying humanity.  Hours before that, they went far out of their way to provoke them, to gauge their technology.  It seems more a matter of not have the ability to monitor every planet for new weapons and intervene, than it does to imagine that anybody on this show values allowing the Ferengi to take their own path.

 > **LAFORGE**: Something to write home about? Data, that's very human.

I mean, that's not the idiom---or the cliché, as my grammar-checker will soon inform me---and no human non-ironically subverts it that way, but sure...

 > **RIKER**: One final request, sir. Permission to beam a box of Data's Chinese finger puzzles over to the Ferengi. A thank you for all they tried to do.
 >
 > **PICARD**: Make it so.

I almost asked, "do they think that the Ferengi will stupidly stumble into the trap like Data's contrived scene?"  But of course LaForge managed to get stuck, despite knowing full well how the toy works.

## Conclusions

While the episode mostly wants to stay concerned with its plot, the Ferengi find some use holding up mirrors to the Federation.

We also get the sense that certain parts of the Federation---probably centering on Earth, for obvious reasons---receive an education that includes the symbols and iconography of major nations.  Similarly, Starfleet teaches its officers **The Art of War**.

### The Good

Troi actually stands out in this episode, urging Picard to see the situation from the perspective of the Ferengi.

### The Bad

The episode seems to exist primarily to tell us that Starfleet officers don't do any research before even deliberately entering into a situation.  We also see astonishing levels of disrespect between members of the crew and a general lack of professionalism, including repeatedly setting up Data or LaForge to stumble into situations where they can yell at their minority officers.

However, the *Enterprise* appears to carry concerning information in its records, sensitive enough that they consider a breach in privacy far more concerning than an attack.

We also get a strong impression that Starfleet contrives ethically ambiguous scenarios for the purpose of entrapping aliens in such a way that they can claim some moral high ground during first contact.  Picard likewise conducts his entire interactions with the Ferengi worrying about who has more power in the dynamic and expressing repeated worries about appearing weak.  He even openly lies to make the Ferengi feel weaker, and all but completely dismisses the idea that he looks like the belligerent party.

The two leaders on the crew take great pride in their ancestry, and go so far as to imply a superiority to everyone else.  As mentioned, this generally implies coming from wealth, and obviously the superiority idea has more disturbing implications about society.  Speaking of those disturbing implications, the nature of the Ferengi, and the unfortunate way that the show portrays them, strongly implies that the Federation persecutes them when they have had any contact at all, and assumed to cheat everyone they encounter, even at the expense of their own survival, and accusing them of thievery, barbarism, and other assorted trickery.

Crusher makes a few comments suggesting that she encounters pervasive sexism so routinely that she assumes that any suggestion of aggression or honor culture stems from machismo.  We also hear insults based on height.

Riker openly praises the idea of unchecked, unregulated, even abusive capitalism, suggesting that he has a common position.  Consistent with his approval of abuse, Starfleet officers continue to respond to accusations of violence with more violence.

And in fact, we find that the Federation often deprives poor worlds of critical technologies, and they consider supporting the underdog in a fight to represent a more moral position than supporting the *correct* party in the fight.

The *Enterprise* seems to have lax security, with small children unable to access secure areas of the ship while playing.

We also see a vague hint that economies artificially restrict the amount of gold on the market---and produced through massive infusions of energy---to preserve high prices.

### The Weird

Starfleet *may* have a rule---or Picard may have lied again---that the Federation only accepts surrenders with video of the surrendering party available.  Presumably, that party must continue fighting to the death, if they never invented cameras.  Perhaps they engage in gladiatorial combat, if the video encodings don't match.

Much like the original series, it sounds like the Federation forces everyone to speak English, rather than using their magic translation device.  If not, then their translation device decides to make aliens speak broken English.

## Next

Next week, we play the ballad of the Indigo Child again, blaring it as loud as our era-appropriate boomboxes can manage---and inexplicably watch a prelude to the likely plot of **Picard** season 3---in *Where No One Has Gone Before*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Mädchenfänger](https://commons.wikimedia.org/wiki/File:M%C3%A4dchenf%C3%A4nger.png) by [Redlinux](https://commons.wikimedia.org/wiki/User:Redlinux), made available under the terms of the [Creative Commons Attribution Share-Alike 3.0 Unported](https://creativecommons.org/licenses/by/3.0/deed.en) license.
