---
layout: post
title: Real Life in Star Trek, Where No One Has Gone Before
date: 2022-06-23 17:33:03-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/New-age-dolphin-rainbow.png
proofed: true
---

![A dolphin flying through a rainbow background with stars](/blog/assets/New-age-dolphin-rainbow.png "It only seems reasonable to assume that the Traveler has a blowhole.")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Where No One Has Gone Before

This episode probably qualifies as some of the franchise's most straightforward science fiction, without much interest in commenting on society at all.  We'll have to see how that turns out...

 > **PICARD**: Then how do you explain Starfleet's report that the same tests on the USS *Ajax* and on the *Fearless* over there, resulted in a measurable increase in propulsion.

One ship takes its name from the Greek mythological hero [Ajax](https://en.wikipedia.org/wiki/Ajax_the_Great).  The other takes its name from a variety of [British](https://en.wikipedia.org/wiki/HMS_Fearless) and [American](https://en.wikipedia.org/wiki/USS_Fearless) ships.

 > **RIKER**: And you, sir, are listed as...
 >
 > **TRAVELER**: As Mister Kosinski's assistant. My actual name is unpronounceable by humans.
 >
 > **RIKER**: You're from Tau Alpha C. That's very distant.

The show continues the tradition of nonsense star names.  [Tau](https://en.wikipedia.org/wiki/Tau) (Τ/τ) and [alpha](https://en.wikipedia.org/wiki/Alpha) (Α/α) both see use as Greek letters, and, unless someone out there diligently translates my blog posts for a wide audience, you probably already have some familiarity with [C](https://en.wikipedia.org/wiki/English_alphabet#Letter_names) ("cee").  None of those provides a location.

If I haven't mentioned it before, the Greek letter (or number) generally counts off the brightest stars in a constellation, and the Latin letter identifies the star from a multi-star solar system.

Also, note Riker's suspicious tone, here.  His mere foreignness seems to set him apart.

 > **KOSINSKI**: In order to save myself time, let me ask those questions for you. You received the information which Starfleet provided, you fed it into your computer as precisely as humanly possible, then you did a controlled test. And then, to your astonishment, nothing happened. So you said, what's going on? This doesn't work. Kosinski's a fraud. You see, I have had this conversation on other Starfleet vessels before. They didn't understand it. why should you?

I don't want to read *too* far into this, but this sounds suspiciously like Starfleet has authorized a known crackpot to wander around the fleet.  If that didn't describe the case, then surely someone would have debriefed Kosinski after the first test, and provided an approachable summary to his next guinea pigs to avoid exactly this appearance.

 > **KOSINSKI**: View with me if you will this screen as we consider the following. Now, is this merely mechanics or is it nature that we deal with in all of this? And what else than nature are the elementals of space and time? You are trained in the system. You go in a straight line, competent, yes, and perhaps even innovative in a minimalist way, but what I do here is not the end of the process, it is the beginning. So, what do I do? Go back to the Fearless, which I left with a more efficient warp drive than I found? Or do you cast off your ignorance and allow me to continue?

Talking down to the officers reflects the idea from [**The Motion Picture**]({% post_url 2022-03-10-tmp %})'s adaptation, that Starfleet takes its staff from people who don't have much intellectual curiosity.

 > **LAFORGE**: Well, sir, according to these calculations, we've not only left our own galaxy, but passed through two others, ending up on the far side of Triangulum, the galaxy known as M-33.

An editor probably should have fixed this line.  [Triangulum](https://en.wikipedia.org/wiki/Triangulum_Galaxy) and Messier 33 (and NGC 598) are the same galaxy.  The phrasing implies that they jumped past Triangulum *to* M 33, when they probably meant that they traveled to the far side of the galaxy that goes by both names.  The galaxy has some astronomical significance, as one of the most distant objects that we can see without mechanical aid, so many amateur astronomers would at least know the name.  Data gets the distance wrong, but I'll chalk that up to decades having gone by to refine the measurements.

More importantly for our purposes, that seems to imply that the Federation and Starfleet don't have a standard on how to refer to galaxies.

Some might already know that, at the time this aired, New Age shops often sold posters that looked remarkably similar to this scene, optionally with a porpoise frolicking somewhere in the scene, which inspired the header image more than any aspect of the episode.  I *may* have had one hanging on my bedroom wall, mammal-free, prior to the series starting.  I point this out, because...well, the episode's premise suggests that the writers probably spent some time shopping at those stores.

 > **LAFORGE**: And I calculate that at maximum warp, sir it would take over three hundred years to get home.
 >
 > ...
 >
 > **DATA**: Which, traveling subspace, they should receive in fifty-one years, ten months nine weeks, sixteen days...

This touches on the technology rather than the culture, and we can't rightly say whether we have anything like a linear scale, but at least at some distances, messages travel at around six times the ship's maximum speed.

 > **WESLEY**: That space and time and thought aren't the separate things they appear to be? I just thought the formula you were using said something like that.

I told you that this sounded pretty New Age-y.  Nothing says "I paid top dollar for quartz crystals" better than thinking that math told you that time, space, and thought overlap...

 > **KOSINSKI**: Do you realize how many great advancements of mankind have been tied to speed? This is a moment in history. Right here, right now. And your names will be forever linked with mine.

This episode frequently reminds us, though Kosinski, that people in the Federation still find status important.

 > **DATA**: Where none have gone before.

This reeks of invasive colonialism, to me.  I mean, obviously, this references the little speech over the credits, and the episode title, but it still sounds colonial.  They assume that, because nobody that they know has visited the area, then nobody could have visited, completely discounting the possibility of native life.

 > **WORF**: A Klingon Targ! My pet. From home, but when I was a child.

Again, I'll cheat a bit by reminding everyone that Worf didn't grow up among Klingons---so that we don't need to remember this trivial scene, if we ever get to the episode where we learn about Worf's childhood---which presumably means that his parents imported the animal for him to care for.

 > **YAR**: I was, I was. This is crazy. I was at the colony where I grew up, being chased by a rape gang.

Personally, I would have led with standing hip-deep in sewage, since she never actually sees the gang, and they honestly seem mostly content to grunt at each other while standing idly at what I assume to represent the sewer entrance.  To each their own, though, I guess.

 > **MAMAN**: You look tense, Jean-Luc. Come and have a cup of tea.
 >
 > **PICARD**: Maman?

I don't know about you, but I consider it a massive personal favor that **Picard** didn't take a three-episode arc explaining why the Admiral used to remember his mother as an old woman idly drinking tea.  We know that they watched this episode as research, because...well, I'll get to that soon enough.

 > **TRAVELER**: You do understand, don't you that thought is the basis of all reality? The energy of thought, to put it in your terms, is very powerful.

I almost miss the days when I thought that goofy non-statements like this sounded profound...

 > **TRAVELER**: What wonderful arrogance. There is no record because we have not visited you before.
 >
 > **RIKER**: Why not?
 >
 > **TRAVELER**: Well, up until now, if you'll forgive this, you've been uninteresting. It's only now that your life form merits serious attention. I---I'm sorry.

The joke revolves around humans and the Federation lacking reasons to visit.  I *could* talk about how I find that mildly insulting as a member of the audience, since they could apparently make the franchise about more interesting people than this.  However, I'll mention that the idea that the Federation doesn't have a central place in history completely confounds him.

 > **PICARD**: Strange how he seems to care for you.

This echoes Riker's comment, earlier, suggesting that they should view the Traveler with suspicion, because he comes from a long distance away.  Here, Picard finds it unreasonable for a teenage outcast to latch on to a peculiar adult who makes him feel important.

 > **TRAVELER**: Oh, yes. He and a few like him are why I travel. You have it in your power to encourage him without interfering.
 >
 > ...
 >
 > **TRAVELER**: Such musical genius I saw in one of your ship's libraries. One called Mozart, who as a small child wrote astonishing symphonies. A genius who made music not only to be heard, but seen and felt beyond the understanding, the ability of others. Wesley is such a person. Not with music, but with the equally lovely intricacies of time, energy, propulsion, and the instruments of this vessel which allow all that to be played. You're right, I must hurry now. But you're right in something else. He is just a boy for now. He should be encouraged, but told none of this.

This episode---starting with Wesley's line about time and space and thought---starts the sequence of events that get us to Wil Wheaton's cameo in the finale for **Picard** season 2.  This line tells you basically how everything lines up, if you needed the explanation or refresher.  You might also remember my introducing the character in [*Encounter at Farpoint*, part 2]({% post_url 2022-05-26-farpoint2 %}) as getting rewarded for his love of the franchise, and becoming a superhero seems like a big reward.

 > **TROI**: I feel such an abundance of well-being on the ship. It feels like...quite wonderful.

When discussing [*The Naked Now*]({% post_url 2022-06-02-naked %}), I mentioned that a lot of the early series carries over from **Phase II**, which Paramount planned to use as an anchor for a new television network, joining the "Big Three" at the time.  And I mentioned that "fourth networks" invariably look for sexually charged shows to distinguish themselves from their more respected competitors.

I recap that here, because either the editor fell asleep when fixing Troi's line---"like quite wonderful" doesn't make sense, unless the character has transformed into a [Valley Girl](https://en.wikipedia.org/wiki/Valley_girl) between scenes---or the writers meant her to feel aroused and decide against having her announce it.

 > **PICARD**: Please don't interrupt me, Wesley.

I have my problems with Picard, obviously, but I love his "let me do my bit, kid; I've got a whole thing" attitude, here.  Patrick Stewart has a lot of comedic talent, which we don't generally get to see, even when he appears in comedies.

## Conclusions

This episode has a distinct focus on making Wesley important to the crew, so we don't get much, but a few small ideas do slip through.

### The Good

Picard and Riker put enough effort into staging their fake disappointment in Wesley that I have to assume that theatrical good news has become a Federation tradition, and that at least amuses me.  And I really should praise these people for *something*...

### The Bad

We see a fair amount of xenophobia against the Traveler, Riker and Picard both suggesting that they should consider him suspicious because he comes from far away.  Picard goes so far as to suggest that Wesley's affection for the stranger has inappropriate aspects.

While not the Federation in general, Starfleet doesn't seem to bother analyzing or verifying the work of theoreticians, before handing over parts of the fleet to their experiments.  Interestingly, the theoreticians appear to view Starfleet officers as intellectually stunted.

People still obsess over their social status, even extending to the status of humanity and the Federation; we see serious concern for a loss of status or discovery that one's status doesn't extend as far as they imagined.  We also get another reminder of the depths of inequality, showing us how Yar lived through her childhood.

Data's assumption that they have gone "where none have gone before" strongly suggests a colonial attitude that dismisses the experiences and even lives of native populations.

### The Weird

Much like the mix-and-match units of distance in the original series, the Federation currently doesn't appear to have a standard for naming galaxies in reports, leaving officers to use all names that come to mind.

## Next

Come back in a week for a journey to not-Babel, interrupted by...I don't know, an illiterate space ghost, maybe, in *Lonely Among Us*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [New age dolphin rainbow](https://commons.wikimedia.org/wiki/File:New_age_dolphin_rainbow.svg) by [David Gerard](https://commons.wikimedia.org/wiki/User:David_Gerard), released into the public domain.
