---
layout: post
title: Real Life in Star Trek, Lonely Among Us
date: 2022-06-30 17:06:06-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/GSFC-20171208-Archive-e000699.png
proofed: true
---

![A nebula, NGC 6153, tinted blue](/blog/assets/GSFC-20171208-Archive-e000699.png "Nitrogen-Rich Nebula")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Lonely Among Us

I expect this to rank among the shorter posts, since it doesn't have much to it to begin with.

 > Captain's log, stardate 41249.3. We have orbited the two major planets of the Beta Renner system taking aboard delegates from those two worlds. Since achieving space flight, their major life forms, the Anticans and the Selay have become deadly enemies. But both have also applied for admission into our Federation. We are to deliver these delegates to this sector's neutral conference planet, called Parliament, in the hope their dispute can be resolved.

I have no evidence of this, but I assume that the Renner constellation (original to this episode) formed to relaunch the [Jeremy Renner app](https://en.wikipedia.org/wiki/Jeremy_Renner_Official).  Look, I *could* tell you about various people and places named Renner, but none of them seem like a likely candidate to name a planet, let alone an entire constellation with at least two stars.

The word [parliament](https://en.wikipedia.org/wiki/Parliament) refers to certain unicameral legislative bodies, primarily---though not exclusively---those where the executive office derives its power from that legislature.  It derives from the French, basically "a speakers' forum," or literally "a speaking."

 > **YAR**: Neither seem like very promising Federation candidates, sir.

Given the similarity of this background plot to [*Journey to Babel*]({% post_url 2020-10-15-babel %}), it seems worth remembering that the original episode involved a blatant murder for which the most straightforward suspect was the Vulcan delegate.  And have the Klingons joined the Federation?  Because their representative in our eyes, Worf, doesn't seem nearly as laid-back as these ambassadors, and he gets to serve in Starfleet.  And where did Yar herself even grow up, if not the Federation?

Anyway, we know nothing about what they think that the Federation really represents or what criteria societies need to fill before the cool kids want to hang out with them.

 > **PICARD**: But do you understand the basis of all this nonsense between them?
 >
 > **RIKER**: No sir. I didn't understand that kind of hostility even when I studied Earth history.
 >
 > **PICARD**: Really? Oh, yes, well these life forms feel such passionate hatred matters of custom, God concepts...even, strangely enough, economic systems.

You'll notice how utterly dismissive they are of the primitive people who think less of people different from them.  They would *never* spend an entire episode trying to think of ways to suspect the Ferengi of wrongdoing---if such an episode existed, we might call it [*The Last Outpost*]({% post_url 2022-06-16-outpost %})---or suggesting that someone befriending an alien feels suspicious in [*Where No One Has Gone Before*]({% post_url 2022-06-23-gone %}).  I won't even *touch* Picard's obsession with his French ancestry.

This reflects what many of us see in our everyday lives, where the people who refuse to acknowledge and question their own biases end up ruled by them.  If you've ever heard someone say, "I'm not a racist, but..." then you know that the next words will say something false and racist that they believe.

 > **LAFORGE**: So, Worf, why the interest in this? It's just routine maintenance on the sensor assemblies.
 >
 > **WORF**: Simple, Geordi. Our Captain wants his junior officers to learn, learn, learn.
 >
 > **LAFORGE**: Not just the junior ones. Okay, you hold this relay offline while I adjust these sensor circuits.

While Picard and Riker dismiss the idea that humans have flaws, Worf and LaForge bond over a shared hatred of...learning new things?  We haven't seen an anti-intellectual spirit in a while.

 > **PICARD**: Could your Visor device have malfunctioned?
 >
 > **LAFORGE**: I doubt it, sir. It seemed what I was seeing was something real.

How considerate of Picard to assume that, because LaForge has a congenital disability, his testimony has no credibility.  If LaForge had a prosthetic leg, would Picard have questioned if he had even stood in the same room as Worf, and not spent the day walking in an entirely unrelated direction, or does he only distrust cameras?

 > **RIKER**: Then do so. Lieutenant Yar was confused. We no longer enslave animals for food purposes.
 >
 > ...
 >
 > **RIKER**: You've seen something as fresh and tasty as meat, but inorganically materialized out of patterns used by our transporters.

Note that they consider farming/ranching equivalent to slavery, suggesting that the Federation now recognizes inherent rights in animals, and possibly some level of intelligence.

Also, this says flat out that all food preparation comes from (something similar to) the transporters, which I assume that we all know has become one of the franchise's signature technologies, leading to extreme speculation about how the franchise's economy works, usually without collecting evidence of behavior like we do, in these posts.

 > **ANTICAN**: This is sickening. It's barbaric.

They seem shocked by his assessment, but...I kind of agree; it feels *more* barbaric than factory farming.  Fabricating meat results in a more humane treatment of (existing) animals in the short term, but it still teaches consumers *to* use animals as food, teaching them to value the taste of creatures considered free.  Inevitably, that will result in people raising animals for meat, again.

Actually, I see this as more than just barbaric:  It also seems *naïve*, an attempt to recapture the disconnect that children feel, for example, between chicken the meat and chicken the bird.

Note that I don't go through this to make an argument for or against eating meat.  Rather, I want to point out that giving people a meat-based diet "without animals" means cultivating an ignorance about how they create fragments of a pre-dead animal and pointing people to something "better."  It also opens the door for---to pick an extreme example---feeding people human meat, because they've made it clear that the identity of the "pattern donor" doesn't matter.

Also note that our own society will need to start dealing with these issues.  Many investors consider [cultured meat](https://en.wikipedia.org/wiki/Cultured_meat) to have the potential to become a big industry.  And because they'll need to, those companies will advertise based on the conceptual distance between meat and animal, while also avoiding the perception that...you'll find a difference between their product and killing an animal.

 > **WESLEY**: Really? You never seemed that interested in warp theory before. Doctor Channing thinks it's possible to force dilithium into even more useful crystals. If as shown here, matter and antimatter could be aligned even more efficiently---

This disbelief in the doctor's interest echoes Wesley's misogynist comments about his mother in [*Encounter at Farpoint*, part 1]({% post_url 2022-05-19-farpoint1 %}), and it baffles me that the writers---[D.C. Fontana](https://en.wikipedia.org/wiki/D._C._Fontana) in particular worked on this episode---thought that these sorts of comments made Wesley seem like anything more than a creep.

 > **PICARD**: Well, I'm not satisfied. I want an explanation of this by the time we reach Parliament.

This feels similar to the anti-intellectual trend mentioned earlier, in that Picard basically tells the engineer that discoveries should happen on a schedule for his benefit.

 > **DATA**: If the *Enterprise* were really this fragile, sir, she never would have left spacedock. Therefore, her systems' failures are not endemic to the ship, but are the result of the actions of an unknown adversary.
 >
 > **RIKER**: We have a saboteur aboard.
 >
 > **DATA**: I believe I said that.

I don't know who to root for, here.  On one had, Data did *not* say that a saboteur boarded the ship; he *strongly implied* it without saying so.  On the other hand, Riker apes McCoy and pretends that he can't follow straightforward English.

 > **RIKER**: Agreed. It must be someone from either alien delegation. Now, if the Ferengi could have bought or bribed even one of them, that's all that they'd need.
 >
 > **DATA**: Ferengi contacts have been detected on both Selay and Antica, sir.

And yet, Riker can't understand distrust and distaste of an alien civilization based on minor cultural differences...

 > **DATA**: Inquiry. Private eye?

Seriously, has Data never encountered a dictionary?  I realize that they use these exchanges as a pretext for character development, but it makes everybody look frustratingly lazy that they can't teach Data to look things up.

 > **PICARD**: In the world of fact, probably not. However, in literature, criminal detection can be a fascinating exercise. The immortal Sherlock Holmes would have an interesting view of our mystery, I believe.

The man who won't shut up about his French heritage loves [Sherlock Holmes](https://en.wikipedia.org/wiki/Sherlock_Holmes), but doesn't want to talk about [Eugène François Vidocq](https://en.wikipedia.org/wiki/Eug%C3%A8ne_Fran%C3%A7ois_Vidocq), the basis for almost all fictional and *real* detective work?  Not even [Lecoq](https://en.wikipedia.org/wiki/Monsieur_Lecoq), from whom Holmes directly borrows?

 > **WESLEY**: Yes, sir. But I don't learn nearly this much in school.
 >
 > **SINGH**: I tend to agree, but the captain's orders on this are very clear.

{% sfx Sigh... %}

Kids, any adult telling you that you don't need school *probably* thinks of you as cheap or free labor, rather than thinking of you as a peer to sympathize with.

And you need school to force you to learn all the things that you *don't* find fun and easy.  At Wesley's age, for example, I saw English and history lessons as a waste of my time, too.  I can assure you, though, that you wouldn't have much to read on this blog, if my teachers didn't force me to connect historical events and write regularly.  And I'd be willing to bet that we see so few pop culture arguments based on analyzing the primary sources, because too few people inclined to do that never learned to treat a motion picture like a centuries-old news article or an archaeological site.

 > **DATA**: Imprecise, Lieutenant. They omitted certain truths, which in itself tells us something.

Riker enjoys this mess far too much, and...I don't understand why.  He acts like they don't have anything better to do than watch Data talk down to his colleagues pedantically.  But they believe that they have a saboteur, who has no problem hurting people.

 > **TROI**: Which confirms the feeling of duality that I sensed earlier in both of them.
 >
 > **PICARD**: Why didn't you report it?
 >
 > **TROI**: Because, sir, I assumed at first it was the kind of duality we Betazeds feel in all of you. Even you, sir. When you approach a decision and ask yourself which way to go, who are you talking to?

Again, I don't pretend to have any expertise with alien psychic powers, but "people always smell like they have a passenger" and "decisions strongly resemble multiple personalities" both sound like after-the-fact justifications, rather than a valid excuse for not opening discussion about a possible threat.

 > **PICARD**: Data, let's proceed without the pipe.

Picard introduced Holmes to Data, and someone has to have encouraged Data to play-act the role, so his frustration seems misplaced.  Although as I've said since the beginning, they seem to enjoy making Data the target of their frustrations.

 > **DATA**: I am referring to the great detective's credo, sir. I quote, we must fall back on the old axiom that when other contingencies fail, whatever remains, however improbable, must be the truth.

We discussed this line in---though produced and released later, due to our initial focus on the original cast---[**The Undiscovered Country**]({% post_url 2022-04-21-tuc %}), likewise paraphrasing (not quite quoting) [*The Adventure of the Beryl Coronet*](https://en.wikipedia.org/wiki/The_Adventure_of_the_Beryl_Coronet).

 > **PICARD**: Malfunctioning? You're wrong. Look again.
 >
 > **LAFORGE**: Sir, I was just---
 >
 > **RIKER**: Mister LaForge?

Since *Encounter at Farpoint* part 1, Riker has seemed to have a problem with LaForge, jumping on him for any perceived delay or imperfection.

This verges on technical, but I'd also like to draw attention to the fact that they treat LaForge as wrong, suggesting that the *Enterprise* doesn't keep a record of system changes.  Here, that would show that the problem existed and corrected itself as Picard spoke, but they don't seem to have that.

 > **PICARD**: Right, Data. We must go back to learn more. Counselor, do you believe a ship Captain should explain every order?
 >
 > **TROI**: Of course not, sir.

If a ship's captain doesn't have an obligation to explain arbitrary orders to *someone*, then culture widely believes that certain kinds of leaders deserve unquestioning loyalty...

 > **DATA**: A mere change of direction hardly justifies mutiny.

Riker has a model of the original *Enterprise* and one of the old shuttlecraft in his quarters.

 > **PICARD**: What's happened to your mind, Doctor? The search for knowledge is always our primary mission. I'm sorry, I really am too busy for this kind of nonsense. Do I have to call Security to force you to report to the Sickbay?

Knowledge acquisition sounds like a terrible top priority that quickly leads into all sorts of ends-justifying-means situations.  I mean, if Picard orders them to destroy the atmosphere of a populated planet, that would certainly produce more knowledge that they don't already have.

And it seems especially jarring in this episode, where no fewer than three pairs of characters have complained about education.

 > **PICARD**: The transporter need not pattern your Captain into matter. We'll beam energy only, and we will become a combined energy pattern of our life forms. A resignation from this command and from Starfleet has been appropriately recorded.

We never get the full version of Picard's side of this story, so *maybe* the alien has misrepresented his desire, and just (for some reason) wants to drag Picard off the ship.  If not, though---and I see no reason to believe that, given that the alien has no motivation to lie, that we know of---then Picard seems dismissive towards his duty, his crew, and his entire life.

 > **DATA**: I knew we had to have the Captain's physical pattern here, sir. He was the last one to beam out.
 >
 > ...
 >
 > **TROI**: But confused. This Picard pattern was formed before he went out there.

You'll recognize this solution, essentially, from [*The Counter-Clock Incident*]({% post_url 2022-02-10-counter %}), again telling us that they can remake anybody's body, essentially at any point in their lives, if someone saved the pattern.  The script also implies, though doesn't actually specify, a need for some quasi-mystical animating energy that equates (in this case) to Picard, but doesn't carry his memories.

In other words, if the transporter can fabricate an entirely new body with memories from energy, but still needs Picard beamed in---something different from body and memory---from the cloud to "really" bring him back, does that mean that the Federation has scientific evidence of souls and does the transporter primarily transmit souls from place to place?

 > **YAR**: Sorry, Commander, but Security Team Two reports they've discovered a puddle of blood outside the Selay Quarters, and they can't find one of the delegates and so---
 >
 > **RIKER**: Lieutenant. This couldn't have waited a moment?

Solid prioritization, here:  Murder can always wait for polite chit-chat.  Although, I suppose that murder technically *does* qualify as a victimless crime, since a corpse wouldn't have standing to sue...

## Conclusions

As mentioned, this episode doesn't have much substance.  It raises some philosophical questions, but dismisses them immediately to make way for lazy jokes.

### The Good

The Federation appears to have advanced animal rights to the point that they consider "enslaving" them a taboo.

### The Bad

This episode seems to paint the Federation as elitists, with members allowed to squabble among themselves, even have their delegates murder each other, while retaining a veneer of respectability, whereas prospective members must show higher standards for any consideration.

Likewise, we see again that the Federation considers itself perfect, with no more work ahead of it.  Even while our protagonists search for reasons to blame the Ferengi for their problems, they claim to find bias against another culture thoroughly alien.  Picard similarly tries to use a crew member's disability to undermine his credibility.  Wesley's comment about his mother's usual disinterest in science feels extremely sexist.

And despite the jingoistic attitude that Picard and others seem to have about the Federation, he also seems quick to abandon it for the chance to live in a cloud.

We see what feels like most of the crew openly dismissing the need to learn things that they don't already want to know.  However, the *Enterprise*'s priorities focus on knowledge acquisition, which---as I mentioned---feels more designed to enable mass murder than anything legitimate, since that *would* reveal new information.

We also find that the crew manufactures meat on demand, which I'd normally just leave as a general conclusion as I did through the original series, *but* they make up a story about how this completely absolves them from the ethical concerns of "enslaving animals."  Instead, they manufacture animal parts that they can pretend don't have a relationship to actual animals.

Meanwhile, the life of intelligent creatures takes a back seat to small talk.

Maybe related to the episode's anti-intellectual stance, Data continues to not bother looking up words that he doesn't know, though he *will* read the Sherlock Holmes stories so that he can properly cosplay the character for no clear benefit.  Various characters similarly treat Data's antics as entertaining, despite the lives at stake and his condescending tone.

Similarly, Riker and Picard still seem to harass LaForge and Data, leading them into foreseeable situations for the purpose of reprimanding them.  We also see an admission of authoritarianism, suggesting that authority figures like ship captains have no accountability.

## Next

Next week, we find out what happens when you ignore those "Don't Walk on the Grass" signs around the spa, in *Justice*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Hubble View of a Nitrogen-Rich Nebula](https://images.nasa.gov/details-GSFC_20171208_Archive_e000699) by NASA Goddard, in the public domain by NASA policy.
