---
layout: post
title: A Heritage-Based Reading Schedule
date: 2022-07-03 07:04:12-0400
categories:
tags: [books, letsfix, quotes]
summary: A functional list of heritage/history months
thumbnail: /blog/assets/wood-city-entrance-color-italy-furniture-496032-pxhere.com.png
offset: -6%
proofed: true
---

For those of you not "in the loop" on [Buy Me a Coffee](https://www.buymeacoffee.com/jcolag) or the [**Entropy Arbitrage** newsletter](https://entropy-arbitrage.mailchimpsites.com/), starting in May, I started trying to cut back on the television that I watch and replacing it with books and audiobooks.  Reporting on the media that I consume in the newsletters made me realize that I enjoy television less.  Plus, I feel better borrowing a book from the library---or those online services that the libraries now sub-contract to---while working on something else than I do subscribing to monopolistic services streaming major studio releases.  It also works nicely with the weather, since I wouldn't exactly haul my television outside.

![A tangle of bookshelves surrounding a door](/blog/assets/wood-city-entrance-color-italy-furniture-496032-pxhere.com.png "Sadly, a part of me sees this and feels confident that shelves like this would dramatically improve on my storage system...")

Regardless of why, while I made that shift, someone happened to ask me for a list of book recommendations, fiction in particular.  Writing that up exposed and forced me to confront that my list only contained works by white men, plus Jane Austen.  Mildly mortified---I can't change my upbringing, but I certainly should have spotted this deficit long before 2022---I decided to use my new reading time to fix that oversight.  I decided to accomplish this, in part, by following the heritage and history months on the United States and global calendar; I also use these months to help guide which quotes I post to Twitter, so I already have some familiarity with them.

I perpetually feel like I do that incorrectly, though, because I can never *remember* which group goes with which month, except for the big three, Black and Women's History Months and LGBT Pride Month.  Even when I know, I don't always remember for the entire month, and need to look it up again.  And even when I "remember," I often forget an important group to which I'd like to pay tribute, in months when we celebrate multiple groups.

## The List

To fix these problems---specifically, to make sure that I have a handy list, instead of needing to re-check Wikipedia every couple of weeks---I decided to put an actual list together for my own purposes.  And if I find it useful, maybe somebody else will, so I present it here.

|Month|Celebrate...|
|-----|------------|
|January|None|
|February|*Black History*|
|March|*Women's History*, Irish-American Heritage|
|April|*Arab American Heritage*|
|May|*Asian American and Pacific Islander Heritage*, Haitian Heritage, *Jewish American Heritage*, South Asian Heritage|
|June|*Caribbean-American Heritage*, *LGBT Pride*|
|July|*Disability Pride*|
|August|None|
|September|*Hispanic Heritage* (16<sup>th</sup> -- end)|
|October, early|*Hispanic Heritage*|
|October|*Filipino American History*, Italian-American Heritage, LGBT History, Polish American Heritage|
|November|Black Catholic History, *Native American Indian/Alaska Native Heritage*|
|December|None|

I like this much better than constantly looking up the month, scrolling down, and ignoring all the awareness months and industry months.  I don't begrudge anybody Hepatitis Awareness Month (May), for example, but that sounds like a miserable set-up for a month of reading novels, and I imagine that it would take serious work to find quotes on the subject from public domain sources that wouldn't offend everybody.  And I absolutely can't even *pretend* to care about National Ice Cream Month or whatever.

Of course, even though I listed them for completeness, chances seem good that I'll generally skip the Irish-American, Haitian, South Asian, Italian-American, Polish American Heritage, plus Black Catholic and LGBT history, four because they have too much overlap to another month---one in the same month---and the others because...well, it doesn't take much to find quotes and popular books from white men, no matter their specific nationalities.  I've read James Joyce, Niccolo Machiavelli, and Stanislaw Lem, among many others.  Each of those months also coincides with a month celebrating a group without such common representation.  I italicized the remaining "headlining" celebrations, which point the way for eight and a half months, with May, June, and October even allowing for some diversity and encouraging some additional spread beyond the month boundaries.

## The List, Part Two

Maybe that chart deserves a second pass, simplifying it so that it only contains the months that I care about.

|Month|Celebrate...|
|-----|------------|
|January| --- |
|February|Black History|
|March|Women's History|
|April|Arab American Heritage|
|May|Asian American and Pacific Islander Heritage, Jewish American Heritage|
|June|Caribbean-American Heritage, LGBT Pride|
|July|Disability Pride|
|August| --- |
|September|Hispanic Heritage (16<sup>th</sup> -- end)|
|October, early|Hispanic Heritage|
|October|Filipino American History|
|November|Native American Indian/Alaska Native Heritage|
|December| --- |

I like that much better.

That brings up an obvious point:  I mean this table to *assist* my plans, not create them.  I won't use this as an excuse to avoid books and quotes by South Asians (for example) in August or December.  Likewise, I occasionally want to read something specific, and I probably won't wait until August or December to read it; I'll read it when I feel like doing so.  I only want the reminder to focus on the groups as we celebrate them, to make sure that I don't completely ignore people.

## Other

I should also point out that two other months have some relevance in the United States.

From late June to early July, the United States celebrates itself.  Flag Day, Juneteenth, Independence Day---tomorrow, as this goes out---and a couple of tinier celebrations form the backbone of that broader celebration.  We don't generally talk about it that way, but we do focus on those holidays, some areas doing so to the exclusion of everything else.  I believe that some government group uses the term "Honor America Days" to cover it.

Then, as I've mentioned multiple times over the years, most of December goes to celebrations of the various winter holidays, with Christmas dominating.

I probably won't do much with those---I actually prefer my fiction about holiday seasons *out* of season---but it seemed worth noting.

Also, I'll try to remember to update these tables as we add celebrations.  Many of these celebrations established themselves recently, as the following table shows.

|Celebration|Year|
|-----------|----|
|Women's History|1911/1980/1987|
|Black History|1926/1970|
|Hispanic Heritage|1968/1988|
|Asian American and Pacific Islander Heritage|1978/2009|
|Black Catholic History|1990|
|Disability Pride|1990|
|Native American Indian/Alaska Native Heritage|1990|
|Filipino American History|1991|
|LGBT History Month|1994|
|Haitian Heritage|1998/2008|
|LGBT Pride|1999|
|South Asian Heritage|2001 (UK/Canada)|
|Caribbean-American Heritage|2006|
|Jewish American Heritage|2006|
|Arab American Heritage|2017/2021|

I ordered these by the year of their predecessors, in cases where the celebration grew out of a day, month, local celebration, or celebration of a much smaller group.  Reversing that policy to the date when a major government proclaimed the monthly celebration would push many of them later, including a few in the last fifteen years.  But regardless, I wanted to make the point that this list---in the United States, or the equivalent list wherever you might hail from, with a different ordering and priority---still adds months on occasion.

I may also *discover* new months as I go.  For a prime example, while writing the first version of this post, I made several mentions of our lack of a month carved out to honor and celebrate people with disabilities.  It never shows up on Wikipedia's article for July---probably because nobody really celebrates it *officially*---but Disability Pride Week or Month has existed in the United States since shortly after the passage of the [Americans with Disabilities Act](https://en.wikipedia.org/wiki/Americans_with_Disabilities_Act) in 1990, so I stand corrected.  (The bad news?  Since nobody celebrates Disability Pride officially, the library apps probably won't give me a handy list of books to read by authors with disabilities about character with disabilities.)

## Previously...

So far, I spent a lot of May reading books by Asian-American (and one non-American Chinese) author, then June reading mostly books by and about gender and sexual minorities.  I hated some, and loved others enough that they now go on my list of recommendations.  The summer doesn't have much, but I look forward to picking back up with Hispanic Heritage Month on September 15<sup>th</sup>.

And by the way, I highly recommend taking on a similar reading project, if you can carve out the time and/or attention.  Speaking only for myself, reading outside my comfort zone has helped me---I think---peer outside the boundaries of my own sheltered background.  Have I enjoyed every book?  No.  Have I felt like the majority of the books earned the time that I spent on them by showing me an interesting perspective or two?  Definitely.

Would you like to follow my reading along *without* following me on Buy Me a Coffee---free, incidentally, which they could make clearer---or subscribing to the newsletter?  I opened a ["storefront" on Bookshop.org](https://bookshop.org/shop/entropy), where you can find (at this time) two book lists:  The short list of my [longtime favorites](https://bookshop.org/lists/entropy-arbitrage-longtime-favorites)---basically the list that started this process, in fact---and the [current reading](https://bookshop.org/lists/from-the-entropy-arbitrage-newsletter), the latter updated monthly, when the newsletter goes out.  The updates for June went in yesterday, for example, as I publish this.

This, I can work with.  And if you happen to need it, I hope that you can work with it, too.  I can't speak for you, but I feel like I should have done this a *long* time ago.

* * *

**Credits**:  The header image is adapted from [untitled](https://pxhere.com/en/photo/496032) by an uncredited PxHere photographer, released under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
