---
layout: post
title: Real Life in Star Trek, Justice
date: 2022-07-07 17:04:04-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Aachen-Kaiserbad-1682.png
offset: -43%
proofed: true
---

![Hot springs at Aachen, Germany](/blog/assets/Aachen-Kaiserbad-1682.png "You don't even want to know the punishment if you have imperfect table manners at the floating wine bar...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Justice

Buckle in, everyone, because this episode will hurt, and I don't want anybody compounding the injury by falling out of your chairs.

 > Captain's log, stardate 41255.6. After delivering a party of Earth colonists to the Strnad solar system, we have discovered another Class M planet in the adjoining Rubicon star system. We are now in orbit there, having determined it to be inhabited as well as unusually lovely. My first officer has taken an away team down to make contact, and they are in the process of returning to the ship.

The [Rubicon](https://en.wikipedia.org/wiki/Rubicon) river runs through northern Italy, also known as Fiumicino.  You may know the phrase "crossing the Rubicon," specifically referring to Julius Caesar sparking a civil war by bringing armies across the river into the Roman Republic.  The river and the phrase have become synonymous with points of no return.

Strnad comes from Czech, a semi-common surname.

 > **CRUSHER**: Captain? Sorry, Troi.

It seems odd for anybody, but a doctor in particular, to refer to someone just by surname, rather than title or given name.

 > **RIKER**: As per report, sir. Class M, Earth-like, beautiful. It will startle you.

Leaving aside the detail that all location shoots happen on Earth---and therefore almost every planet in the franchise seems remarkably Earth-like until the more recent days of virtual sets---we still see so many planets that resemble Earth, that I would imagine that people wouldn't find that a novelty.

 > **CRUSHER**: It sounds wonderful for the children. The holodecks are marvelous, of course, but there's nothing like open spaces and fresh air.

This may verge on the technology side, but it sounds like their "magic" technologies don't quite have their claimed fidelity.  Despite literally materializing some precise combination of molecules to simulate a space, people can still tell that the results only represent the space.

It makes me wonder whether Riker had the knowledge in [*Lonely Among Us*]({% post_url 2022-06-30-lonely %}) to so authoritatively state that manufactured meat tastes exactly like the kind coming from an animal's corpse.

 > **LAFORGE**: They're wild in some ways, actually puritanical in others. Neat as pins, ultra-lawful, and make love at the drop of a hat.
 >
 > **YAR**: Any hat.

This looks like another instance---I won't bother to cite the previous times that I've mentioned it---of the **Phase II** thinking, trying to both excite us with the prospect of spontaneous sex and, I assume, assure the television station managers that the crew *definitely* doesn't have promiscuous sex.

 > **PICARD**: Of course. Wesley? If we go down, I'd like you to join the away team to evaluate this world as a place for young people to relax.

Given that we haven't seen Wesley socialize with anybody but his mother, insisted in [*Where No One Has Gone Before*]({% post_url 2022-06-23-gone %}) that he doesn't like school, and seems to spend his free time either reading or...riding elevators, I guess.  Does he *know* any "young people"?  We've seen children, but never in a scene with Wesley.  I draw attention to this, because if someone had asked my teenage self to choose where kids would relax best, I probably would have picked a library or computer lab.

 > Captain's log, supplemental. We are in orbit of a planet designated Rubicon Three, the home of a life form who call themselves the Edo. Our away team, including Wesley Crusher, has beamed down to make arrangements concerning some well-deserved recreation.

As I mentioned when discussing [*More Tribbles, More Troubles*]({% post_url 2021-09-16-troubles %}), Edo most prominently refers to [a time in Japanese history](https://en.wikipedia.org/wiki/Edo_period), mostly marked by xenophobia.  Whether the writers intended the name to signal some conceptual connection to the Japanese or the Edoans from **The Animated Series**, though, I couldn't tell you.

 > **RIKER**: No, it's all right, Lieutenant. Those are the Edo we met before. They certainly are fit.
 >
 > **TROI**: They certainly are.
 >
 > ...
 >
 > **TROI**: Healthy sensuality, sir. I feel mainly friendship, and happiness.
 >
 > ...
 >
 > **RIKER**: Play?
 >
 > **RIVAN**: At love. Unless you don't enjoy that. Perhaps you do?
 >
 > **LIATOR**: And you? Yes, I can see that you do.

Especially if we assume that the episodes represent what someone at Starfleet reconstructs from the logs, as suggested by [**The Motion Picture**]({% post_url 2022-03-10-tmp %})'s adaptation, look at how utterly prudish the crew seems, blushing at every implication that people enjoy sex, and viewing aliens comfortable with sex as obsessively nosy.  Nobody asks questions about sexually-transmitted infections, how their culture handles pregnancies, or literally any serious potential consequence of casual sex, but just mentioning it calls their collective modesty into question.

This seems like a good time to take a look at the uniforms, too, jumpsuits that *could* fit the form, but despite custom tailoring to the actor, hides evidence of their bodies having curves other than breasts.  Troi stands as an exception, in her shrinking denim monstrosity.  It might slowly plot to choke the life out of her, but it does let her have hips...

And this sequence keeps trying to make it important that Troi feels jealous at seeing someone act affectionate towards Riker, which feels remarkably out of place.

Oh, and you might recognize Rivan as [Brenda Bakke](https://en.wikipedia.org/wiki/Brenda_Bakke), who has made a solid career of playing peculiar characters, usually in the secondary cast.

 > **LIATOR**: You don't have to. Our rules are simple. No one does anything uncomfortable to them.

I don't like this episode.  I doubt that *anybody* likes this episode.  However, I have to appreciate that they crammed in a line explaining consent.  It also strikes me as interesting that the only time that anybody discusses consent, an alien does so to assure someone from the Federation.

 > **LIATOR**: Rivan, perhaps they can't run.
 >
 > **WESLEY**: Can't run? Sure we can run. Right, Commander?

I've seen references that Roddenberry originally imagined Wesley as a teenage girl.  Exchanges like this make me wonder if and for how long they considered making him or her much younger.  Teenagers can feel insecure, absolutely, but I have never met a teenager *so* insecure that you could provoke them into running, just to prove that they can do it.  "I don't think that you can run" feels much more like an early elementary school kind of manipulation.

 > **RIKER**: When in Rome, eh?
 >
 > **WORF**: When in where, sir?

Normally, the "alien doesn't know an obvious reference" jokes don't have much of an impact, because they don't have much substance behind them.  In this case, however, we see an interesting situation where over-reliance on an abbreviated version of an idiom---you might recognize the full version as "[when in Rome, do as the Romans do](https://en.wiktionary.org/wiki/when_in_Rome%2C_do_as_the_Romans_do)"---makes the idea completely opaque to people who don't know the references.  And yet, nobody in the crew particularly cares.

Also, depending on where you live or what media you watch, you might recognize the [Donald C. Tillman Water Reclamation Plant](https://en.wikipedia.org/wiki/Tillman_Water_Reclamation_Plant), then still relatively new.

 > **DATA**: It was something unintelligible, Captain. Now running it through language and logic circuits.

Analyzing incoming messages for coherent information, I guess, qualifies as Plan-B, rather than the obvious thing to do at all times.

 > **PICARD**: Geordi.
 >
 > **LAFORGE**: Sir.
 >
 > **PICARD**: Have a real look.

They don't trust the video, here, and also imply that the *Enterprise* has plain windows.

 > **PICARD**: Why has everything become a something, or a whatever?

This seems like a direct reference to McCoy's "Why is any object we don't understand always called a *thing*?" line in [**The Motion Picture**]({% post_url 2022-03-10-tmp %}).

 > **PICARD**: We found that world uninhabited. The life forms we left there had, had sought the challenge. At least, that is the basic reason. Had sought the challenge of creating a new lifestyle, a new society there. Life on our world is driven to protect itself by seeding itself as widely as possible.

You'll notice that he stumbles and changes his story, mid-way through the description.  He claims the primal reason as adventure, then quietly slips in that they base the decision in maximizing the odds of the species surviving planetary disasters.  Somewhere between the two, unspoken, we might have the colonies of the original series, established to send food and other resources back to the Federation, though that could extend to the survival pitch that Picard makes.

 > **WESLEY**: Oh, sure! If you have a bat for the ball, I can show you my favorite. A bat? A stick or branch, about this thick, this long.

Wesley mimes something so unlike a baseball bat and so unwieldy, that I can't even imagine what game he wants to play...

 > **WORF**: Of course, but with the females available to me, sir, Earth females, I must restrain myself too much. They are quite fragile, sir.
 >
 > **RIKER**: Worf, if anyone else had said that, I'd suspect he was bragging.
 >
 > **WORF**: Bragging, sir?

I would still call this bragging.  Yes, yes, we have episodes later that elaborate on this.  And much like Vulcan pon farr, I assure you that it always comes off as a traditional means of making men feel important.  That especially seems true, once one realizes that not everybody prefers the same activities or stimulation during sex.

Seriously, consider what could happen with his genitals during sex, that he can guarantee that he would *definitely* harm women.  Does he have something that shoots out spines at unpredictable angles?  Maybe it spontaneously emits a massive electric charge?  Of *course* not.  We'll later find out that Klingon sexual partners traditionally throw things at each other, which can't possibly come from biology.

 > **YAR**: But I see no sign of police. Those who enforce laws.

This makes it sound like Federation streets typically have a police presence, strong enough that people would instantly notice its absence, with the intent of deterring crime.  Interestingly, I can't find any studies validating the idea that an increased police presence leads to less crime.  Rather, they seem uncorrelated, with multiple papers sheepishly suggesting that maybe police have another function.

We have plenty of "conventional wisdom" connecting policing with deterring crime, of course, but I can't find research that confirms it, and government websites making the assertion fail to provide a citation.

 > **WORF**: Anyone who commits any crime in the punishment zone dies?
 >
 > **LIATOR**: The law is the law. Our peace is built on that.
 >
 > **YAR**: Even a small thing? Such as ignoring the rule, keep off the grass?

This feels like a signal to the audience, hinting at this episode's thesis.  We'll get to a more explicit statement, later, but you might find the direction interesting.

 > **WESLEY**: I'm with Starfleet. We don't lie.

Somebody hasn't watched [*The Last Outpost*]({% post_url 2022-06-16-outpost %}), where Picard repeatedly lies...

 > **RIKER**: In accord with the Prime Directive, I've allowed them to hold him pending the outcome of this.

Between this episode and [*Code of Honor*]({% post_url 2022-06-09-code-honor %}), it seems a lot like everybody in Starfleet thinks of the Prime Directive as a bureaucratic inconvenience.

 > **RIVAN**: We are a people of law. They do sometimes bring us sadness, but we have learned to adjust to that. Perhaps your laws work as well.
 >
 > **PICARD**: They haven't always, but now they do.
 >
 > ...
 >
 > **LIATOR**: Do you execute criminals?
 >
 > **PICARD**: No, not any longer.
 >
 > ...
 >
 > **PICARD**: Some people felt that it was necessary. But we have learned to detect the seeds of criminal behavior. Capital punishment, in our world, is no longer considered a justifiable deterrent.

First, hooray, the Federation---still?  I forget where we landed on this, in the original series---doesn't have a death penalty.

Above, Yar implies that the Federation has police everywhere, enforcing laws.  Here, Picard tells us that they detect criminal *tendencies* early in life, and that punishment no longer makes the family and friends of the accused sad.  If we can grant that the writers meant these statements to have some consistency, then it sounds suspiciously like the Federation takes some medical intervention to prevent people born with some (alleged) criminal trait from committing crimes, then heavily polices outsiders or people whom the medical intervention fails.

I'll grant that we can't treat any of this as conclusive, but I also can't see a system that makes all their statements true *and* doesn't include arbitrarily stigmatizing and persecuting at least two groups, based on their identities.

 > **PICARD**: Unfortunately, we have a law known as the Prime Directive.

I mentioned above, that the crew seems opposed to the Prime Directive in general.  We'll see next that they don't really seem to understand it, so I guess it makes sense for them to dislike it.

 > **PICARD**: No, no, no. That's not it. I want you to identify something for me, if you can. Captain to Transporter Room. Three to beam up.

Hang on, the Prime Directive forbids them from arranging for Wesley to simply vanish, but introducing them to interstellar flight and *their literal God figure*, that, they can do...?

 > **TROI**: It's understandable, sir. Sharing an orbit with God is no small experience.

I don't consider myself a particularly religious person, but this strikes me as absurdly dismissive of the native religion.

 > **DATA**: Babble, sir? I'm not aware that I ever babble, sir. It may be that from time to time I have considerable information to communicate, and you may question the way I organize it...

I see that Starfleet doesn't train its officers to give *or* accept criticism with anything resembling grace.

 > **DATA**: Most interesting, sir. The emotion of motherhood, compared to all others felt by---
 >
 > **CRUSHER**: Shut up!

I wish that writers could stop writing characters where the audience feels satisfied when someone silences them.  To do it successfully, the writer needs to *alienate the audience*, and nobody in the audience finds that fun.

 > Captain's log, stardate 41255.9. Whatever the object or vessel in orbit with us, it hangs there like a nemesis. It is one thing to communicate with something mysterious, but it is quite another to be silently observed by it. I am concerned whether it understands the same concept of reason that we do?

You'll notice that Picard consistently thinks of the natives as primitive and irrational, while he imagines their God as *advanced* and irrational.  The possibility that they just disagree with him seems beyond his imagination.

 > **PICARD**: You also see things in a way we do not, but as they truly are. I need help, my friend. I cannot permit that boy or any member of this vessel be sacrificed. The Prime Directive never intended that.

Interestingly, in original episodes such as [*Bread and Circuses*]({% post_url 2021-01-28-bread %}) told us that all space travelers from the Federation should expect to sacrifice their lives to avoid contaminating a culture's development, so it definitely did intend exactly that, at some point.

 > **RIVAN**: Captain Picard. I saw you share the sky with God. You must be gods.

I'll point out again that they need to debate whether to have Wesley "mysteriously vanish," but nobody sees the natives imagining them as gods to maybe have some relevance to the discussion.

 > **PICARD**: I may suffer almost as much. Starfleet takes the Prime Directive very seriously.

I don't even know what to do with this.  The crew clearly has no idea what the Prime Directive actually says, basically making it up as the descriptions as they go, and they all think of the rule/law as an impediment to their jobs, but they somehow expect us to believe that the institution takes it at all seriously?

If they took it seriously, the crew would have predicted the "only gods can share space with God" response.  They wouldn't keep trying to sell the Edo on Federation jurisprudence.  They would probably have at least a few more concerns about engaging in casual sex with the Edo.  And they certainly wouldn't complain about the law whenever it comes up in conversation.

 > **YAR**: What of justice to Wesley? Does he deserve to die?

Does he...*not*?

I don't ask because I dislike the character, at least not entirely.  Rather, I ask, because he broke the law, ignorance---as one of the Mediators points out, and as most Earth jurisdictions agree---can't become an excuse, or else everyone will claim ignorance of every rule, and both cultures have a mandate.  What makes Wesley or his case special enough to overturn the laws of two cultures?  They need to answer that question, or else it puts the Edo in a position where Starfleet dictates their laws and religious beliefs, and puts Starfleet in a position where rescuing a friend justifies any means.

In that sense, calling the star "Rubicon" makes a surprising amount of thematic sense, making me again wonder if the writers intend for us to find this crew objectionable.

It seems so lazy (both in writing and the characters' actions), since they could easily have replaced the arguments over who has the better legal system with (for example) Worf and Yar combing through legal and religious texts to find some obscure reason---the crime occurred at the end of a shift, Wesley had no intention of causing damage and can make restitution, multiple people offered to die in his place, and so forth---that follows some precedent that allows him to go.  And I apologize for turning this into a complaint about the plot, but *Lonely Among Us* made a big deal about Starfleet using the transporters to create meat from the atomic level.  Could they not replace Wesley with a dead duplicate and make everybody (except the audience) happy?

 > **PICARD**: I don't know how to communicate this, or even if it is possible, but the question of justice has concerned me greatly of lately. And I say to any creature who may be listening, there can be no justice so long as laws are absolute. Even life itself is an exercise in exceptions.
 >
 > **RIKER**: When has justice ever been as simple as a rule book?

I mentioned before, that we seemed to get a hint as to where this episode would go, and it pays off here:  We end the story with Picard and Riker railing against [the nanny state](https://en.wikipedia.org/wiki/Nanny_state), the hilariously misguided idea that liberals make everyone weak by passing and enforcing laws to protect public safety, instead of allowing for "personal choice" to massively endanger ourselves and others.

In that sense, you can see this episode as a companion to [*The Naked Now*]({% post_url 2022-06-02-naked %}).  Where [*The Naked Time*]({% post_url 2020-02-06-trek-naked-time %}) showed the spread of an epidemic because a single jackass took off his mask to scratch his nose, *The Naked Now* gave us a story where nobody bothers to wear masks, because this crew believes that they (or the transporter) can beat any bug that they might pick up.  This episode, now, goes a step further, saying that the freedom to break rules inherently deserves a high priority.

Sure, maybe they *meant* that you can't have justice without mercy.  But they could easily have said that---I just did it in six words, and I know that smarter and more famous people than me have put it more eloquently---and didn't.  In fact, neither the word "mercy" nor any synonym appears in the episode at all.  Rather they consistently argue that the Edo should exempt Wesley from legal consequences, for...space-reasons, I guess?

## Conclusions

This episode most directly tells us that the Federation places a high value on "Earth-like" environments, and see an admission that the holodeck makes compromises when representing environments.  Maybe related, outside the ship's bridge, the *Enterprise* has conventional portholes or windows, despite---at least in the real world---the dangers of radiation.

### The Good

Though the original series presented this idea and then gave us a bunch of exceptions and caveats, this show repeats the idea that the Federation has no death penalty.  I suppose that this century's exceptions and caveats may arrive later.

### The Bad

Federation culture seems to have an odd stance about sex.  From our samples, it appears that they love talking about their sexual prowess, but panic in embarrassment, when someone offers expresses any interest in sex with them.  They all seem to want you to know that they enjoy sex, but other people enjoying sex makes them feel uncomfortable.  And when convinced to express interest in casual sex, they have no questions about potential infections, managing pregnancies, or their views on consent.

We don't see any direct racism or sexism in this episode, but we do see a tendency to use exclusionary language, using truncated idioms as "inside jokes" that listeners either understand or---if they didn't grow up on Earth---don't.  We also see, again, that the Federation believes that it has reached the end of its evolution, with no flaws, dishonesty, or...need to respect anybody else.  They all *hate* the Prime Directive, both grossly misinterpreting it to seem incoherent, dismissing the idea that Starfleet ever intended for anybody to die for its principles, and casting it as a massive inconvenience that makes their jobs more difficult.

Indirectly, we do see something at least similar to racism, as Picard characterizes the natives as primitive and irrational, and their mentor/patron figure as overly advanced and irrational.

I mention the lack of fidelity to their simulation technologies, but part of that leads directly to a lack of trust in those technologies.

At least humans, and possibly the Federation in general, now colonize worlds, because it fears an extinction event wiping out the majority of the population, and wants to preserve the species.  We don't know if they have economic reasons, as well, which could certainly feed into the survival aspect.  Many have the impulse to lie about this, instead claiming that the adventure of crafting a new society drives colonization.

We find that Klingons have supplanted Vulcans, for our purposes, as representing the minority culture teaching people that their men need to look more virile than anybody else, believing that human women could never survive the encounter.

We get a brief implication that the Federation heavily polices populated areas, with the Federation imagining a direct connection between every officer and a decrease in the crime rate.  However, we also learn that the Federation monitors young people for potential signs of criminal activity to "correct."  They believe that the alleged medical interventions eliminate crime, but also maintain the heavy police presence.

We continue to see an unprofessional streak through the crew, this time Picard and Data arguing with each other over mild criticism.

Finally, the episode ends with a condemnation of "the nanny state," suggesting that struct laws for the public good violate some important principle that they can't bother to name, and that everyone needs to break laws.

### The Weird

Data seems to imply that nobody analyzes messages for patterns unless it doesn't make obvious sense.

They also seem strangely dismissive of a religion based on a god who they can actually see and communicate with.

## Next

Come back in seven days, when we find out that Picard probably knows more about the Ferengi than he claims, and that they don't appreciate the Federation trying to kill them, in *The Battle*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is adapted from [Hot springs at Aachen, Germany](https://commons.wikimedia.org/wiki/File:Aachen_Kaiserbad_1682.jpg) by Jan Luyken or Cuyken, long in the public domain.
