---
layout: post
title: Tweets from 07/04 to 07/08
date: 2022-07-08 15:21:06-0400
categories:
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of July 04th, 2022
thumbnail: /blog/assets/CLM_14456_71r_detail.png
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which I don't include here unless their creators *happen* to have released them for use under a free license.  Most have not.  But I now add most of my commentary here, where I don't feel restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:02 -- Mon 04 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1543943208182239238) [What the world needs now: A new deal in a reformed global economic system](https://globalvoices.org/2022/06/29/what-the-world-needs-now-a-new-deal-in-a-reformed-global-economic-system/) from Global Voices

 > From this, we may conclude that the richest Western nations may not be the focus of post-pandemic economic recovery.

I originally planned to skip Monday's posts for the holiday, but this seemed to fit well on the topic of "independence."

## 12:04 -- Mon 04 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1543989009000542208)

 > There is not a man beneath the canopy of Heaven, that does not know that slavery is wrong for him.

{% cite Frederick Douglass %}

This quote most specifically convinced me to post on Monday, coming as it does from *What to a Slave Is the Fourth of July?*, which---as I [discussed on Monday]({% post_url 2022-07-04-independence %})---echoes a lot of what needs saying about the 2022 Supreme Court term.

## 9:04 -- Tue 05 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1544306098659786754) [Women make a historic first for U.S. currency](https://share.america.gov/women-make-historic-first-for-us-currency/) from the Bureau of Global Public Affairs

 > ...Malerba will oversee the U.S. Mint, the Bureau of Engraving and Printing, Fort Knox, and serve as a senior adviser to Yellen.

I may quietly question what has taken us so long---and quietly answer "racism"---but I have to praise yet another excellent appointment, here.

## 12:03 -- Tue 05 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1544351145270788096)

 > I have spent my entire adult life defending our democracy, but I never—never—thought it would be necessary to defend it from an attempted violent overthrow in our Nation’s own Capitol Building.

{% cite Tammy Duckworth %}

## 9:03 -- Wed 06 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1544668234842050561) [Anti-abortion pregnancy centers will likely outlast the age of Roe](https://theconversation.com/anti-abortion-pregnancy-centers-will-likely-outlast-the-age-of-roe-heres-how-theyre-funded-and-the-services-they-provide-174922) from The Conversation

 > ...these organizations are mostly funded by individual donations, commonly raised through banquets...Some anti-abortion groups like Focus on the Family and the Knights of Columbus give them grants.

We all definitely need to understand these organizations better.  Consider that, if they don't have a "need" to scare women out of having abortions, but have no interest in closing down, they must have a plan that requires them to interact with vulnerable pregnant women, and I can't think of a more chilling setup to a future news story...

## 12:01 -- Wed 06 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1544713029996068869)

 > The mind alike,
 >
 > Vigorous or weak, is capable of culture,
 >
 > But still bears fruit according to its nature.

{% cite Bhavabhūti %}

## 9:01 -- Thu 07 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1545030119210745857) [Let's all stop ignoring The Fandom Menace. It's real, and it's winning](https://www.salon.com/2022/06/30/marvel-star-fandom-menace-gamergate/) from Salon

 > We close the loop by expecting there to be another incident, and already knowing the reason, guaranteeing the cycle will begin anew.

While I didn't say it about major studio releases, I got into this a bit in my post on [ethical media consumption]({% post_url 2020-08-02-ethmedia %}), where I wrote a bit about judging works by their community responses.  I *meant* that you should judge a work by how producers of an artistic product operate, when one of its lead personalities harms a fan.  However, we can extend that in the opposite direction, when fans attempt to bully one of the personalities.  In either case, to be worth my support---and yours, I hope---the producers need to work to protect the vulnerable party, not sales numbers.

## 12:05 -- Thu 07 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1545076424624820225)

 > Wickedness, by whomsoever committed, is odious, but most of all in men of learning; for learning is the weapon with which evil is combated, and when a man is made captive with arms in his hand his shame is more excessive.

{% cite Sa’dī %}

## 9:05 -- Fri 08 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1545393513881296897) [How Swimming Pools Tell the Story of Race in America](https://www.vice.com/en/article/jgpqnp/black-swimmers-overcome-racism-stereotypes) from VICE

 > On June 18, 1964, a photo was taken of James Brock...pouring acid in a pool where young Black activists were participating in a swim-in to protest segregation at the hotel.

I realize that variations of this story have shown up hundreds of times over the last few years---I've probably posted links to several, myself---but as the summer heats up, it never hurts to have a reminder that white people destroyed community pools before allowing Black people to use them, *and* allowed their children to spread the stereotype that Black people couldn't swim, to justify their absences from privatized pools.

## 12:02 -- Fri 08 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1545438057096089600)

 > Alas for love, if thou wert all, / And naught beyond, O Earth!

{% cite Felicia D. Hemans %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

<i class="fas fa-square"></i> [Screen both parents for depression past baby’s first year](https://www.futurity.org/parents-depression-2759732-2/) from Futurity

 > The findings suggest that increased screening for parental depression across a wider age range and in a broader array of clinical settings has the potential to identify families in need of resources.

Years ago, I argued to my boss that the company needed better paternal leave and care, because I had a colleague who, as a new father with no time off, basically turned into a zombie from lack of sleep and probably mild depression.  He couldn't get *anything* done, and he probably cost the company more than putting him on paid leave would have.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
