---
layout: post
title: Free Culture Book Club — Game Grab Bag
date: 2022-07-09 06:41:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing some games that wouldn't fit
thumbnail: /blog/assets/8359243304_fb28cea9d3_o.png
offset: -26%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) talks about some Free Software games that you should probably look at if you have a strong interest in Free Culture and video games, but don't quite fall under the definition of Free Culture that I imposed on this blog.  I'll explain later.

![A burlap sack of Free Culture games](/blog/assets/8359243304_fb28cea9d3_o.png "Of course, none of the pictured games get a mention in this post, but a hearty congratulations to anyone who can name each of them WITHOUT looking up the games that we've previously discussed or checking the post's credits.")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Titles:  **The Battle for Wesnoth**, **Endless Sky**, **Nethack**, **The Saga of Ryzom**, **FreedroidRPG**
 * Location:  <http://www.wesnoth.org/>, <https://endless-sky.github.io/>, <https://nethack.org/>, <https://ryzom.com/game>, <https://www.freedroid.org/>
 * Released:  Various, most updated within the last few years
 * License:  GPL and others
 * Creator:  Various
 * Medium:  Video Games
 * Length:  Various, some open-ended
 * Content Advisories:  War, violence, capitalism in some games

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Game Grab-Bag

As we've gone through the first pass of this project over the last couple of years, I have investigated many Free Culture items that never made it into this series of posts, because the creators made the works available under licensing terms incompatible with this blog's Attribution Share-Alike license.  I figured that, if I couldn't confidently add screenshots to the posts---the GPL refuses to take a stand on how to license the *output* of the program, and the FSF unhelpfully recommends asking the owner, apparently not understanding why that doesn't provide a public license---and you, the reader, probably wouldn't adapt the content into prose, then it didn't quite fit the project.

However, some people, of course, write Free Culture video games, which *could* accept content from a source released under the GPL, even if I won't.  And I enjoy many of the games, at least in small doses.  Hence, this compromise post, where I'll point interested readers to a nice assortment of Free Software games that you might enjoy or find something useful in, instead of individual posts with more depth and lengthy discussions about the licensing issues.

Note that I've chosen the games based on their story content, here.  Plenty of Free Software games exist, but [**2048**](https://play2048.co/), for example, lacks anything beyond its game play.

Actually, I should mention another problem with talking about video games.  Many of them start life as faithful clones of commercial games---**2048** again making a good example, here---then slowly replace any content under copyright.  As a result, randomly selecting a popular Free Software game *might* have its characters and situations modeled on commercial products, making it difficult to know if the game creators have the legal authority to offer you a license to use certain concepts from it.  I don't believe that any of these games fall into that category, but do your due diligence, to make sure that you don't accidentally adapt fan fiction.

## Limits

I should mention that this doesn't come close to covering the scope of games available under the GPL or AGPL.  That list would have hundreds of entries.

Rather, like the other games discussed in this series of posts, I focused this list on games that tell some substantial story, or at least provides enough pieces to assemble one.  We can debate quality and entertainment value of a random Free Software first-person shooter, for example, but we can't really dispute the degree to which it tells a story beyond its game-play.

Speaking of stories, I also decided not to count design documents.  Often, a game has a story planned, with descriptions of that story in a document floating around their community.  These *could* count, but the community sites rarely have an explicit license, and that material generally has not yet appeared in a product with such a license.

## Game #1:  The Battle for Wesnoth

If you've worked around Free Software for long, you have probably already heard of **The Battle for Wesnoth**.  It has more polish than most Free Software games, so people have historically recommended it frequently to newcomers.

For those not aware of it previously, it plays like a typical computer role-playing game and/or war game with miniature figures on a map in a fantasy setting, as you follow extended plots with recurring characters in this fictional world.  You control your player avatar, along with anybody hired by or pledged to that character.  Superficially, the people divide mostly into elf/dwarf-type generic fantasy species, though the game does have more depth than you might expect from Free-licensed fantasy role-playing, both in terms of the world-building and individual characters.

Personally, I don't play it often---maybe once every few years---because the war-gaming style doesn't appeal to me, but I appreciate that I (almost) never find anything broken, and none of the stories feel like the writer wishes they could go back to dreaming up Tolkien fan fiction instead of working on their game.  In fact, the simple fact that they built the game around stories at all should tell you a lot.

## Game #2:  Endless Sky

What starts out looking like a straightforward interstellar trading game---run errands or take advantage of price differences between locations, to pay off your ship---quickly pushes the player to take part in multiple unfolding histories, while also elaborating on the history of the galaxy.  I started playing **Endless Sky** back when I thought that I might give GPL-licensed games their own individual posts, and got hooked fairly quickly.

While most people will probably see the game play itself as rudimentary and maybe even tedious---you basically trade and take on courier missions, occasionally getting into two-dimensional combat, when you make someone angry---the various missions become a vector to tell a variety of stories across the galaxy.

Honestly, the back-story interests me enough that, if the game's story content had a slightly more compatible license, I'd recommend using it as the basis for a broader science fiction franchise.  They obviously cribbed some ideas from more popular franchises, but other ideas feel unique and work surprisingly well, and it even has a few endearing characters.  In addition to that, many of the writers and fans have assembled the bits of "lore" into full timelines and profiles, making it easy to adapt most of that world.

If the license for the storytelling fit better with writers and artists than developers, I would probably consider this the top find of the project so far, given its scope.

## Game #3:  Nethack

Honestly, **Nethack**'s [license](http://nethack.org/common/license.html) *might* actually fit with the blog's, if I spent the time carefully reviewing it and adding some disclaimers to the post.  Instead, I skipped it for three big reasons.

 * We have already played a Rogue-like game---[**Cataclysm:  Dark Days Ahead**]({% post_url 2021-09-04-cdda %})---that has a lot of the same features, but a (slightly) more cohesive story.  We also covered a comic, [**Dudley's (New, Improved) Dungeon**]({% post_url 2022-03-05-dudley %}), which heavily references the game and its culture as its central concept.  At that point, it already feels like a hard sell to give it its own post.
 * Many of the items take their names from pop culture references of various vintages, including then-commercial competitors.  As you probably know from reading past installments, that always makes me feel uncomfortable, since only careful research or accidental prior exposure to the original source tells you whether you can adapt something or if it only sits there due to Fair Use doctrine.
 * Introducing one classic fantasy Rogue-like means having a serious answer ready to the question of why I didn't cover **Hack**, **The Dungeons of Moria**, **Angband**, **NLarn**, **ULarn**, **DRL**, **Dungeon Crawl:  Stone Soup**, **Rogue** itself, and so forth, and you can maybe imagine how that could get out of hand.  I have nothing against any of the games, but I also don't want to spend months playing them long enough and well enough to say something meaningful and unique about each.

In any case, **Nethack** has distinction as one of the more popular high fantasy, console-based Rogue-like games, and probably for good reason.  After thirty-five years, it contains an absurd number of possible ways to play, and weeks of game-play to finish the game.

As mentioned, though, the world has its jarring weird spots, where someone decided to borrow a name from a popular film, book, or game.  The entire story---such as it is---revolves around an adventurer (your character) finding the magic Amulet of Yendor to impress said adventurer's god.  And you need to learn *so* many things to reliably survive more than a couple of levels.

If you want to just watch the entire game play out, rather than learning hundreds of features, then I can highly recommend learning how to run the game in debug/administrative mode.  Create the best armor and weapons for your character class, raise your abilities to their maximum values, and then just plow through during your lunch breaks, while you absorb the atmosphere.  If, instead, you want to watch your characters die repeatedly and in often-humorous ways, don't read *anything else* about the game, and play it like you would play **D&D** with longtime friends who don't care about the game, and walk into every trap and danger.  I enjoy both styles more than I enjoy playing the game seriously, honestly, though I also respect the game's more serious following.

As a bonus, typical Rogue-like games work extremely well for people who can't give the game their full, persistent focus, because the game won't change state until you have taken your turn.  Therefore, if your neighbor keeps calling you away from your game, you have a headache and can't examine the screen for more than a few seconds at a time, or have trouble moving your fingers to the right keys quickly, the game can feel no less fun for you than the able-bodied players who has nothing better to do or distractions.  Take days between turns---carefully researching the game or going about your business---if you prefer that approach.

## Game #4:  The Saga of Ryzom

Unless I've missed a more recent competitor, **The Saga of Ryzom** has a distinction as the only significant Free Software Massively Multiplayer Online Role-Playing Game (MMORPG).  Distinguishing itself from most of its siblings in the commercial world, it tells the story of Atys, the planet-sized tree where everything takes place.

In all fairness, though, I normally wouldn't cover this game, because it actually started life as a proprietary and commercial game in 2004.  It flopped, but fans coordinated with the company as it went out of business to raise enough money to buy the Intellectual Property as a community project.  In my eyes, then, it doesn't qualify as a Free Culture project, because they didn't develop it with the intent for people to share it.  If I allowed "the license has changed" to help things fit, then I could slip in any book, comic, or film that has fallen into the public domain through an expired or botched copyright, which feels lazy.  (I may change my mind on this, because of a large collection of work that I grew up with and now carries a Free Culture license of sorts.)

I decided to bend the rule, here, because the game won't get a full post, and because the team has released the [graphical assets](https://github.com/ryzom/ryzomcore_graphics), the sound, and some base configuration, under non-GPL Free Culture licenses.  I'll continue investigating and, if I find out that the story falls under that category, maybe I'll circle back and give it a full post.

Having opted out of the MMORPG craze when it started, I don't have experience with the medium, so I can't judge how the game stacks up to its proprietary counterparts, but it looks decent, and plays...well, the MMORPG medium really doesn't work for me in general, so I can't really say how well the game plays without investing a lot of time in a style of gaming that I don't particularly enjoy.  I'd appreciate feedback from players, even if this game inspires you to sign up now and give it a shot.

## Game #5:  Freedroid RPG

Inspired by 1985's [**Paradroid**](https://en.wikipedia.org/wiki/Paradroid) and 1997's [**Diablo**](https://en.wikipedia.org/wiki/Diablo_%28video_game%29) in structure, **Freedroid RPG** tells a story of a post-apocalyptic future where a virus has caused robots to attack anything that moves.  You play a penguin-thing restored from cryogenic freeze by a doctor, who sends you on quests.

Personally, I find the game tedious, but I suspect that it has more to do with the game's genre than anything about the execution or story.  It requires a surprisingly fast reaction time to deal with encounters, but players can otherwise mostly coast through most kinds of fights and everything else.

## Next

Starting next week, we'll try another novel that I found, **The Banjo Players Must Die**, tackling the first two chapters, then.  If you reach *Of Faith and Reason*, then you've gone too far.

While we wait for that, does anybody else have experience with these games to share?  As always, I'd especially love to discover that I overlooked some great aspect of art that I didn't appreciate.

* * *

**Credits**:  The header image adapts [Olives in a sack](https://www.flickr.com/photos/katsommers/8359243304) by [Kat Sommers](https://www.flickr.com/photos/katsommers/), made available under the terms of the [Creative Commons Attribution Share-Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) license, plus portions of the header images for [**Counterfeit Monkey**]({% post_url 2022-06-04-monkey %}), [**One Hour One Life**]({% post_url 2022-04-09-ohol %}), [**Learn to Code RPG**]({% post_url 2022-02-12-code-rpg %}), [**Dead Ascend**]({% post_url 2022-01-15-deadascend %}), [**Cataclysm:  Dark Days Ahead**]({% post_url 2021-09-04-cdda %}), [**The House**]({% post_url 2021-06-05-house %}), [**Nothing to Hide**]({% post_url 2020-11-07-hide %}), and [**Forgotten**]({% post_url 2020-07-04-forgotten %}).
