---
layout: post
title: The AllStore — Hypothetical E-Commerce
date: 2022-07-10 06:46:12-0400
categories:
tags: [freeculture, letsfix]
summary: Could we have a Free-Licensed Amazon?
thumbnail: /blog/assets/storage-shelf-shelving-publication-book-orange-1638666-pxhere.com.png
offset: -6%
proofed: true
---

Given that Amazon has *somehow* managed to turn [Prime Day](https://en.wikipedia.org/wiki/Amazon_Prime#Prime_Day) into a culturally relevant time that serious people somehow take seriously---instead of dismissing it as a monopoly using its market control to coerce a few more customers into wasting a yearly fee---it seemed like a good idea to dig out one of my weirder old ideas.  Think of **AllStore** as a quasi-proposal, though I doubt that I have any interest in building the network required to make it work.

![A generic warehouse with a robot carrying a package](/blog/assets/storage-shelf-shelving-publication-book-orange-1638666-pxhere.com.png "I hope that this space doesn't have any distinguishing features that I just don't have any awareness of; I modified the signal light colors, just in case they represent some company's trademark...")

In short, though, I present the idea of a cooperative counterpart to Amazon, something that could potentially compete with the monopoly, but built around Free-Licensed products and collaborative labor.

## Autonomous Gift Boxes

While the source movie sometimes changes as I watch, I've always loved my first version of this idea, the "Autonomous [**Sintel**](https://durian.blender.org/) Gift Pack."  Imagine going to a small theater to watch **Sintel** (as below), and after the viewing having a possible up-sell of a deluxe package, if you enjoyed it enough.

{% archive Sintel %}

The box (or other package) would then show up on your doorstep with merchandise.

 * A DVD---or other physical medium---of the movie and making-of documentary,
 * A data DVD with the latest build of [the game](https://github.com/jonburesh/sintelgame),
 * The [picture book](http://www.joeri67.nl/sintel/sintel.pdf),
 * A CD of the (not Free Culture, but legally reproducible) [soundtrack](https://durian.blender.org/news/complete-score-available-for-download/),
 * The [script](https://www.scripts.com/script/sintel_18206), which may not hold much interest, at that length,
 * The movie poster,
 * A couple of nicely printed backgrounds from pivotal scenes in the movie, for...
 * 3D-printed figurines or action figures of Sintel and Scales,
 * A CNC-milled stand for the background images, and
 * A t-shirt (sweater?) with simplified images of the characters across the chest.

In other words, basically everything that a person *might* buy as a fan of a film, someone produces it through open source---or close enough---channels nearby and drops it at the customer's door.

The actual original version of this idea, I believe, comes partly from improv comedy shows, rather than films.  Since sketches should get improvised with enough variation that it becomes worth bringing people back to the show, recordings of sketches and songs might work as an "up-sell" on a given night, where the theater could potentially record and burn/cut CDs for the night's show on demand fast enough to sell them at the concession stand on the way out.  And if you can do that, then you can do a lot of similar things for modern animation, since the characters and objects have 3D models.

One interesting aspect, here, this idea would probably succeed more for a major studio than independent creators or Free Culture studios.  Most animated and superhero films consist mostly of computer animation, meaning that the assets exist for much of this.  But a Marvel release or a Disney princess film has *much* more marketing muscle behind it, and an audience already primed to spend money.  However, the network of proprietary licenses makes that something between difficult and impossible, because the rights to reproduce designs can often sell long before they exist.

In any case, we could have many other versions of this.  Rather than **Sintel**, we might talk about **Pepper and Carrot**, which has had printed comics and stickers, had limited animations made, provides an extensive behind-the-scenes look, inspired multiple video games, one simple board game, a more complex board game, a role-playing game supplement, 3D models, greeting cards, jigsaw puzzles, and probably other things that I haven't seen or may have forgetten.  **Valkaama** has all the production sources, music, posters, the script, and probably more.  I keep wanting to *say* **Where Are the Joneses?**, but other than the show itself, photography stream, and some behind-the-scenes discussion that partially made it into the show, it doesn't have much that fits as a product, not even a theme song or logo.  The **Floraverse** might have enough, though, with a couple of games and songs, plus in-universe reference material.  But mostly, for now, it seems limited to talking about Blender Foundation projects, since they usually have music *and* the 3D models that someone could remove from context and turn into figurines.

Let's take this a step further, though.  Let's look at what we could build to enable a Free Culture ecosystem around it, a system that [vertically integrates](https://en.wikipedia.org/wiki/Vertical_integration) most of the supply chain.

## Products

The "Autonomous Gift Box" described above gives *some* idea of the scope of available products, but let's take a look at more examples, if we drop the idea that the items need to thematically connect.  A customer of our hypothetical website could order items such as the following.  As a note, I probably won't check the license of the landing pages that I link to, and will also expand the linking to projects under GPL-like licenses.

 * A case of [OpenCola](https://en.wikipedia.org/wiki/OpenCola_%28drink%29)
 * A [KeyGlove](https://keyglove.net/)
 * An [ELLO 2M](https://github.com/knivd/ELLO-2M)
 * A copy of [**The American Yawp**](https://www.americanyawp.com/)
 * A [SunZilla Solar Generator](https://www.instructables.com/Pop-up-Solar-Generator-SunZilla-30/)
 * a [Wahid waistcoat](https://freesewing.org/designs/wahid/)
 * a [JUMPSUIT](https://www.jumpsu.it/)
 * A couple of [Josh Woodward](https://www.joshwoodward.com/) albums
 * A collection of [Book Dash](https://bookdash.org/) and [Pratham](https://prathambooks.org/) books for children
 * [*Floraverse*](https://floraverse.com/) graphic novels
 * The [Orang-U](https://orangumovie.com/) DVD and novel
 * A [**Valkaama**](http://www.valkaama.com/) DVD
 * A boxed [**Where Are the Joneses?**](https://www.youtube.com/channel/UCMIje9KytsC3S4G-pT7Fxiw) DVD set
 * [Save The Planet](https://www.appropedia.org/Save_the_planet_board_game)
 * A [Seej](https://www.thingiverse.com/thing:116450) set
 * [Naef Building Blocks](https://www.thingiverse.com/thing:31634)
 * The electric [F-F-Fiddle](https://openfabpdx.com/fffiddle/)
 * A couple of [WikiSeats](http://www.wikiseat.org/)
 * A [glia otoscope](https://glia.org/pages/otoscope)
 * A [HealthyPi](https://github.com/Protocentral/protocentral-healthypi-v3)
 * A pack of [SHOVELs](https://www.sparkfun.com/products/17721)
 * A [Novena Laptop](https://www.kosagi.com/w/index.php?title=Novena_Main_Page)
 * A Roden [Duetta bicycle](https://roden.com.ar/portfolio/duetta/)
 * A [3D-printed Mirror Array](https://github.com/bencbartlett/3D-printed-mirror-array) reflecting a custom image
 * A [Meerkat Cabinet](https://github.com/itzgoldenleonard/meerkat-cabinet)
 * A [Notkia Cellphone](https://hackaday.io/project/185645-notkia-name-change-planned), or whatever the developer ends up calling it

I could go on, and we'll find some interesting items that this Anything Store might even *use*.  They vary in credibility, but you can also find digital cameras, gardening robots, drones, and even cars and houses, if you feel inclined to look.  We also have centuries of designs and artistic works whose monopoly rights have expired.  I can think of some exceptions---I have yet to find a Free Licensed shoe, for example---but I think that I've made the point that Free Licensed products could handle a lot of your life, if someone made them significantly easier to acquire.

## Production, Part 1

As you may already know, many-to-most Open Hardware projects have designs intended for production on Open Hardware equipment.  If we wanted our Everything Store to operate centrally, we might talk about organizing a Free Licensed factory.  I don't have enough experience to make a thorough list with any confidence, but we might start with the following.

 * RepRap [Prusa i3 Mk3](https://reprap.org/wiki/Prusa_i3_MK3) 3D Printers or variants to produce plastic objects
 * [Circa V5 Open Source Ceramic 3D Printer](https://www.thingiverse.com/thing:2274355)s for (maybe obviously) ceramic objects, which will need a kiln, maybe such as those pointed to by [Open Source Ecology](https://wiki.opensourceecology.org/wiki/Open_Source_Electric_Kiln)
 * [Maslow CNC Router](https://www.maslowcnc.com/)s or similar, for cutting wood, plastic, and circuit boards
 * [OpenKnit](http://openknit.org/) machines or a more recent successor, for knitting
 * Vacuum thermoformers (sorry, no specific link), for shaped plastic coverings or cheap plastic objects
 * [OpenPNP](https://github.com/openpnp/openpnp) machines to place components on circuit boards
 * [Open Vapors](https://www.baldengineer.com/reflow-oven.html) reflow ovens to solder components on circuit boards
 * Sewing machines, which don't seem to have an open hardware model, *but* have also existed long for enough that it seems possible to design a basic lock-stitch mechanism from expired patents and old units

A project like this would probably also want a high-throughput printer, a book-binding machine, a DVD-ROM (Blu-ray?) burner, and a large-format printer.  Some of those may not have Open Hardware counterparts.  Oh, and you might find Open Hardware CNC embroidery machine designs.

We could also talk about metalworking---and a project like this might need such a thing for larger products like a bicycle, or even a [Metalfishy](http://taitstevens.com/metalfishy/) pocket tool---but this seems like a reasonable start, *if* that made the most sense.  In other words, a team could buy this equipment and set up shop in former retail space and cater to walk-in customers.  On the other hand, that looks more like a "five and dime" variety store or discount department store than Amazon.

## Production, Part 2

Would a centralized production facility even make sense, though?  I ask, because facilities already exist with many manufacturing devices along the lines of what we list above:  [Hackerspaces](https://en.wikipedia.org/wiki/Hackerspace) or makerspaces or whatever you'd prefer to call them.

If a distributed network of Free Culture-friendly people already exists, with the tools and expertise to handle production, it would make *no* sense to exclude them from a project like this.  After all, distributing production puts money into local communities and reduces the shipping distance to customers.  It can also provide an excuse for people to learn the equipment.

This store, then, could make more sense by "farming out" its orders to the nearest facility interested in assisting with and equipped for a project like this.

## Shipping

Can we push this further?  Put another way, can we extend the network to the customer's home and---when necessary---supply the hackerspaces with raw materials?  We can, using infrastructure that already exists, though it mostly sits unused.

While [LibreTaxi](https://libretaxi.org/) doesn't yet have a way of paying drivers, and I could probably quibble over how they've implemented certain features, the identity of the "passenger" largely makes the difference between ride-sharing and local shipping.  Therefore, if we have ride-share providers, then we can have a delivery system.

If we want a fancy system, where---for fast turnaround items---we can deliver to someone in a park or on the beach, rather than dropping everything at front doors, this could use [WhatFreeWords](https://pballett.github.io/whatfreewords/), the Free Licensed counterpart to the [proprietary geocoding system](https://en.wikipedia.org/wiki/What3words) that everybody basically ignores.  I believe that they have enough code that I could send someone to *encumber.wreak.wiggle* and have them end up in good seats at the [Tennessee Amphitheater](https://en.wikipedia.org/wiki/Tennessee_Amphitheater).

Once in that area, a phone or laptop app could probably use Bluetooth to guide someone the remaining few feet.

## Improved Shipping

Maybe we don't want deliveries to show up in someone's commodity car, though.  People don't generally care who delivers their package---provided that it shows up intact and on time---but a marketing case clearly exists for distinctive vehicles, or else large companies wouldn't universally *use* distinctive vehicles.

Depending on how much the organization wants to invest in its drivers, they could plausibly buy, earn, rent, borrow, or receive a [Fictiv Open Source Motorcycle](https://www.fictiv.com/fosmc) or the Open Motors [Tabby Evo](https://www.openmotors.co/evplatform/).  I apologize for not finding anything fancier, but the various giant rideable hexapod robots apparently never released their plans as promised...

We could also add a variety of uncrewed aerial vehicles (drones) to reduce the need to drive through neighborhoods or interrupt gatherings, at least for small packages.

(Similar to the cars, the hackerspaces might earn or buy Free Licensed equipment---outlined above---through other hackerspaces.  And don't mind my neglecting the legalities in registering DIY vehicles; people do it all the time, but I haven't done any of that research.)

And, of course, never forget about the Post Office, a government-owned organization with enough transparency to have many of the same features as open source or Free Licensed solutions.

That seems pretty nice, right?  At least in theory, a website, a few APIs, and some code to calculate costs gets us a store that can produce almost anything on demand---minus a brand name---and deliver it to an arbitrary point on Earth's service.  And it all happens with Free Licensed (or nearly so) tools and networks, most of it already ready for use.

## Rough Design

For certain setups, I imagine that a team could completely automate most of this process, from stock of raw materials and designs to purchase to delivery.  To clarify, we might have a workflow that looks something like this.

 * The website gets populated by pulling books, models, templates, or whatever from sites hosting public domain or Free-licensed material.
 * The customer picks items, like every other shopping site.
   * Rarely, advanced users might provide something of their own, provided that they have the right to use the design in that way.
 * Based on the amount of raw material, time tying up the shop's equipment, and manual labor to produce each object, generate a price.  The hackerspaces, of course, would need to register with the company, with a list of their equipment, so that the amount of waste material and time can produce estimates based on local prices for raw materials.
   * In this case, I mean "shop" in the sense of "metal shop," "wood shop," and so forth, rather than a retail space.
 * Based on the requirements and the delivery coordinates, the order gets routed to a nearby hackerspace.  The customer gets an estimated time of delivery---see below---and a price based on the calculated price marked up to give the intermediaries incentive to do well.
 * Simultaneously to preparing to manufacture the products, the site jumps into [LibreTaxi](https://libretaxi.org/)'s network or something similar, looking for the best price to deliver the package on the day that the shop should complete it.
   * Some products, like books, other physical media, and even some CNC flat-pack products, someone could just drop them in the mail, saving the negotiation, since the system would have the weight of the items and packing materials available, and preprinting postage doesn't take much effort.
 * Hand those two prices back to the user for confirmation.
 * On confirmation, schedule the print/production jobs.  When production completes, notify the LibreTaxi courier to deliver it within the next day or so, or drop it in the mail.

The only part of this that doesn't effectively qualify as off-the-shelf or trivial attacks the problem of working with the hackerspaces.  Someone would need to recruit them, convincing them to sign contracts that they'll produce the desired materials on a semi-tight schedule, and set up a system that idiot-proofs their work---it verges on cruel to force them to focus all their attention on operating machines for someone else---ideally pushing the files directly to their machines' queues, with easy instructions for loading the raw materials.

Ideally, one could even imagine the manufacturing and distribution network signing itself up, rather than recruiting it, though that implies that the service has already become well-known and popular.

## When Do They Deliver My Rocket-Powered Roller Skates?

To this point, we have "Amazon, but not exploitative."  I like that well enough, but we have another pop culture retailer that manufactures and ships almost every product, [Acme](https://en.wikipedia.org/wiki/Acme_Corporation).  Can we stretch there?  Maybe, if we impose some strict limits.

We can think of the difference between Amazon and Acme as one of proximity:  In a six-minute cartoon, we don't have time for order processing and delivery, so things happen much more rapidly.  The customer submits an order, and the delivery appears.

You can probably see how to do this already:  Setting boundaries.  By limiting the scope of projects and deliveries---for example, setting up a mobile shop near a park or a beach that only provides casual reading and relevant toys during some hours---would allow for rapid deliveries, on occasions that felt warranted, like holidays.

Again, using What Free Words, as above, we can get fairly precise deliveries, by courier or drone.  Even cartoons haven't gone *that* far.

## Branding

I called this the **AllStore**, above, because it starts with an **A**, like Amazon and Acme, and because it makes for a nicely generic name.  Granted, someone has the domain name, but I consider this a thought experiment, not a business.

For the hypothetical brand, I imagine a heavy circle surrounding the space where the **o** would appear in "AllStore,"  The letters in the logo might show as various shades of aqua or a similar blue, with the **o**/circle appearing the darkest and each step away (mostly to the left) brightens the shade.  The **o** might also "ripple" out from the center.  The font would probably otherwise look blocky.

The circle would obviously take center stage in the brand identity.

Other possible brands exist, of course.  This one seemed the most complete and easiest to describe.  However, I keep an unrelated "emergency" domain---from an old, abandoned project---that would probably work for this purpose.

## ...But Not Really

As I hinted above, I don't actually intend to *create* the AllStore.  In many ways, I mostly wrote this as a sneaky way to point people to Free Licensed projects that I might not otherwise have the opportunity to talk about, not a pitch for a retail company.

For one thing, I can't imagine voluntarily putting in the work of recruiting hackerspaces and couriers, not to mention trying to attract customers.  That sounds like *fun*, but it also surprises me when more than two or three people like one of my tweets, suggesting that I don't really have the inclination, passion, or training to organize people around the world.  It certainly takes more time than I'd feel willing to give it, in my spare time.

Also, this project has labor-intensive aspects, beyond the crowd-sourced manufacturing and delivery.  For a critical example, someone would need to take on the responsibility to determine whether each product has *all* the licensing that it needs to produce.  You can find many Free Licensed 3D models of characters from works with proprietary licenses---violating someone's trademark---and the public domain changes from country to country.  Someone might submit a design with a non-commercial license, which might change the economics.  In some cases, a patent might cover the functionality of a device.  And in other cases, like a 3D-printed gun, laws may forbid producing or transporting the device.  Does a system like this ask the amateur contractors to become legal experts?  Or does a team manually review every product before adding it, and decide where to make it available?  It can't put anyone in legal jeopardy, certainly.

If anybody wants to pick up this project, then, I approve, and will offer whatever help that I can give.  However, as I said, I mostly present this as a thought experiment, a look at what we *could* celebrate on Prime Day, in an alternate reality.  Alternatively, if anybody wants to throw millions of dollars at me, I *would* love to see the AllStore in action, so if you want to put money into the Free Culture ecosystem with no possible return---where would anybody reasonably charge in a way that doesn't automatically sabotage the project?---hit me up 🤙, and we can talk about minimum budgets for the ongoing labor and recruitment process, plus my salary.

It probably wouldn't take more than a couple of weeks to put together a full budget, in theory.  And by the nature of crowdsourcing, could start shipping to customers in weeks.

* * *

**Credits**:  The header image is based on [untitled](https://pxhere.com/en/photo/1638666) by [schilderenopnummer](https://pxhere.com/en/photographer/3531756), released under the terms of the [Creative Commons CC0 1.0 Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
