---
layout: post
title: Real Life in Star Trek, The Battle
date: 2022-07-14 17:39:09-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/9902036~orig.png
offset: -30%
proofed: true
---

![A 1960s design for a ship to take a crew of three to Mars, resembling a simple kite with rockets attached at arbitrary points](/blog/assets/9902036~orig.png "Definitely not the Stargazer")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Battle

We have the Ferengi back, but I won't rehash the anti-Semitic aspects.  Instead, we'll just jump right in with the introductory log entry.

 > Captain's log, stardate 41723.9. In response to a Starfleet order we are in the Xendi Sabu star system, having rendezvoused with a Ferengi vessel which has requested a meeting. Although we arrived here and made appropriate signals to the Ferengi three days ago, they have so far responded only with the message, "stand by, *Enterprise*."

The star name strikes me as peculiar.  While I suppose that we might imagine that the captions have it wrong and they scripted the name as "Zendi"---which people occasionally use as a name in various places around the world---[Xenddi or Xendi](https://en.wikipedia.org/wiki/Xenddi) names a tax in India that discriminated against the Hindu population.

The name "Sabu" sees some use around the world, in various contexts, but none stand out.

In the opening with Crusher and Picard, by the way, note that Picard owns (what looks like) shelves of paper books.

 > **TROI**: Captain, I sense considerable deception on Bok's part. And danger.

What a surprise, they find the Ferengi suspicious.  Sure, in this case, that suspicion actually bears out, but every other *mention* of the Ferengi in this series has involved our protagonists making false accusations against them to justify treating someone with less respect.

 > **PICARD**: They did agree a bit easily. Well, in one hour we shall know why.

You could almost believe that the Ferengi care far less about macho posturing about whose conference table sees the most use than the Federation does.  But really, the only reasonable conclusion must be that a party willing to teleport a quarter mile to have a meeting *must* have an ulterior motive.

Again, the suspicion (partly) bears out, yes, but the crew probably shouldn't have the hindsight of thirty-five years of people talking about the episode.  Unless the show has something big going on that they haven't bothered to tell us about, they don't---or *shouldn't*, at any rate---know how the script goes from here.

 > **CRUSHER**: As simple? You should not have a headache unless there's something wrong, sir. It may be true that headaches were once quite common, but that was in the days before the brain was charted, before we understood the nature of pain. When we were suffering from such things as the common cold.

Again, we have more technology talk, here, but I should point out---in the technology space---that we could easily adapt the same sort of mRNA vaccine protecting people from COVID-19 to protect from a large subset of "common colds," since coronavirii cause them.  Of course, given that, it seems mildly optimistic to imagine that we could stamp out entire classes of virus with a few vaccines, given...well, the last few years of people refusing to protect the people who they claim to care about.

 > **PICARD**: The pain's gone.
 >
 > **CRUSHER**: Medical fakery. The pain is actually still there. It's just cloaked. I'll want further exams.

This seems interesting, beyond the fake science, because the word "pain" refers to the sensory/emotional experience, not the underlying problem causing it.  But Crusher seems to think that blocking Picard from experiencing the pain *doesn't* stop it.

It reminds me of the pop-science book that someone bought me many years ago, which---among many other shoddy entries---carefully explained that the sky isn't really blue.  It just *looks* blue, because it doesn't reflect light of any frequency other than blue.  I got a good laugh out of that, because that almost describes [Rayleigh scattering](https://en.wikipedia.org/wiki/Rayleigh_scattering), but not quite, and misstates it in important ways; the sky has no blue pigment, but "is blue" refers to what we see, not some fundamental property of the sky.  But also, by their weird semi-atomic definition, we couldn't say that anything has any color, because things merely reflect, allow the passage of, or generate photons of certain frequencies, and technically, only the photons themselves have any color.

I bring this all up, partly because I find the story slightly more interesting than this episode, but *also* because it shows a strange philosophy of science and experience.  They seem to consider experiences as objective phenomena, where the person experiencing them almost incidental.

 > **WESLEY**: It's an old style starship, Constellation Class, heading this way under impulse power, sir.

You might remember the U.S.S. *Constellation* in [*The Doomsday Machine*]({% post_url 2020-09-17-doomday %}), though it obviously doesn't look like what we'll see.  They certainly mean the "design language" to evoke something like the era of the original series, however.

 > **WESLEY**: Says the long distance sensors, sir. I was in Engineering, playing around with boosting sensor output.
 >
 > **DATA**: Boosting it? How? We will discuss this later.

And we definitely will *not* discuss how changes don't help, unless everybody knows to take advantage of them and an explanation of how to document findings, for some reason.

Incidentally, I never noticed the detail that the stripes on Wesley's shirt reflect the colors on the other Starfleet uniforms.  I had assumed that this outfit just evolved from his clear love of ugly sweaters, but the similarity in color probably means that they come from the same fabric, meaning that the designers meant this as an official uniform for his nebulous position.

 > **BOK**: We have heard that you use females. Clothed females. Most interesting.
 >
 > **RIKER**: They are that, sir.

We talked about the utility over the Ferengi finding clothed women enticing during [*The Last Outpost*]({% post_url 2022-06-16-outpost %}), so I'll just note here that Riker seems to take their comment as an opportunity to leer at his colleagues and talk about his own libido.

 > **PICARD**: He is not for sale. Commander Data is, um, is, um---
 >
 > **RIKER**: Is second-hand merchandise. You wouldn't want him.
 >
 > **DATA**: Second-hand, sir? Oh, of course. A human joke.

Unfortunately, I don't see the joke, because none of them points out that Data---someone who worked his way up through Starfleet to come two seats away from command of what I believe a later episode will call the fleet's flagship---has no owner.  And given how they treat him, I find it hard to believe that they merely saw more comedic value in calling him a used product; rather, they've made it clear---to everyone except Data---that they think of him as property.

Yes, we'll eventually see a popular episode---if we last that long---where they deal with this specific issue.

 > **DATA**: Captain, he may refer to an incident which occurred nine years ago in the Maxia Zeta star system, in which an unidentified starship---

The Maxia constellation seems original to this episode, maybe a Ferengi approach to organization, though they probably don't use Greek letters.

 > **BOK**: Unidentified? That fine vessel was Ferengi.

Wait, how frequently do the Ferengi radically alter the large-scale design of their ships?  Given the similarities of the three *Enterprise*s that we've seen over the course of a century, and the stated similarity in technology between the Federation and Ferengi society, we might imagine that Picard and anybody who has researched his career---as Data clearly has---should have recognized the Ferengi ship in *The Last Outpost* as coming from a culture that they've seen before.

Of course, that all assumes that Picard doesn't have so many ships that "forced him" to destroy them that they all blur together.

 > **PICARD**: The Battle of Maxia. I've never heard it referred to so dramatically before. My sincere regrets, Bok, but that vessel refused to identify itself. It simply attacked us. We defended ourselves.

Look how dismissive he is of killing a ship full of people, here.  He considers bringing that up as little more than unnecessary drama.  "They attacked us, and we fought back" sounds a lot like a battle, which has no definition requiring or implying size or formality.  Most militaries and historians care about knowing the scope in terms of time, location, and force, and we have each of those, here, a date, the space around a specific moon, and the two ships.

 > **BOK**: It was a derelict, adrift in space on the far side of this star system. How it got there is none of my business, Captain. But now, that vessel is yours, if you wish to have it.

Starfleet apparently doesn't bother to keep track of its ships, or maybe they sell off older ships.  Somewhere along the line, the crew needs to have abandoned it, either returning home or settling elsewhere, in either case---based on what we've seen throughout the franchise so far---leaving enough of a paper trail for someone to locate it.  And yet, they only seem surprised that the Ferengi have possession of the ship.

 > **PICARD**: We were traveling at warp two through the Maxia Zeta star system when this unidentified starship suddenly appeared and fired on us, point-blank range.

Remember that, when they introduced us to the Ferengi in *The Last Outpost*, they told us that the ship invaded Federation territory to steal a power converter, as a pretext to chase them down, despite the disputed status of the planet, and a lack of indications that anybody meant to use the device.  As that episode went on, every piece of that story fell apart.  Now, Picard tells us another entirely one-sided story.  Maybe he plays [the Picard who cried wolf](https://en.wikipedia.org/wiki/The_Boy_Who_Cried_Wolf), but we also need to consider (again!) that *maybe* he lies about his interactions with aliens to justify violence.

 > **YAR**: No clue who they were?
 >
 > **PICARD**: No names, no reason. Can you identify them, Vigo? If they come in a second time with our shields damaged---

This memory (Vigo) suggests that the writers considered the same question that I did earlier---why nobody recognized the Ferengi ships as the same as the technology that Picard blew up less than a decade ago---and decided that we didn't need to worry about it.  I guess they gave the job to Vigo.

 > **PICARD**: I improvised. With the enemy vessel coming in for the kill, I ordered a sensor bearing, and when it went into the return arc---
 >
 > **DATA**: You performed what Starfleet textbooks now refer to as the Picard Maneuver. 

Nobody would feel so dramatic as to call this "the Battle of Maxia," but they *might* feel dramatic enough to excitedly reenact it and give the attack a special name.

 > **PICARD**: It was a save our skins maneuver. We were finished. On fire. We had to abandon ship. We limped through space in shuttlecraft for weeks before we were picked up. I haven't thought about this for years.

I suppose that this basically explains why nobody from Starfleet seemed to care what happened to the *Stargazer*.  Rather than not keeping track or selling the ships off, Picard seems to justify it as their evacuation giving any would-be salvage operations plenty of time to claim it.

 > **DATA**: USS *Stargazer*. Constellation Class. Starfleet Registry, NCC-2893.

We've now mentioned the ship's class twice.  I eagerly await the conclusion of this story, where this bit of trivia will *surely* pay off, because they obviously need us to remember it, right...?

 > **LAFORGE**: I read about this ship at the Academy, I never dreamed I'd ever be on her.

I'd like to summarize that---allegedly---nobody considers the incident with the old Ferengi significant, *but* people study this ship, they reenact the battle, and (above) it resulted in a famous military combat tactic considered brilliant.  That seems to undermine its alleged lack of importance, not to mention the idea that Picard hasn't given it any thought.

Oh, and you might recognize the skeleton of the *Stargazer*'s bridge as the *Enterprise* bridge from [**The Search for Spock**]({% post_url 2022-03-31-tsfs %}), much like the "battle bridge" in [*Encounter at Farpoint*]({% post_url 2022-05-19-farpoint1 %}).  The chairs even still have those "I didn't need those thighs, anyway" restraints.

 > **RIKER**: Actually it was quite a bargain, Kazago. I thought the Ferengi always made a profit on things.

To be fair, a lot of people thought that the Federation would try to act diplomatically when dealing with a relatively new alien culture, rather than smugly taunting them for no benefit.  Maybe we can't reduce cultures to simplistic stereotypes...

 > **PICARD**: Very strange, Number One. Like going back to the house you grew up in, but no one's home, except the phantoms of the past.

It sounds like childhood holds some special cultural status in the Federation, where people get nostalgic to relive their earlier emotions and feel frustrated when they can't.

 > **DATA**: The records of the *Stargazer*, sir. What the Ferengi call the Battle of Maxia. It seems the Captain's personal log contains a much different version of that conflict than the official historic account.
 >
 > ...
 >
 > **DATA**: It would appear that the starship which Captain Picard attacked, had in fact, been under a flag of truce.
 >
 > ...
 >
 > **DATA**: And apparently, the Captain destroyed the ship without notice or provocation.

The crew, of course, will expose this as a fraud, because nobody wants the hero of a show like this to have a record as a mass murderer.  However, I've outlined above that Picard's version of the story doesn't make much sense, either.  This story holds together at least as well as the *Stargazer* defending itself from an ambush.

 > **RIKER**: Impossible. What about the fire aboard the *Stargazer*?
 >
 > **DATA**: An accident in Engineering.

I quote this, because we never actually resolve this critical detail.  Picard *may* have interpreted a coincidental accident as an attack, and we'll get some evidence supporting this, later.

 > **PICARD**: I admit I must have mistaken their subspace antenna for a weapons cluster. Unfortunately, I fired our main phasers and our direct hit destroyed the unknown vessel.
 >
 > **RIKER**: I've assumed they've simulated your voice somehow. I've already put Data to work on it.
 >
 > **PICARD**: Thank you, Will. I never made that log entry, of course, but it still leaves you with a duty to perform.

This exchange might disturb me the most:  Picard denies the confession found in the *Stargazer* logs, but also confesses that the Ferengi didn't attack him when he "retaliated."  Regardless of whether the Ferengi forged the logs, then, that narrative might have some truth to it, that Picard panicked due to a coincidental fire, confused an antenna with weapons, failed to recognize the peace offering, and destroyed a ship that posed no threat.

 > **RIKER**: I can't believe they'd ask for your command.
 >
 > **PICARD**: Why wouldn't they? With the Ferengi making these friendship overtures, I could become a severe embarrassment to Starfleet.

They agree that the Ferengi wanted peace.  They agree that Picard killed the Ferengi without provocation.  However, they focus on the bogus confession, in hopes of avoiding a trial.  That sounds suspiciously like a conspiracy to cover up a war crime.

 > **RIKER**: Infamy?
 >
 > **KAZAGO**: I would call the wanton destruction of an unarmed vessel infamy.

The fact that Riker feels at all surprised that the Ferengi don't take kindly to murder suggests that he doesn't see Ferengi life as worth preserving, despite his high-sounding explanations in *The Last Outpost*.  If only we had [some modern example](https://en.wikipedia.org/wiki/All_Lives_Matter) of people claiming to value all life, but sneering at the idea of protecting a large class of lives...

 > **KAZAGO**: We freely give you back your derelict warship, and now you accuse us of crime, Riker? I can bear no more insults!

It fascinates me how the episode frames this as the Ferengi acting out of line for objecting to Riker's accusation, but Kazago makes a valid point.  Even though we will find out that Bok forged the log, Picard has admitted enough that the Ferengi have the moral high ground, here.  In a detective show, we'd praise Bok's resourcefulness for tricking a war criminal into confessing his crimes.

In fact, if we try the shoe out on the other foot, and flip this episode around---if Picard worked to expose a war criminal, that is, in defiance of the Prime Directive barring interference---we might even praise how the forged log cleverly adapts the scene in **Hamlet** where the titular prince rewrites the script for *The Murder of Gonzago* in hopes of a confession from Claudius.  That episode might even reference the play, with already choosing the Ferengi first officer's name as "Kazago" and everything, to draw attention to the Captain's cleverness.

 > **PICARD**: The fight at Maxia. I destroyed an entire vessel. An entire crew.
 >
 > **CRUSHER**: Did you have a choice?
 >
 > **PICARD**: I don't know anymore. I just don't know.
 >
 > ...
 >
 > **PICARD**: The last three nights I've...I've heard these voices. I'm on the bridge of my old ship. There's fire all around me. The klaxons, smoke. And then I give the order. And now the *Stargazer* is really here, and that log...am I going crazy? How do I know I was in my right mind at Maxia? How do I know I'm in my right mind now?

You notice that we've seen this move before, in this series, where Picard raises an important question that comes 🤏 *this* close to self-awareness.  And then, having asked the question, they all feel satisfied that he has done his job of sounding vaguely introspective, and quietly moves on, as if he received a satisfying answer.  But no, demeaning people with mental illness, and trying to use that to excuse for *shooting at people*, then not even following up, doesn't resolve his emotional arc.  You might also recognize this as the [conservative myth](https://www.strategian.com/2022/06/08/mental-illness-and-gun-violence-is-there-a-real-connection/) that we can stop mass shootings through medical interventions---drugs---for psychiatric disorders.

 > **PICARD**: What was that?
 >
 > **CRUSHER**: Something to let you sleep.

Did she just...*drug* him, without his consent?  Medical ethics sure have changed.

 > **VOICE**: Phasers, sir? Sir?

I can't help but notice that, in all these flashbacks, the constant repetitive shouting suggests that Picard paid no attention to the bridge crew, during this incident.  They keep asking him everything twice, usually multiple voices in different flashbacks, until Picard starts giving orders to destroy the ship.  Fear may have paralyzed him.

 > **DATA**: By comparing the *Stargazer*'s main computer log with Captain Picard's personal log, I have found checksum discrepancies, sir.
 >
 > **RIKER**: What does that mean?
 >
 > **DATA**: All information is time-coded by entry, and the bits when totaled produce an aggregate amount which---
 >
 > **RIKER**: I don't want a computer science lesson, Data. Bottom line.

Seriously, are we supposed to like any of these characters...?  Riker had to know what to expect when he raised the question, and he seems to object to the "lesson" more than he does failing to receive the information that he wants.

To his credit, at least Data mostly correctly described a [checksum](https://en.wikipedia.org/wiki/Checksum).  Celebrate the small victories.

 > **DATA**: One of these two logs is a forgery, sir.
 >
 > **LAFORGE**: Correction. The log just found aboard the *Stargazer* is a forgery.
 >
 > **DATA**: As I said, that is one of them, is it not?

This would have worked better as a place to discipline Data, since this sort of mislead and "*I* think that I said that" has no use beyond posturing.  However, if he disciplined Data for doing that to LaForge, then he'd look hypocritical whenever he lures an officer into misinterpreting him...

 > **PICARD**: No, but her inertia will carry the *Stargazer* along with us. Or did you sleep through the Academy lecture on conservation of tractor beam power?

Well, at least he stopped limiting his belittling comments to just the minority representation, I guess...

 > **TROI**: I'm puzzled too. I keep sensing random thoughts but two sets of them. As if they were his, but intermixed other thoughts which are also his.

If I thought that I could get away with taking Troi's empathy powers seriously, I'd point back to [*Lonely Among Us*]({% post_url 2022-06-30-lonely %}), where she made a big deal about how she sees it as completely ordinary to sense two sets of thoughts in people.

 > **WESLEY**: You're welcome, ladies. Adults.

When in doubt, remind us that the teenage boy says misogynist things, I guess, and pretend that the audience will find his awkwardness endearing.  Just call them by their titles...

 > **TROI**: There have been some, did he say low intensity? Some unusual low intensity transmissions from the Ferengi vessel.

Again, I fall back on my background graduating from an engineering college:  They could easily have taken notes on this, to make it easier to remember, instead of trying to memorize what she *clearly* believes just qualifies as esoteric jargon.

 > **DATA**: Considerable fire damage to interior surface reported, sir. But none of her main systems were crippled.

Like *The Last Outpost*, the incidental details as the episode unfolds seem to bolster the Ferengi interpretation of events, not Picard's.  In this case, the *Stargazer* has no external or significant damage, suggesting that the Ferengi didn't attack it.  We might argue that Bok had the ship repaired, but have the two cultures developed deep enough connections that his "garage" would do a credible job of making the repairs look like original construction?  Could he have a Starfleet vessel repaired secretly at all?

 > **RIKER**: Right. Concentrate shields at that point. Make it so. I hope you're right, Data.
 >
 > **DATA**: No question of it, sir.

And again, we have the dumb posturing, this time with Data insisting that he can't get an analysis wrong.

 > **RIKER**: Captain, hear me! Look around you, the Ferengi are using their thought devices on you.

Notice Riker outright lying, here.  He knows that the Ferengi have condemned Bok for this adventure, and that they have banned the technology and arrested him.  Yet Riker feels comfortable blaming this on the entire civilization.

## So...What *Really* Happened?

The episode doesn't seem to have any interests in the actual events of the "Battle of Maxia," but it does seem to almost accidentally present a consistent story.

As the *Stargazer* passed an anonymous moon in the solar system, an error in engineering sparked at least one fire.  We can probably believe this part of the story, because the ship has no external or systemic damage, and it makes little sense for Bok to have it repaired to Starfleet's standards.

As the accident occurred, a Ferengi ship rose from the surface of the moon, declaring peaceful intentions.  We never find out why the *Stargazer* didn't pick up on the broadcast, though depending on the size of the ship, maybe everyone worked at putting out the spreading fire.

Regardless of why, when Picard noticed the alien ship approaching his, he froze, somehow believing that the ship caused the fires.  We know this, because his flashbacks indicate that he didn't respond to anybody for a long while.

When the bridge crew shook Picard out of his panic, he mistakenly saw a transmission antenna as a weapon, continued to believe that it caused the fires, and destroyed the Ferengi ship in their first contact with the Federation.

After abandoning the *Stargazer*, spending weeks drifting back towards civilization, its crew settles on an official version of events---in the discussion and retelling, and not necessarily by conspiring---which simplifies the nuance away, resulting in the unknown alien ship suddenly attacking "at point-blank range," and damaging the *Stargazer* to a degree that it needed to immediately respond with deadly force.  The crew refuses to talk about the incident in detail, even while allowing and encouraging Starfleet to celebrate the victory.

## Conclusions

As I mentioned with the last appearance of the Ferengi, the episode wants to stay concerned with its plot---this time adding Patrick Stewart's acting as a highlight---but the Ferengi still find some surprising use holding up mirrors to the Federation.

We see that at least some people see value in physical, paper (or paper-like) books, and that at least some people feel deeply nostalgic for their childhoods.

### The Bad

This episode focuses---when it doesn't focus on Picard's pain---almost entirely on the crew's suspicion of the Ferengi.  We also see the need for dominance that the Federation seems to instill.

In parallel with constantly looking for reasons to suspect the Ferengi of wrongdoing, we see another instance of Picard telling a story portraying him as a hero fighting back against victimization by the Ferengi, only to see his story fall apart as the episode continues.  Despite the inconsistencies, nobody in the crew has any interest in finding the truth, and are happy to help Picard avoid prosecution.  They also taunt the Ferengi, and display a consistent disinterest of the loss of Ferengi life.  They call the concerns about the latter "dramatic," even though they play up the perceived romantic nature of the incident among themselves.

We continue to see the anti-intellectual streak, with people disregarding the value of recording information for others, and rejecting the idea of learning information that doesn't directly apply to their questions.  Hand in hand with the latter, people in power consistently ask leading questions with the apparent purpose of trapping their reports in situations where they "need" discipline enforced.  Leadership also apparently involves arbitrary insults.

And we continue to see sexist sentiment, in both children and adults.  Likewise, Picard displays some ableism (again), trying to excuse his lapse in judgment with a hypothetical psychological disorder.  And we see outright racism from Riker, as he paints all Ferengi with the actions of a single person.

They briefly show us that the crew thinks of Data as property, rather than an individual with rights.  When they "defend" him, they do so on the basis of his value as merchandise.

Doctors, meanwhile, can drug their patients without getting consent.

### The Weird

The Federation seems to teach that subjective experiences have some objective reality, specifically that preventing people from experiencing sensations or emotions doesn't *change* the experience.

## Next

In one week's time, Riker gets a promotion and lets the power go to his head, in *Hide and Q*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is adapted from [Early Program Development — Martian Electric Spaceship](https://images.nasa.gov/details-9902036) by the [Marshall Space Flight Center](https://www.nasa.gov/centers/marshall/home/index.html), in the public domain by NASA policy.
