---
layout: post
title: Free Culture Book Club — Banjo Players/Die, part 1
date: 2022-07-16 06:54:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing The Banjo Players Must Die
thumbnail: /blog/assets/banjo-players-die.png
offset: -16%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads the first quarter of **The Banjo Players Must Die**.

![The cover for the book](/blog/assets/banjo-players-die.png "Beam up as many puns as we can, I guess...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Titles:  **The Banjo Players Must Die:  Or, Why the Universe Kind of Ended, and Whose Fault Precisely That Is**
 * Location:  <https://github.com/JosefAssad/thebanjoplayersmustdie>
 * Released:  2007
 * License:  CC-BY-SA
 * Creator:  Josef Assad
 * Medium:  Novel
 * Length:  Approximately 63,000 words
 * Content Advisories:  Bodily humor, implied sexual assault of non-humans, animal torture, sexual harassment and assault of colleagues, sexism, coarse language, victim-blaming, mention of child abuse, ableist jokes, and mocking a vague Abrahamic religion.

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## The Banjo Players Must Die

Here's the book's blurb.

 > A few centuries into the future, not much has changed about the basic characteristic of civilization, which is incompetence and boorishness. Wishing to end the world, the angels are left to their own devices by a God more concerned with new prototypes of bigger boobs for the next universe. Ramses, obsessed with hamster love, is selected to be the prophet of doom in a travesty of a selection process and leads humanity after much travail to Heaven. Which, as matters turn out, has been somewhat overrated. And the mysterious intergalactic race of banjo players flees on.

I'll warn readers to review the content advisories again, on this one.  The book especially treats sexual assault casually without any clear reason.  I hesitated to read and/or cover this at all, honestly, because the book definitely wants to shock people.

Oh, but since I can't find an "official" release of this version of the book---the website doesn't appear to have anything useful anymore, and the one copy of the book that I could find had a non-commercial license---I uploaded [the copy that I generated](https://archive.org/details/thebanjoplayersmustdie_202206) to the Internet Archive.  My version has imperfections, and doesn't seem to warrant an in-page viewer, but for many of you, downloading my mediocre PDF will beat trying to convert [TeX](https://en.wikipedia.org/wiki/TeX) to something more reasonable.

## What Works Well?

At its best, the book wears its inspirations on its sleeve.  In a different context that had more of an eye towards satire, and with a more organized structure, the asides could feel like they came from someone like Douglas Adams.

Tastes vary, of course, but I also find the *overall* concept of this section---the bureaucracy of and reactionary values of Heaven putting it in increasingly absurd situations when planning the end of the world---fairly amusing.  I assume that one could draw something of an allegory with how fundamentalists from every religion quickly ally themselves with the worst of humanity, though I'll heave the details to someone more enamored with this book to work out.

I also have to admit that, while the subject matter outright pushes me away, once I forced myself to put in the time reading the book, the two chapters moved fairly quickly.

And I just noticed that the author released the book to GitHub in [2012](https://en.wikipedia.org/wiki/2012_phenomenon), which seems like a nice touch, given its release exactly two months before *that* alleged end of the world.

## What Works...Less Well?

Playing up the awful nature of the protagonist *feels* awful, not least because the text clearly wants us to find animal abuse and disregard for the life of a woman funny.  I can almost see the purpose in doing so, but the joy that it takes in illustrating cruelty and in the reader's anticipated disgust feels more like a twelve-year-old wrote it after guessing the PIN to watch **South Park** than anything else.  While I realize that many might see that as a positive trait, to me, it just feels like I've seen it all before.

I alluded to this before, but I also feel like this part of the story could stand some better organization.  The book tells the story of a man who becomes a prophet, with pieces out of order, then it jumps to angel antics to need and then select a prophet, and I just feel like those could have combined to tell a story where things didn't feel obvious.

## Opportunities

I wouldn't expect much interaction.  Assad appears to have committed all his changes to the book's repository on one day, ten years ago, with no significant activity on GitHub since 2017.  Even his personal website seems abandoned, with just an e-mail address shown.

## What's Adaptable?

While I wouldn't guess who would find it useful, the book supplies us with a fairly dense timeline from today until 2508, the twenty-fifth century rock band Intergalactic Hamburger Purveyors of Doom, the Dictionarium Aegyptum, several prophets of "the Acopalypse," and a unique (if somewhat tiring) cosmic order.  I suppose that we also have the universal unit of currency, drugged out and absolutely drunk parakeets and the Intergalactic Hamburger Purveyors of Doom.

## Next

Next week, we continue **The Banjo Players Must Die**, from Chapters 3 (*Of Faith and Reason*) to 4 (*When the Food Cushions Attack*).

While we wait for that, what did everybody else think about this section of the book?

* * *

**Credits**:  The header image is the book's cover, presumably released under the same license.
