---
layout: post
title: Real Life in Star Trek, Hide and Q
date: 2022-07-21 17:26:11-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/finger-hat-clothing-outerwear-cards-gentleman-869956-pxhere.com.png
offset: -31%
proofed: true
---

![An amateur magician appearing to pull a series of playing cards out of his mouth](/blog/assets/finger-hat-clothing-outerwear-cards-gentleman-869956-pxhere.com.png "Can I interest you in your shallowest desire?")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Hide and Q

This episode might not amount to much, but we'll jump right in at the top.

 > Captain's log, stardate 41590.5. Having dropped off Counselor Troi at Starbase G6 for a shuttle to visit home, we were fortunately close to the Sigma III solar system when its Federation colony transmitted an urgent call for medical help. An accidental explosion has devastated a mining operation there.

The script will later refer to the planet as *Quadra* Sigma III, which comes closer to meaningful, despite swapping the star designation and the constellation, and inventing a new constellation.

This opening, along with that of a couple of other episodes---not to mention how the scripts often treat her as irrelevant---led many fans to assume that the writers planned to drop Troi at the end of the season.  I don't know if anyone ever conclusively answered that question.  I mean, clearly, they did *not* drop the character, but Denise Crosby would leave before the end of the season, and we'll see how the writers "handled" that in the fall, which could have changed their plans.

 > **CRUSHER**: Include a burn unit with each kit. Upon arrival, identify the most critically injured and beam them up to cargo bay six.

I don't think that we've seen Starfleet working as first responders, before.  I can't speak for anybody else, but I find it refreshing.

I can't help noticing that the corridor looks...different from what we've seen, with textured walls, oval windows, and Venetian blinds.

 > **Q**: Neither am I an Aldebaran serpent, Captain, but you accepted me as such.

[Aldebaran](https://en.wikipedia.org/wiki/Aldebaran) has come up in [*Where No Man Has Gone Before*]({% post_url 2020-01-23-trek-no-man %}), [*Operation---Annihilate*]({% post_url 2020-07-30-opann %}), [*Amok Time*]({% post_url 2020-08-13-amok %}), [*The Deadly Years*]({% post_url 2020-10-29-deadly %}), and [*Mudd's Angels*]({% post_url 2021-08-05-angels %}), so I won't rehash its description again.  I will say, though, that prior shows have established multiple colonies in that solar system, though not three-headed cobras with transparent globe bodies.

 > **Q**: The redoubtable Commander Riker, whom I noticed before. You seem to find this all very amusing.
 >
 > **RIKER**: I might, if we weren't on our way to help some suffering and dying humans who---

And yet, he stands there grinning like he has nothing better to do.

 > **PICARD**: No, Lieutenant Worf. You'll make no move against him unless I order it.

As always, they start an interaction with violence to prove their social advancement.

 > **Q**: Join me, Riker. A good game needs rules and planning. Wasn't it your own Hartley who said, nothing reveals humanity so well as the games it plays? Almost right. Actually, you reveal yourselves best in how you play.

He most likely refers to [David Hartley](https://en.wikipedia.org/wiki/David_Hartley_%28philosopher%29), though I can't find the quote out of context of this episode.

 > **Q**: Drink not with thine enemy. The rigid Klingon code. That explains something of why you defeated them.

At least from some perspectives, the Federation conquered the Klingons, echoing comments throughout the original series about Vulcan.

 > **Q**: Au contraire! It's the human future which intrigues us, and should concern you most. You see, of all species, yours cannot abide stagnation. Change is at the heart of what you are. But change into what? That's the question.

I wonder how Q's idea that humans can't abide stagnation matches up to Picard's repeated implications that the Federation has perfected society.

 > **YAR**: What the hell am I doing? Crying?

I take this as an admission that, despite the presence of an official counselor on the bridge at almost all times, the Federation hasn't accepted therapy.  Yar grew up in an environment that pervasively traumatized her, as we've seen in episodes like [*The Naked Now*]({% post_url 2022-06-02-naked %}) and [*Where No One Has Gone Before*]({% post_url 2022-06-23-gone %}), with part of that trauma revolving around her helplessness.  While I don't have any psychological training, it seems like a straight line from that to feeling helpless bringing out the emotional reactions to all that prior trauma.

However, even though the connection seems clear, her tears shock and embarrass her, meaning that nobody has ever worked to help her deal with her past.

 > **PICARD**: Don't worry. There's a new ship's standing order on the Bridge. When one is in the penalty box, tears are permitted.
 >
 > **YAR**: Captain. Oh, if you weren't a captain.

Picard repulsively expressed a sexual interest in Yar in [*Code of Honor*]({% post_url 2022-06-09-code-honor %}), and now she seems willing to reciprocate based on some mild kindness.  Given her traumatic childhood, the detail that Patrick Stewart's age would have been over fifty percent more than Denise Crosby's age at the time, their roles as colleagues, *and* the vague mentor-student relationship all give this an unpleasant feel.  Q mentions the impropriety, but we have no idea of what role he thinks that he plays in their interaction.

Speaking of the mild kindness, notice how he basically treats her like a child, carving out a special exception to a "rule" that doesn't need to exist in the first place, to give her permission to have feelings.

 > **PICARD**: A marshal of France? Ridiculous!

Apparently, Picard has meticulously studied French military history, in case you've forgotten about his French heritage.

 > **Q**: One takes what jobs he can get. For example, star log entry, stardate today. This is Q, speaking for Captain Jean-Luc Picard, who we consider too bound by Starfleet customs and traditions to be useful to us. The Enterprise is now helpless, stuck like an Earth insect in amber while its bridge crew plays out a game whose real intent is to test whether the First Officer is worthy of the greatest gift the Q can offer.

The reference to Picard's inability to change and obsession with tradition reminds me of the dueling footnotes in [**The Motion Picture**]({% post_url 2022-03-10-tmp %})'s adaptation, where Kirk and Roddenberry carry out a slow argument over whether Starfleet promotes and assigns officers based on their social conservatism and lack of intellect.

 > **Q**: Why these games? Why, the play's the thing. And I'm surprised you have to ask when your human Shakespeare explained it all so well.

The line comes from [**Hamlet**](https://en.wikipedia.org/wiki/Hamlet), the soliloquy ending Act II, Scene II, after Rosencrantz and Guildenstern have left.  The full sentence reads, "The play's the thing / Wherein I'll catch the conscience of the King."  I mention that, because we've brushed up the other end of that assertion as the title of [*Conscience of the King*]({% post_url 2020-04-09-trek-conscience %}), I referred to this specific plan to use the traveling thespians to trick Claudius in [*The Battle*]({% post_url 2022-07-14-battle %}), and it ties to the reference to David Hartley, earlier.

 > **Q**: It's a pity you don't know the content of your own library. Hear this, Picard, and reflect. All the galaxy's a stage.
 >
 > **PICARD**: World, not galaxy. "All the world's a stage."
 >
 > **Q**: Oh, you know that one? Well, if he were living now he would have said galaxy. How about this? "Life is but a walking shadow, a poor player that struts and frets his hour upon the stage and then is heard no more. It is a tale told by an idiot, full of sound and fury, signifying nothing."
 >
 > **PICARD**: I see. So how we respond to a game tells you more about us than our real life, this tale told by an idiot? Interesting, Q.
 >
 > ...
 >
 > **PICARD**: Oh, no. I know Hamlet. And what he might have said with irony, I say with conviction. "What a piece of work is man. How noble in reason. How infinite in faculty. In form, in moving, how express and admirable. In action, how like an angel. In apprehension, how like a god."

The "all the world's a stage" line comes from Jacques in [**As You Like It**](https://en.wikipedia.org/wiki/As_You_Like_It), Act II, Scene VII, about a man playing seven roles in life:  Infant, schoolboy, lover, warrior, judge, elderly, and infant again.  The "walking shadow" line comes from the title character of [**Macbeth**](https://en.wikipedia.org/wiki/Macbeth), Act V, Scene V, replying (more or less) to Seyton.  Picard's speech brings us back to **Hamlet**, Act II, Scene II, speaking to Rosencrantz and Guildenstern as they---as Tom Stoppard put it in his adaptation---"delve" into the prince's problems.

And I never noticed before, but I believe that I *own* the same edition of **The Globe Illustrated Shakespeare**.  I got it at a used bookshop for a couple of dollars, back when used bookshops existed.

 > **Q**: Surely you don't really see your species like that, do you?
 >
 > **PICARD**: I see us one day becoming that, Q. Is it that what concerns you?

Again, I feel the need to contrast Picard's attitude with Kirk's.  Where Kirk always spoke with optimism about humanity's ability to *try* to become better, and speaks openly about the effort required to do so, Picard's optimism has a much more passive feel.  Where Kirk emphasized the deliberate choice in vowing to "not kill today" in [*A Taste of Armageddon*]({% post_url 2020-06-18-taste %}), Picard confidently asserts that humans will *become* graceful, noble, and without judgment, without expressing any plan to get there.

Pardon the digression, but I can almost see the **Phase II** version of this conversation---Kirk talking to a McCoy merged with V'Ger instead of Decker and Ilia, since Decker becomes Riker, Ilia becomes Troi, and the Ilia probe becomes part of Data---explaining that the Prime Directive specifically pushes him to "apprehend like a god," even though he worries that he can never live up to that standard.

 > **LAFORGE**: Those soldiers have formed a skirmishing line, I think you'd call it, and they're headed this way.

While Starfleet teaches its officers military tactics, they don't include enough about infantry or cavalry for LaForge to say with confidence what the opponent has planned.

 > **WORF**: Sir, what they're wearing may be old Earth uniforms, but what's inside of them isn't human at all. More like vicious animal things.

Speaking of understanding without judgment, any non-human opposing army qualifies as "vicious animal things."  You might as what makes them vicious before anybody sees them interact.  I don't think that the episode has an answer other than to hope that the weak action scene makes you forget to ask again.

 > **LAFORGE**: Well, maybe Data could explain better, sir.
 >
 > **DATA**: You may find it aesthetically displeasing, sir. I could just file a computer report on that.
 >
 > **PICARD**: Data!

In a slight variation on the usual interaction, Picard yells at Data for *not* rambling on about irrelevant details.  The aliens or constructs doing Q's bidding have no bearing on the plot, and Picard should see that.

 > **PICARD**: I wish I knew. Q first became interested in him at Farpoint. I have no idea what it means. Meanwhile, we must proceed with our rescue mission.

I realize that I've already seen the episode and also have some awareness of how the genre works, so this may overstep my boundaries, *but* it seems like Q has done a fairly good job of explicitly laying out the plot for Picard to follow.

 > **RIKER**: Are you worried that I won't be able to say no to it?
 >
 > **PICARD**: You tell me. Are you strong enough to refuse to use that power?
 >
 > **RIKER**: Certainly.
 >
 > **PICARD**: No matter how tempted? No matter how difficult Q makes it for you?

I can see a possible allegory for drug use, here---remember, Q seemed to find Earth controlling its soldiers with drugs a fascinating topic in [*Encounter at Farpoint*]({% post_url 2022-05-19-farpoint1 %}), where I mentioned the shift in governmental drug policy---and a lot of this sounds like an adult in an [after school special](https://en.wikipedia.org/wiki/After_school_special) warning a child about peer pressure.  But it feels so shoddy and comes so late in the episode that I can't really believe that they introduced it intentionally.

 > **PICARD**: Correction, Number One. Knowing the decision you face, I have permitted you this gathering.
 >
 > **RIKER**: Of course, Jean-Luc.

They *really* love their status and dominance.

 > **PICARD**: And have you noticed how you and I are now on a first name basis? Number One, Will, something has happened already.

Power corrupts.  Boring, petty power corrupts in boring, petty ways, I suppose.

 > **WORF**: Flimflam?

Again, you'll notice that people seem to use semi-obscure words with an eye towards reminding the non-humans---even though, as I've noted, we'll later find out that Worf grew up among humans---that they don't fit in.

 > **RIKER**: No! Wesley, I may know best of all. Our friendship, our long talks...

That comes off *much* creepier than I think that they planned.

 > **DATA**: Yes, sir, that is true. But I never wanted to compound one illusion with another. It might be real to Q, perhaps even you, sir. But it would not be so to me. Was it not one of the Captain's favorite authors who wrote, This above all, to thine own self be true? Sorry, Commander, I must decline.

The line comes from **Hamlet**, Act I, Scene III, Polonius speaking to Laertes.

However, I don't understand his claims of illusion.

 > **LAFORGE**: You're as beautiful as I imagined, and more.

He wanted to sexually harass a colleague?  Weird gift...

 > **WESLEY**: Commander Riker, it's too soon for this.
 >
 > **RIKER**: If this is because your mother objects?

Riker wants to shame Wesley for having a reasonable relationship with his mother.  Nobody thinks that seems particularly odd.

I don't know how well this relates to Federation culture, but I feel the need to draw attention to what superficial "dreams" omnipotent-Riker pulled out.  Nothing digs deeper than prior statements in casual conversation, as if we all have intimate conversations about our hopes and dreams at work.

You might also notice a sexist bend to this.  He offers Data "humanity," LaForge healed eyes, Worf a woman, and Wesley age.  Yar and Troi, he doesn't even acknowledge, even though they've hammered us a few times with how well he knows Troi.

 > **RIKER**: How did you know, sir? I feel like such an idiot.
 >
 > **PICARD**: Quite right. So you should. It's all over, Q. You have no further business here.

Yes, taunt the person who just learned a lesson about expediency...

 > **PICARD**: Perhaps some day we will discover that space and time are simpler than the human equation. No coordinates laid in, Number One?

Odd for the message of the episode of not taking shortcuts to life, Picard again repeats the weird idea that humanity (or the Federation) will probably just stumble on ways to operate more efficiently.  This would seem like the perfect opportunity for a speech about the importance of science and---as long as they have him sitting there---the importance of young people like Wesley to that effort.

Instead, he thinks that we over-complicate the math.

## Conclusions

We get a *lot* of Shakespeare and French military history, in this episode...

### The Good

Starfleet does some unknown amount of work as first responders to emergencies, even though their reaction time gets measured in hours and days.

### The Bad

As has quickly become standard, we see that the first reaction to finding that an alien wants to talk to them is violence.

While it mostly works out, the crew seems shockingly nonchalant about a massive delay in their schedule to save hundreds of lives, even grinning as they talk about the risk.

We see hints that the Federation doesn't have or trust anything like useful therapy, instead allowing people to fall into a spiral of shame and depression for daring to have emotions about traumatic events in their lives.

It seems like women expect and accept that significantly older men will try to seduce them, regardless of any power imbalances that might exist between them and even when the men speak to them as they'd speak to a toddler.  Even men the same age feel it appropriate to just talk to a random colleague about her beauty.

As mentioned before, Federation citizens (using Picard as their proxy) fully believe that humans and the Federation either haven reached a universal maximum in their evolution *or* can coast to such a maximum soon.  Even future knowledge will, they think, come from discovering simplifying principles, rather than hard work.

Through Worf, this time, we find easy dismissal of alien intelligence as "animal" and "vicious."  And the humans still use somewhat obscure vocabulary without considering the non-native speakers or people otherwise from a different culture around them.

Picard continues to use Data as a punching bag, this time reprimanding him for choosing *not* to ramble on about inconsequential details.  We also continue to see the characters jockey for some social dominance over each other, including shaming a teenager for agreeing with his mother and mocking a subordinate who came around to the right way of thinking.

### The Weird

Q hints that the Federation conquered the Klingons.

Starfleet does teach its officers about military tactics, but doesn't appear to cover anything useful about conflict on land.

## Next

In one week's time, nobody will mention two characters who look suspiciously familiar, we try to say something vaguely interesting about refugees, and tease a wedding, in *Haven*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [untitled](https://pxhere.com/en/photo/869956) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
