---
layout: post
title: Tweets from 07/18 to 07/22
date: 2022-07-22 15:41:11-0400
categories:
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of July 18th, 2022
thumbnail: /blog/assets/CLM_14456_71r_detail.png
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which I don't include here unless their creators *happen* to have released them for use under a free license.  Most have not.  But I now add most of my commentary here, where I don't feel restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:03 -- Mon 18 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1549016889145208832) [Improving science literacy means changing science education](https://theconversation.com/improving-science-literacy-means-changing-science-education-178291) from The Conversation

 > It should also involve tools and rules that support students in making connections within and between disciplines. Finally, it should engage students in the use of their knowledge.

Anybody with any interest in education should probably at least skim this for ideas.  None of this needs to stay isolated to science.

## 12:02 -- Mon 18 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1549061935634718720)

 > By Fate full many a heart has been undone,
 >
 > And many a sprightly rose made woe-begone;
 >
 > Plume thee not on thy lusty youth and strength:
 >
 > Full many a bud is blasted ere its bloom.

{% cite Omar Khayyām %}

## 9:01 -- Tue 19 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1549378773455212544) [How to Prevent an American Theocracy](https://otherwords.org/how-to-prevent-an-american-theocracy/) from OtherWords

 > For much of American history, there’s been one justice for each judicial circuit. Today we have 13 circuits, so we should have 13 justices.

On one hand, yes, we need this.  We also need to get rid of the current justices who oppose everything that the country stands for, because it liked it better when the country didn't care so much.

On the other hand, though, I hate these insipid "Congress needs to make this change immediately" articles, because it assumes that pro-democracy politicians have a vast majority in the Senate, rather than a slim majority that isn't even large enough to make that majority matter.  And if we did, then the Supreme Court would probably overturn the new law as unconstitutional...

## 12:05 -- Tue 19 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1549425078730883076)

 > As a solid rock is not shaken by the wind, so wise men falter not amidst blame or praise.

{% cite Dhammapada %}

## 9:02 -- Wed 20 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1549741413356736513) [Access the Unfreedom Monitor database](https://globalvoices.org/2022/07/14/access-the-unfreedom-monitor-database/) from Global Voices

 > The dataset illuminates the relationships between incidents, media items, media sources, narratives, themes, technologies of control, people and entities of interest, and locations.

I look forward to checking out this data, myself.  I assume that more than a few readers do, as well.

## 12:01 -- Wed 20 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1549786459787317248)

 > Two sources of success are known: wisdom and effort; make them both thine own, if thou wouldst haply rise.

{% cite Māgha %}

## 9:05 -- Thu 21 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1550104555966418944) [Women win decades-long clean air battle in Chile’s own ‘Chernobyl’](https://www.opendemocracy.net/en/5050/women-win-decades-long-clean-air-battle-in-chiles-own-chernobyl/) from openDemocracy

 > Quintero-Puchuncaví Bay is the oldest of Chile’s five ‘sacrifice zones’, also known as ‘pollution havens’.

To get an idea of the scale, here, a quick search turns up hundreds dead and the region's fishing industry destroyed from the pollution, in just the last few years.

## 12:04 -- Thu 21 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1550149602791149573)

 > True modesty and true pride are much the same thing. Both consist in setting a just value on ourselves—neither more nor less.

{% cite William Hazlitt %}

## 9:04 -- Fri 22 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1550466692190461953) [The Government Said Your Electric Vehicle Can’t Sound Like, Say, Fart Noises](https://www.vice.com/en/article/akegmb/the-government-said-your-electric-vehicle-cant-sound-like-say-fart-noises) from VICE Motherboard

 > Just imagine the alternate universe where NHTSA made it legal for any driver to broadcast these noises from the external speakers of their electric car, all for the safety of people about to get hit by it.

While the framing of this article takes a joking tone, this issue has simmered for at least a decade:  Electric vehicles can run (close to) silently, which I think that we'd all love, but it also endangers pedestrians, meaning that we'll have a weird artificial soundscape.  The range of sounds needs to have some consistently recognizable aspects, can't sit in frequencies that people with hearing disabilities can't easily hear, can't feel unpleasant, and have enough complexity to discourage replication.  Ideally, the sound shouldn't easily propagate beyond people at risk of collision.

## 12:03 -- Fri 22 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1550511738948390923)

 > We are more sociable and get on better with people by the heart than the intellect.

{% cite Jean de La Bruyère %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

<i class="fas fa-square"></i> [Nina Otero-Warren --- Latina champion of women’s voting rights and education in New Mexico --- will soon grace US quarters](https://theconversation.com/nina-otero-warren-latina-champion-of-womens-voting-rights-and-education-in-new-mexico-will-soon-grace-us-quarters-177311) from The Conversation

 > Otero-Warren and others lobbied state leadership to ensure Spanish was retained as a public language so that Spanish speakers were not impeded from employment and appointment to federal and state-funded positions. In doing so, they maintained social and political enfranchisement for nuevomexicanos.

I don't have much to say, here, beyond:  I have to welcome this.

<i class="fas fa-square"></i> [Oni Press Issue Statement About Firings Not Written By Anyone At Oni](https://bleedingcool.com/comics/oni-press-issue-statement-about-firings-not-written-by-anyone-at-oni/) from Bleeding Cool

 > It is also noted that Oni has fired every single one of their POC staffers. This appears to be Polarity swooping in, trying to clean house, and not really knowing how comics work.

I don't actually know Oni Press, and have never followed the comics industry press, but I saw their inept press release float by on Twitter---and I do read and appreciate comic books---and tracked down the rest of the story, stretching back three years.  Admittedly, I have some appreciation for corporate America taking its mask off, in the sense that the press release basically tells customers to stop asking questions and buy things.  However, the industry also needs functioning independent companies to survive.

I follow the video game industry even less than the comic book industry, but Twitter similarly tells me that the makers of the Unity game engine---which just about every serious independent game developer relies on---will merge with a company that makes an installer that injects ads that have included malware.  Much like Oni, their responses have largely revolved around shouting down people raising concerns and insisting that it shouldn't affect anybody's support of them.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
