---
layout: post
title: Free Culture Book Club — Banjo Players/Die, part 2
date: 2022-07-23 06:59:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing The Banjo Players Must Die
thumbnail: /blog/assets/banjo-players-die.png
offset: -16%
update: [
  2022-07-16-banjo-1.md
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads the second quarter of **The Banjo Players Must Die**.

![The cover for the book](/blog/assets/banjo-players-die.png "Beam up as many puns as we can, I guess...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Titles:  **The Banjo Players Must Die:  Or, Why the Universe Kind of Ended, and Whose Fault Precisely That Is**
 * Location:  <https://github.com/JosefAssad/thebanjoplayersmustdie>
 * Released:  2007
 * License:  CC-BY-SA
 * Creator:  Josef Assad
 * Medium:  Novel
 * Length:  Approximately 63,000 words
 * Content Advisories:  "Mystical" sexual assault, body humor, universal destruction, abuse of a demon, repeated references to concerning comments in the first quarter, and coarse language.

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## The Banjo Players Must Die

Here's the book's blurb.

 > A few centuries into the future, not much has changed about the basic characteristic of civilization, which is incompetence and boorishness. Wishing to end the world, the angels are left to their own devices by a God more concerned with new prototypes of bigger boobs for the next universe. Ramses, obsessed with hamster love, is selected to be the prophet of doom in a travesty of a selection process and leads humanity after much travail to Heaven. Which, as matters turn out, has been somewhat overrated. And the mysterious intergalactic race of banjo players flees on.

I'll warn readers to review the content advisories again, on this one.  The book especially treats sexual assault, for example, casually without any clear reason.

Oh, but since I can't find an "official" release of this version of the book---the website doesn't appear to have anything useful anymore, and the one copy of the book that I could find had a non-commercial license---I uploaded [the copy that I generated](https://archive.org/details/thebanjoplayersmustdie_202206) to the Internet Archive.  My version has imperfections, and doesn't seem to warrant an in-page viewer, but for many of you, downloading my mediocre PDF will beat trying to convert [TeX](https://en.wikipedia.org/wiki/TeX) to something more reasonable.

## What Works Well?

The writing does engage well.  I may not enjoy the plot, but I do find it easy to keep reading despite that.

While some might find it problematic, many---myself included---will probably find the fast-and-loose nature of the afterlife entertaining.  It has some trite aspects, as I mentioned [last time]({% post_url 2022-07-16-banjo-1 %}), but also knows how it wants to present itself, and does so smoothly.

The introduction of the multiverse also feels right to the story, both technically useful and nihilistic, in the sense that we can always "flip over" to a version of the world where we get a more interesting outcome.  Critics often talk about how the existence of a multiverse in fiction kills any drama, because we can always find a world where our hero survived, and this makes it a plot point, while also showing that the criticism doesn't work any better than consoling the grieving by pointing out that they can probably find someone similar among seven billion people.

Along the same lines but maybe more interestingly, I can't think of an earlier version of the idea that implies a dense, multi-dimensional multiverse.  Most descriptions of the idea either ignore the structure of universes or give them short designations like "Earth 300."  But "Parallel Universe Number BiG-5604-POOP-4" gives some real scope to an infinite space, and subtly makes the amusing point that of *course* people would investigate universes where the coordinates spell out something funny.

## What Works...Less Well?

Personally, I could do with maybe ninety-five percent less discussion of combining explosives with genitals, and any potential humor in the "joke" has long worn out its welcome, by now.  In fact, this section aggressively recycles quite a few jokes, as if those jokes had such straightforward broad appeal that people would love the repetition just to revisit those gags.  And yet, many of those jokes feel like they'd immediately fall flat, for most readers.

By contrast, while we've had plenty of time for the shoddy dictionary gag, we haven't actually met the banjo players from the title.  Each chapter ends with a short vignette that abstractly describes some aspect of their culture, but still have no indication of how they connect to the plot.  We don't even know whether they have a connection to Earth.

## Opportunities

I wouldn't expect much interaction.  Assad appears to have committed all his changes to the book's repository on one day, ten years ago, with no significant activity on GitHub since 2017.  Even his personal website seems abandoned, with just an e-mail address shown.

## What's Adaptable?

We tour Purgatory and discover the putriaberrio bush, for the most part.  We also see another date for the end of the world.

## Next

Next week, we continue **The Banjo Players Must Die**, from Chapters 5 (*Glassy-Eyed Stares Aplenty*) to 6 (*The Primary Conversion Cycle*).

While we wait for that, what did everybody else think about this section of the book?

* * *

**Credits**:  The header image is the book's cover, presumably released under the same license.
