---
layout: post
title: Dying Is Easy; Redemption Is Hard
date: 2022-07-24 06:37:03-0400
categories:
tags: [media, rant, harm]
summary: What redemption means and why we get it wrong
thumbnail: /blog/assets/tree-branch-sweet-flower-animal-summer-498814-pxhere.com.png
update: [
  2020-03-08-are-do.md
]
offset: -18%
proofed: true
---

<script src="/blog/assets/chart.js"></script>

Quick, let's play **Name That Media**...

 > Yes, he tried to murder each one of us, individually and collectively.  And sure, he dedicated his life to abusing power in pursuit of the power to oppress us.  But when he found his own life under threat, he made a sacrifice to help us.  And he died, so we'll just politely pretend that we misunderstood his heroic life all along and treat him like a worthy role-model for children.

You've almost certainly seen variations on the above speech in your favorite media franchise.  If you haven't, then you've seen the scene described by it, where a primary antagonist either realizes that the suffering that their side causes actually matters or discovers a third party with a plan to destroy the protagonists *and* the antagonists.

![A kitten in a tree, peering out from behind the trunk](/blog/assets/tree-branch-sweet-flower-animal-summer-498814-pxhere.com.png "All shall tremble and bow before the might of...Purrofessor Kitty von Mouser, Devourer of Kibble!  Muah-ha-ha-ha...")

Regardless of which version you see, our antagonist grudgingly defects to the side of the protagonists, and usually dies in the final battle.  Critics then debate whether the character's "redemption arc" feels realistic.

## Cliff-Diving

Of course, it doesn't feel realistic to anybody who actually cares.  It can't, for reasons hinted at in the hypothetical eulogy at the start of the post.  The character has had no "arc."  The character had a single action intended to pay for all the damage done.  The "arc" looks like this.

{% line_chart Failed Character Arc|failed-arc|300px|fail-arc.txt|xy %}

In short, the villain becomes increasingly evil over time, taking more worrying actions in every appearance, and ratcheting up the worry about the final confrontation.  Then, at the peak---tapering off, because the audience becomes jaded, not as foreshadowing---all that "evil" just...goes away.  All that shaded area under the curve, they want us to ignore and move on.  The plot crashes.

Of course, things don't really work like that.  Nothing constructive works like that, where a solution just *appears*.

## Long and Bending Towards Justice

Rather, we would expect something more like this.

{% line_chart Successful Character Arc|successful-arc|300px|success-arc.txt|xy %}

For the "redemption arc" to work, we need the antagonist to change their ways, and we need to *see* it as a persistent change.  We all know, I think, that the most abusive people take on occasional charitable works to bolster their reputations.  It doesn't erase the abuse, but it does make people less likely to believe the eventual accusations.  In other words, one act doesn't fix anything.

As I discussed in [*We Are What We Do*]({% post_url 2020-03-08-are-do %}), "good" and "evil" have no intrinsic relationship to people.  We identify individuals as "good" or "evil" based on their *reputations*---the actions that they've taken---given the conditions that they've endured.  Redemption, *actual* redemption, involves building or rebuilding a reputation.

A "redemption arc" shows us what the antagonistic character does to atone for their transgressions, shows the character building trust with people, especially *wronged* people.  The sacrifice doesn't end the arc; in a realistic world, it *begins* the arc.  I find it important to make this distinction, because it highlights that every time we see one of these easy "villain dies saving the world" stories, the story effectively cheats us out of the interesting half of the story.  That half doesn't need to have a symmetric shape like I've implied in the graph, of course, but it does need to show steady progress.

As mentioned at the start of the post, many writers kill the "redeemed" characters at that first sacrifice, probably precisely because writing that road back requires a lot of work.  But we already have a tradition of lionizing the dead, so we just combine them and short-cut the work, at the expense of failing to satisfy anybody.

It creates another problem, too.

## Why This Matters

You might find yourself asking---maybe because of a section heading that you've seen recently---why all this matters.

It matters, because it gives people the wrong idea about their own lives.

We live in a thick miasma of this sort of nonsense, of course.  We have an entire industry working to convince us to [trust the police](https://en.wikipedia.org/wiki/Copaganda) no matter what they do.  Another industry works to convince us that a man's desire [overrides a woman's disinterest](https://en.wikipedia.org/wiki/Romantic_comedy).  We could also list media teaching us to [ignore women and aspire to royalty](https://en.wikipedia.org/wiki/Disney_Princess).  I won't even get into modern journalism's insistence on interviewing fringe activists to "balance" their stories or reality television's obsession with finding people to disgust the audience.  These all teach us something toxic from an early age, that we need to unlearn.

And just the same, we each need to unlearn this issue of redemption.

Powerful people caught in abuse often demand to know what more could people *possibly* need from them.  They said that they felt sorry that you felt so offended, after all.  And maybe they donated a tiny fraction of their hourly income to a charity that they may or may not own.  People who cheat on significant others want to know how to "move past this."  On a more superficial level, artists who produce something mediocre ask why nobody judges them based on their best work.  We all get caught in this, thinking that we fix relationships with a single, symbolically laden act that wins people over.  Going back to my aforementioned *We Are What We Do* post, one instance that I particularly highlight involves the (generally) progressive-leaning person who calls themselves an "ally" of disadvantaged groups, but does nothing to change their behavior or to amplify voices of those groups, and grows defensive when someone questions them.

## Crossing to the Right Side of History...Barely

The current iteration of this issue on my mind, though, revolves around conservatives and former conservatives.

For one example of how this goes---one that I've probably expressed concern about---consider the [public hearings of the United States House Select Committee on the January 6 Attack](https://en.wikipedia.org/wiki/Public_hearings_of_the_United_States_House_Select_Committee_on_the_January_6_Attack).  In these, we see constant sound-bites and quotes from people who stood with a corrupt and possibly illegitimate administration.  They participated in the planning of overturning a free and fair election.

Now, more than two years later, they reluctantly turn their backs on their former colleagues to tell us about the wrong positions that *those former colleagues* had.  As I mentioned in [the June newsletter](https://www.buymeacoffee.com/jcolag/entropy-arbitrage-newsletter-june-2022), they all have a serious "all true, except anything that makes me sound like a bad person" vibe to them.

Many of them---not the entire group, because some still support a man who tried to overthrow the government---then turn to Democrats about how they think that Democrats should win elections.  And wouldn't you know it?  Their advice just *happens* to involve pushing the party in a conservative direction, away from helping people.

And then they wonder why nobody rushes to embrace their advice.  They did the one thing, made their dramatic gesture, and now---in their eyes, at least---they should lead.  But...their reputation still consists primarily of supporting a fascist and bigoted administration.

In reality, they need to spend some time, probably a *lot* of time, showing that they belong.  They need to amplify voices that don't belong to wealthy white men, oppose policies that we know harm people, and so forth.  After we've grown accustomed to *that* version of them, then they deserve a seat at the grown-ups' table.

Redemption takes work.  If it didn't, then our reputations would have no meaning.

## Coming Soon

If anybody read this far down as a Republican voter who wonders about the goals and direction of their own party, I can't guarantee that it'll come next week, but I have some thoughts and advice on that, which will feel less harsh than the words that I have for a John Bolton---not part of the hearings, but has offered his obnoxious thoughts---or Jeffrey Rosen.  Watch this space...

* * *

Credits:  The header image is [untitled](https://pxhere.com/en/photo/498814) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
