---
layout: post
title: Developer Journal, Founding of Caracas
date: 2022-07-25 06:59:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Edificios-de-Oficinas-Conjunto-Parque-Central.png
proofed: true
---

Today marks the 455<sup>th</sup> anniversary of the founding of [Santiago de León de Caracas](https://en.wikipedia.org/wiki/Caracas).  Granted, the actual founding mired itself in bigotry and colonialist attitudes.  However, in the centuries since, Venezuela's pluralistic society has by all accounts created a beautiful city.

![The Caracas downtown skyline](/blog/assets/Edificios-de-Oficinas-Conjunto-Parque-Central.png "Very shiny.")

In any case...code.

## Stack Overflow Antics

In the interactive fiction experiment that I [mentioned]({% post_url 2022-05-30-andrews %}) a couple of months ago, I decided that I wanted to add a book.  Since this project exists to amuse me, rather than a "normal" game book where the player looks up a key to get specific information, I wanted the ability to get a random topic.

I haven't gotten it to work, so I tossed the [question of how to "consult" without a topic](https://stackoverflow.com/questions/73029716/how-does-one-consult-a-book-on-a-random-topic-in-interactive-fiction) to the Stack Overflow community.  I didn't have particularly high hopes for getting an answer, considering that only seventy-three questions (including my own) have the *inform7* tag, as I write this.  But I also don't have any deadline hanging over my head on this.

Shockingly, however, I got a working answer in a reasonable amount of time.  Short answer, I got my variables wrong, so now I can have characters flip through a book.

Meanwhile, I still don't like the hoops that Inform 7 makes a developer jump through to seem English-like.  But more than that, the IDE feels monstrous, knocking out other applications or crashing my entire laptop while it performs mostly ordinary tasks like compiling.  And while I can find command-line tools---hidden in `/usr/local/share/inform7/Compilers` on Linux, if anyone else needs that detail---they don't seem to provide any reasonable way of calling them.

The `ni` compiler, for example, only tells me that it started, or sometimes tells me that I should (or should *not*) have the `-internal` flag set, but the compiler hasn't actually *done* anything.  They extensively document an answer to the question "Does Inform Really Understand English"---spoiler, of course not---but can't spare a few lines to explain how to compile a text adventure without the IDE...

## Mystic T-Square

{% github jcolag/mystic-t-square %}

We now have a game with some reasonable polish.  In the week since it became a playable game, player now use the trivia API's session tokens to prevent repeated questions, can update configuration options---such as turning off or resetting the token---and begun at least the infrastructure for keeping track of basic statistics on games and questions.

Again, I will probably give it a permanent URL that doesn't require me to keep a server running, but if you'd like to try it out, you can [play **Mystic T-Square**](https://john.colagioia.net/square/) on my website, parallel to the [**Daily Nonogram**](https://john.colagioia.net/nono/), [**Daily Iungimoji**](https://john.colagioia.net/iungimoji/), and [**Daily G.L.O.B.E.**](https://john.colagioia.net/globe/).

## Library Updates

I needed to bump library versions for [**Renew DB**](https://github.com/jcolag/RenewDB).

## Next

I almost have **Mystic T-Square** where I want it, so I'll finish testing/tweaking, this week.  Expect Sunday's post to formally announce the game at a permanent URL.

I also have some changes to the blog to re-test and check in, getting the plot-graphs to work in [yesterday's post]({% post_url 2022-07-24-redemption %}), using [Chart.JS](https://www.chartjs.org/).  As you can probably tell from my GitHub history, it did *not* go particularly well.

* * *

**Credits**:  The header image is [Edificios de Oficinas Conjunto Parque Central](https://commons.wikimedia.org/wiki/File:Edificios_de_Oficinas_Conjunto_Parque_Central_-.jpg) by [Esclasans](https://commons.wikimedia.org/w/index.php?title=User:Esclasans&action=edit&redlink=1), made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/deed.en) license.
