---
layout: post
title: Real Life in Star Trek, Haven
date: 2022-07-28 17:00:00-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/PIA07187~orig.png
offset: -13%
proofed: true
---

![A rocket launching from a red-tinted planet while a rover looks on](/blog/assets/PIA07187~orig.png "Probably not Tarellians.")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Haven

Let's just jump right in.

 > Captain's log, Stardate 41294.5. Our destination, the class M Beta Cassius planet known simply as Haven. It is a world so renowned for its peaceful beauty that some believe it to have mystical healing powers. We will rest and relax, all too briefly, I fear.

Most people and things named Cassius refer to Roman senator [Gaius Cassius Longinus](https://en.wikipedia.org/wiki/Gaius_Cassius_Longinus), one of the major conspirators in Julius Caesar's assassination, and the name derives from [Cassia gens](https://en.wikipedia.org/wiki/Cassia_gens), his family.  You might recognize the name primarily from [Muhammad Ali](https://en.wikipedia.org/wiki/Muhammad_Ali)'s birth name, Cassius Clay, though the name seems to have a resurgence, with at least two prominent basketball players with the name currently playing.

The name *probably* has no direct connection with [cassia bark](https://en.wikipedia.org/wiki/Cassia_bark) ("Chinese cinnamon") or other plants of the genus.  Either way, no constellation goes by that name.

While the word "haven" has an expanded colloquial definition of refuge or sanctuary, it actually just means a harbor, a place to anchor separate from the sea.

 > **DATA**: Legends which are totally unsupported by fact, Captain.
 >
 > **PICARD**: Legends like that are the spice of the universe, Mister Data, because they have a way of sometimes coming true.

Now, I guess that we just believe that legends randomly come true.  We don't get any hint of skepticism, and he doesn't say that people build many legends around a kernel of truth.  We'll see Picard bring this up a couple more times in this episode, too.

 > **RIKER**: Sorry ladies. Duty calls.

Did we watch Riker ogling holographic harp players from an armchair in his bedroom?  I don't want to judge his taste in pornography, but surely, he could find better than that.

OK, look, we can debate the likeliest genre, but we see two women standing too close together to properly play music, who Riker *speaks to*, as if he might direct their actions.  I hear people speak to inanimate objects all the time, but never characters or even real people on television, implying that the characters expect him to do so.  We also saw him about to recline in a non-reclining chair, to watch.

No judgment, of course, beyond his apparently boring tastes.

 > **FACE**: I hold a message for Deanna Troi. Lwaxana Troi and the honorable Miller family will soon arrive. The momentous day is close at hand. Rejoice.

If you thought that his role in [*The Last Outpost*]({% post_url 2022-06-16-outpost %}) didn't feel embarrassing enough, in this episode, Armin Shimerman plays the lid of a box.

 > **TROI**: I was certain it would never happen, Captain. The years I'd spend on this mission, the distance it has taken me away from home. As you must have heard, genetic bonding is a Betazoid tradition. Steven Miller was my father's closest friend.
 >
 > **RIKER**: Your father was human, Deanna. The Millers are human---

You might notice that (a) the Federation still has no problem with authorities forcing people into pre-planned marriages of convenience, but Riker's reaction says that (b) people consider such things far beneath the dignity of humans.

 > **VICTORIA**: You couldn't be...

You may recognize Victoria as [Nan Martin](https://en.wikipedia.org/wiki/Nan_Martin), a character actor who appeared in almost every major television series for decades.

 > **LWAXANA**: Where is everyone? Oh, I hate that.

By now, you should probably recognize Lwaxana Troi as [Majel Barrett](https://en.wikipedia.org/wiki/Majel_Barrett), who we've also seen play Number One, Christine Chapel, the *Enterprise* computer, a variety of incidental voices during **The Animated Series**, and Gene Roddenberry's wife.  I guess that she didn't "play" the last one.  You know what I mean.  It often surprises me that the writers never tried to connect the three characters, showing more restraint than most other franchises do with their characters, even though Number One as a Betazoid sounds like a story with potential.

You might also notice that transporters don't have a system for ordering people.

 > **LWAXANA**: Deanna, shame. What has this life done to you?

In [*The Survivor*]({% post_url 2021-09-23-survivor %})'s adaptation, Foster introduced us to the possibility that Federation courts routinely institute measures to hobble any hypothetical advantages that a defendant might stereotypically have over a human defendant, based on the defendant's species.  This exchange suggests that society in general frowns on aliens appearing superior to humans in some respect.

In fact, compare this to the treatment of Troi's abilities in [*Encounter at Farpoint*]({% post_url 2022-05-26-farpoint2 %}), where they made it clear that Betazoids use their abilities on behalf of Federation interests, even pushing her to abuse those abilities, but never providing space for her to use them as part of her life.

 > **PICARD**: No, no, that's quite all right. I'm indebted to your mother for the fine Counselor she---

Think about this scene in comparison to the many times, starting in *Encounter at Farpoint*, where Picard has obsessed over his ability to look strong.  This has become literal, as he refuses to ask for help or use any technological assistance on a spaceship with artificial gravity.

Don't let that detract from Patrick Stewart's physical comedy skills, of course.

 > **LWAXANA**: I was forced to terminate his employment. Xelo was strongly attracted to me. His thoughts became truly pornographic.

The reactions to Troi's mother's interest in sex highlights something else that we've talked about since [*The Naked Now*]({% post_url 2022-06-02-naked %}):  For all the attempts to make this show "sexy," the characters and society consistently come off as prudish.  They all want to talk about how much they would love to have sex with an attractive person---what we used to euphemistically call "locker room talk," as if thinking that the target wouldn't hear justified it---and Picard himself has expressed an attraction to two subordinates, but as soon as another party shows interest in sex, it intimidates or disgusts them.

 > **LWAXANA**: As for me, I find it shocking how they've changed in the years since my husband and I knew them. Of course, it's probably because I've grown beyond them. You realize of course that with Betazoids, our ability to read the thoughts of others does see us grow much faster than the typical plodding human who---
 >
 > **TROI**: Mother, that's enough!

Contrast this interruption with how the script frames Picard's monologue about the development of humanity in [*Hide and Q*]({% post_url 2022-07-21-hide-q %}).  They both talk about how their heritage makes them better than the universe-at-large imagines.  However, the show wants us to applaud when praising humans this way, but cringe when discussing an alien.

Similarly, compare it to almost *any* scene in the original series where Spock talks about the value of Vulcan tradition.  People weirdly accept---or push back against, when someone like McCoy participates---Vulcan superiority, but someone needed to interrupt this version.

 > **LWAXANA**: Yes, the room is adequate. Small, but adequate. You will of course adjust the temperature to a civilized level?

Notice the hint to us that Federation common areas don't compromise the climate for outsiders, much as we saw---in episodes like [*The Terratin Incident*]({% post_url 2021-10-28-terratin %}) and [*The Ambergris Element*]({% post_url 2021-11-11-ambergris %})---that they largely ignore ergonomics for anybody other than human-shaped creatures or anybody with non-human needs.

This also reflects the real-world issue of offices [setting the thermostat too low for women](https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0216362), though nobody would research that until decades after this episode.

 > **TROI**: But I'll honor them, of course. I'm a Betazoid.

This suggests that people commonly make decisions based primarily on their ethnicities, suggesting that people prioritize genetic links, which might also connect to Picard's obsession with France.

 > **INNIS**: An incoming vessel has bypassed our star-gate, violating our law. It has refused any attempt at communication.

Does this franchise have "star-gates"?  We can probably guess what they do---though maybe not; it could serve as a formal entry point into the system, a literal gate---but it seems odd to introduce something like this, buried in a throwaway episode, and never used again.

 > **INNIS**: Failure to communicate is inherently hostile. We have no defensive capabilities here and our treaty with the Federation specifies your obligations in that matter.

This at least gives some more indication of how the Federation operates, with at least some worlds outsourcing their planetary defense to Starfleet.

 > **TROI**: I never heard it described better. But it is a Betazoid trait. I'll try to be only half as annoying.

Like in *Encounter at Farpoint*, we see that Troi has internalized a fair amount of racism against her people, quick to distance herself from her non-human side.

 > Captain's personal log. I trust my concern over the problems of ship's Counselor Troi are not based merely on losing a highly valuable crew member. But it seems to me that she is trapped by a custom of her home world which the facts of the twenty-fourth century life have made unwise and unworkable. I wish I could intervene.

Apparently, the Federation respects the rights to follow these cultural traditions, but treats them as backwards and contrary to "real life."  I suppose that fits with the interaction between Troi and Riker, mentioned earlier in the episode.

What prevents him from intervening, though?  If Starfleet regulations would rather that he not involve himself in a subordinate's life, then he needs to explain hiring his doctor's son in [*Where No One Has Gone Before*]({% post_url 2022-06-23-gone %}).  If he needs to maintain a distance, socially speaking, then he would need to explain talking about wanting to have sex with his security officer in [*Code of Honor*]({% post_url 2022-06-09-code-honor %}).  The Prime Directive would make *no* sense, here, though it also hasn't made any sense in the cases where they've invoked it.  Nothing that I can see forbids him from telling Troi how he would prefer she resolve this, though she might not appreciate his input.

 > Captain's log, supplemental. It has been believed the Tarellian race was extinct, an assumption contradicted now by the sight of one of their vessels approaching Haven.

People seem to broadly dismiss the possibility of disaster survivors, which...seems odd, especially for a space-faring civilization.  You only need one ship leaving before the disaster, and suddenly we have the possibility of entire colonies of survivors.

Also, the only use of [Tarella](https://en.wikipedia.org/wiki/Tarella) that I can find---other than uncommon names---refers to a kind of prehistoric plant.

 > **CRUSHER**: And in the end the other became infected as well. Makes one question the sanity of humanoid forms.

If this line sounds odd to you, remember that media at the time maintained a constant drumbeat reminding us to fear a nuclear war, a system (still) automated---with a combination of technology and standing orders---to a degree that detecting the launch of even one missile would probably unleash the full arsenal of every nuclear-armed nation.  People had *started* talking about biological warfare, but the writers almost certainly meant Crusher's line to remind us of the nuclear threat.

 > **LAFORGE**: It's pretty well covered in Academy training now, Captain. Many of them tried to avoid other civilized worlds as they escaped only to be hunted down and destroyed anyway.
 >
 > **PICARD**: And it was believed that the last Tarellian vessel was destroyed eight years ago by the Alcyones.

Notice how quickly and quietly this story shifted from "they became extinct" to "they killed each other in a world war" to "civilized worlds hunted and exterminated them."  Much like the interactions with the Ferengi, it seems like they adhere to an official historical narrative that makes the Federation look good, even though they know the factual version of events.

Meanwhile, [Alcyone](https://en.wikipedia.org/wiki/Alcyone_and_Ceyx) comes from Greek mythology, the wife of Ceyx, who offended Zeus and Hera.  The [Eta Tauri star system](https://en.wikipedia.org/wiki/Alcyone_%28star%29) (η Tau) takes its name from her, sitting around 440 light years from Earth, the brightest of the [Pleiades](https://en.wikipedia.org/wiki/Pleiades) or Seven Sisters.  That seems near enough for us to assume that the solar system would fall inside Federation borders.

 > **PICARD**: Thank you. Which creates a very difficult problem for the *Enterprise*. Our treaty requires us to protect Haven, and Federation policy requires that we assist life forms in need, which must include the Tarellians. I'll want you to help me find some answers. Thank you. However, there will be ample time for your second assignment, voluntary of course. The pre-joining announcement of Counselor Deanna Troi and Wyatt Miller.

It should probably still surprise me that Picard simply assumes that he'll need to kill the Tarellians, and doesn't seem concerned about the genocidal aspects of doing so.  It doesn't, but I feel like it should.

Also, notice the high level of professionalism, here, with Riker almost literally stomping out of a meeting like a child.

 > **LWAXANA**: Your ignorance is astonishing. I am Lwaxana Troi. Daughter of The Fifth House, Holder of the Sacred Chalice of Rixx, Heir to the Holy Rings of Betazed. Who are you?

You might remember that Spock's family comes from wealth and power, as evidenced in episodes like [*Amok Time*]({% post_url 2020-08-13-amok %}).  In episodes like [*The Apple*]({% post_url 2020-09-10-apple %}) Kirk hints at coming from a well-connected and wealthy family.  While we never found conclusive evidence, I hypothesized that McCoy might come from wealth, including the possibility of his family owning a pharmaceutical or agricultural company in [*The Infinite Vulcan*]({% post_url 2021-09-30-infinite %}).  If we allow discussion of the later iterations of the franchise, we eventually learn that Picard's family comes from vast ancestral wealth---he grew up in a *castle*---and they run a famous winery.

Why do I point all that out?  We have a pattern suggesting that Starfleet might serve or have a reputation as a playground for children of privilege, or at least favor acceptance from the politically connected.  The original series has many accusations of Starfleet's corruption, remember, sometimes relating exactly to this behavior towards the children of the powerful.

Also, you'll notice the strange focus on unemotional Data grinning vapidly.

 > **PICARD**: Ladies and gentlemen, it is a Starfleet tradition that at social gatherings, disputes are not permitted. I hereby declare therefore all disagreements resolved.

That seems like another peculiar tradition, much like the regulation in [*The Last Outpost*]({% post_url 2022-06-16-outpost %}) that Picard couldn't accept the Ferengi surrender without streaming video from them.

 > **PICARD**: And may this union be a productive one.

You might find it difficult to convince me that a young couple's greatest need in marriage relates to their productivity.

 > **DATA**: Considering the rate at which you imbibe, sir, is your lineage at all mixed with human?

I feel like writers throw in these little jabs at humans---in this case, "joking" that alcoholism runs rampant through human communities---to justify the stereotyping and joking about other cultures.  That needs two wrongs to make a right to work, though.

 > **DATA**: Perhaps being human yourself, sir, you do not find them as intriguing as I.

Ah, yes, he finally has the opportunity to see humans in their native habitat...except that he lives among humans and this doesn't bear any resemblance to natural human habitats...

 > **LWAXANA**: All guests must go unclothed. It honors the act of love being celebrated. Oh, you needn't worry too much, dear. Your body's not that bad. Besides, your husband quite likes the idea of seeing me unclothed.

This makes twice that the characters seem utterly scandalized by the mere possibility of a situation that stands vaguely adjacent to sex.

 > **DATA**: Could you please continue the petty bickering? I find it most intriguing.

Any of us could point to many layers of where Data should easily see that he has no right to open his mouth here.  I'll avoid that, though, and point you back a few quotes to Picard insisting that Starfleet doesn't like disputes at social functions.  Unfortunately, the scripts take these little turns often enough that we can't tell whether Picard lied, Data somehow doesn't know about the tradition, or the writers forgot that they established something else less than five minutes prior.  I suspect the third, because they don't deliver the line with any reaction shot from Picard to indicate another level of the "joke."

 > **RIKER**: The problem is, Imzadi, I couldn't. Not now. Call it an old Earth tradition, habit of the beasts, whatever.

First, you'll notice that some dialogue, here, resembles dialogue from [*The Motion Picture*]({% post_url 2022-03-17-tmp-2 %}), reminding us that Riker and Troi derive from Decker and (organic) Ilia, and so this episode probably borrows from a similar plot planned for **Phase II**.

Second and much more relevant to our discussions, Riker feels as if his history with Troi should entitle him to some sort of oversight on her life, even though they seem to have ended any personal relationship.  Seeing his ex get married makes him unhappy, so she---in his eyes---should walk away from a ritual in her important family that *probably* has political ramifications.

Related, he keeps stomping off, this time to brood on the holodeck, lying about his destination to his boss.  He comes off as almost abusive, but nothing and nobody in the episode seems to care much.  In fact, the entire episode only functions, because nobody cares about a woman's personal autonomy.  Nobody has asked her what *she* wants.

Full disclosure, this relationship subplot always bored me silly, and it mystifies me that the writers have maintained it to this day, across media.  The actors have no chemistry with each other, and the only reason that they have to stay together is that they "used the L-word"---sure, technically the I-word---once, as a young couple.

 > Captain's log, stardate 41294.6. Orbiting Haven with the Tarellian vessel locked in our tractor beam. Question: What strange of circumstances has caused a woman out of someone's imagination to appear on the plague ship?

Does Picard believe that Wyatt *created* the woman?  Does he also wonder why so many of his colleagues bear a remarkable resemblance to people on other television shows?  How deep does this conspiracy go?  Probably not the thing about other television shows, since LeVar Burton had the highest profile on television, at this point...

I bring this up partly because I find it funny, of course, but also because Picard gets a reputation for careful, rational thought.  And yet, this episode has him claiming that we should take legends at face value and overlooks the obvious possibility that Wyatt has some psychic ability...or has just met the woman before and forgot.

And given that he authored a log entry for this possibility, he must believe that Starfleet will *not* wonder about his health for believing that a fictional woman has contacted him...fictional to them, I mean, not us.

 > **LWAXANA**: Of course. It's something they all know instinctively but go to great effort to reject or to build complicated superstitions about. All life, Wyatt, all consciousness, is indissolvably bound together. Indeed, it's all part of the same thing.
 >
 > **WYATT**: Yes. I have wondered if something like that...

I mentioned the strange New Age influence on the series in [*Where No One Has Gone Before*]({% post_url 2022-06-23-gone %}), and this whole "too simple to understand" and "everybody has a magic connection" conversation comes right out of that world.

 > **LWAXANA**: Seems such a shame to waste the whole trip. Perhaps I should stay and be joined to a new mate?
 >
 > **TROI**: What?
 >
 > **LWAXANA**: Well, the Captain's highly attracted to me, but he's a little too old. Perhaps I should choose you.

This feels extremely...adolescent.  I mean, the "joke" has no more depth than Picard feeling shame about people knowing that he finds a woman attractive.

## Conclusions

We finally (probably) see a piece of contemporary entertainment, tiny (maybe foot-tall) holograms of a pair of women standing up against each other while strumming harps, possibly interactive.

The episode also shows a glimpse into the structure of the Federation, largely held together by treaties, and at least partly used to outsource planetary defense to the common organization.

### The Good

...Wyatt seems nice.  Could we follow him, instead?

### The Bad

This episode partly revolves around an anti-intellectual center, with Picard suggesting withholding skepticism for legends.  He even floats the idea that an actual woman who he has a conversation with somehow erupted from a man's dreams into reality, rather than considering a psychic connection between the two.  Other characters suggest that everybody has a mystical connection to everyone else in the universe, and that nobody can understand how, due to its *simplicity*.

What little entertainment that we see, based on Riker's demeanor and expression, (still) has a strong voyeuristic aspect to it.

The Federation has no interest in preventing forced marriages.  However, humans consider it something that other worlds do, and no humans would ever involve themselves in, finding it backward and somehow unrealistic.

Related, we see more evidence of racism.  Characters strongly imply that people with abilities beyond typical human experience---such as telepathy, maybe something of a callback to the warnings since [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}) that humans might have difficulty with the rise of telepaths---quickly learn that to suppress that ability to get along with humans.  They don't set the temperature of guest quarters to the comfort of their guests until explicitly requested.  Our human (and half-human) characters also find it offensive when non-human characters talk about the importance and strength of their cultures.  They talk about their obligations to their species, but also jump to demean that species in front of others.  Data implies that humans generally have an alcoholism problem.

We also see a fair amount of sexism, here.  The entire episode tells a story about (almost) nobody caring what a young woman wants in her life, but forcing her to care about everybody else's needs.  Picard frames marriage as a matter of productivity.  The second in command gets to stomp around like an angry toddler, lying about his destination, because someone else might marry a woman who he thinks he has a claim to.  He also tries to assert his ownership of her, despite potential political fallout and disinterest in committing to her.

We still see Picard desperate to prove his strength, this time on a personal level.

Maybe related to the need to feel strong, we also see a continuation of the idea that, while the characters want to assure everybody that they like sex, they also find it extremely comfortable when anybody around them does the same.  That especially seems true, when someone expresses an interest in sex with *them*, and implying such shames them.

The Federation apparently sees no problem with genocide to enforce a quarantine, allowing member worlds to hunt and destroy refugee ships requesting help, and declaring the species extinct, without considering the possibility that people might have left the doomed world before the need to quarantine.  They blame those deaths on the dead, rather than the hunters.  Picard even initially assumes that their presence means that he will need to kill them, if they don't retreat.

This episode has echoes of corruption in Starfleet and the Federation, in telling us about the wealth and power of Troi's mother.

Starfleet may---or Picard may have lied---have a ban against arguing at social gatherings, though they have no problem with an officer attempting to spark such arguments to satisfy their own curiosity.

## Next

Next week, the crew remakes an animated episode while complaining about the importance of precision in *The Big Goodbye*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Illustration of Launching Samples Home from Mars](https://images.nasa.gov/details-PIA07187) by [NASA/JPL](https://www.jpl.nasa.gov/), in the public domain by NASA policy, the choice inspired by the LibriVox cover for [**Plague Ship**](https://librivox.org/plague-ship-by-andre-norton/).
