---
layout: post
title: Free Culture Book Club — Banjo Players/Die, part 3
date: 2022-07-30 07:09:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing The Banjo Players Must Die
thumbnail: /blog/assets/banjo-players-die.png
offset: -16%
update: [
  2022-07-16-banjo-1.md
  2022-07-23-banjo-2.md
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads the third quarter of **The Banjo Players Must Die**.

![The cover for the book](/blog/assets/banjo-players-die.png "Beam up as many puns as we can, I guess...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Titles:  **The Banjo Players Must Die:  Or, Why the Universe Kind of Ended, and Whose Fault Precisely That Is**
 * Location:  <https://github.com/JosefAssad/thebanjoplayersmustdie>
 * Released:  2007
 * License:  CC-BY-SA
 * Creator:  Josef Assad
 * Medium:  Novel
 * Length:  Approximately 63,000 words
 * Content Advisories:  Child abuse, animal cruelty and bestiality, sexism, racist stereotypes, mockery of a real religion

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## The Banjo Players Must Die

Here's the book's blurb.

 > A few centuries into the future, not much has changed about the basic characteristic of civilization, which is incompetence and boorishness. Wishing to end the world, the angels are left to their own devices by a God more concerned with new prototypes of bigger boobs for the next universe. Ramses, obsessed with hamster love, is selected to be the prophet of doom in a travesty of a selection process and leads humanity after much travail to Heaven. Which, as matters turn out, has been somewhat overrated. And the mysterious intergalactic race of banjo players flees on.

I'll warn readers to review the content advisories again, on this one.  The book especially treats sexual assault casually without any clear reason.

Oh, but since I can't find an "official" release of this version of the book---the website doesn't appear to have anything useful anymore, and the one copy of the book that I could find had a non-commercial license---I uploaded [the copy that I generated](https://archive.org/details/thebanjoplayersmustdie_202206) to the Internet Archive.  My version has imperfections, and doesn't seem to warrant an in-page viewer, but for many of you, downloading my mediocre PDF will beat trying to convert [TeX](https://en.wikipedia.org/wiki/TeX) to something more reasonable.

## What Works Well?

I thought that the Armageddon worked fairly well, all things considered, even if its resolution lacks the fun of accidentally un-creating that other universe.  The book manages to not belabor that joke.

I got out of the habit of grabbing quotes from these works, but one nicely highlights what the book does particularly well.

 > And please lay off the clever ‘circular argument’ comments. This is mass religion, not some atheist brain-fest.

You could easily slip past that sort of quip, and never really register it as anything more than the writer filling space.  But it invokes the proof-versus-faith arguments that other people have made, and spins it into a pithy, funny joke that doesn't insult the religious or a religious institution.

## What Works...Less Well?

This section *really* doubles down on the idea that repeating a mediocre joke will somehow make it more interesting or funny.  Already not a fan of the book's "shock" style of humor and not much of a fan of repeating jokes, combining them feels like my nightmare.  But it also undermines the story, by suggesting that those "jokes" carry some relevance beyond (for example) the phrase "fetid rabbit stew" sounding funny to the author.  You can see a similar aspect, maybe, in the book's title, when we've now slogged three-quarters through with no indication that banjo players have any relevance to the story.

In a way, now that I think about it, a lot of this section of the book feels like "review," repeating jokes and reintroducing plot threads from earlier.  I can't say whether they assume that we missed them the first time or loved them so much that we *have missed* them in their brief absence, though I suspect that neither assumption would prove out.

As such, this section of the book *drags*, in a way that the first half didn't.  Nothing really happens.  In fact, fully half of it just tells us that two prior stories superficially connect, as if we couldn't figure that out by their occurring in the same place at the same time.  And it now has a sudden interest in becoming The Kind of Story That Gives Things Extremely Long and Unnecessary Capitalized Titles Rather Than Getting to the Point, if you catch my drift at how that might bring the reading pace to a crashing halt.

It also doesn't seem to want to engage with its own politics.  When talking about literally breeding living creatures to serve as forced labor until death from abuse, that *has* to have a familiar ring to it, but the book uses that sort of premise as a cheap punchline, rather than for satire.

## Opportunities

I wouldn't expect much interaction.  Assad appears to have committed all his changes to the book's repository on one day, ten years ago, with no significant activity on GitHub since 2017.  Even his personal website seems abandoned, with just an e-mail address shown.

## What's Adaptable?

If you find yourself in the market for a parody monotheistic religion, I don't believe that it has received a name, though the splinter group becomes Ramsesism, complete with its unionized adherents---the book vaguely implies that it has Abrahamic aspects, though not necessarily---this section outlines a lot of this universe's metaphysical side.

Also, as an old comic book reader, Bartovius stands out, too, a character who could inadvertently or deliberately destroy a solar system in moments.  I also have a soft spot for Harold the Attack Beaver, and would *probably* read a spin-off book about his misadventures.

## Next

Next week, we finish **The Banjo Players Must Die**, from Chapters 7 (*Repent! The Fancy Dress Ball is Nigh!*) to the end.

While we wait for that, what did everybody else think about this section of the book?

* * *

**Credits**:  The header image is the book's cover, presumably released under the same license.
