---
layout: post
title: Real Life in Star Trek, The Big Goodbye
date: 2022-08-04 17:57:12-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/black-mask-1923-10-01.png
offset: -24%
proofed: true
---

![A stylized man in a red scarf and black slouch hat cradles a distraught woman](/blog/assets/black-mask-1923-10-01.png "Not Dixon Hill...probably.")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Big Goodbye

I guess that we should jump right in.

 > First Officer's log, stardate 41997.7 We are about to make a brief but necessary contact with the Jarada, a reclusive, insect-like race known for its idiosyncratic attitude towards protocol. The Jarada demand a precise greeting, in this case from Captain Picard. Their language is most unusual. The slightest mispronunciation is regarded as an insult.

We start right off with a worry that Picard, who either invented or relied on tedious and obscure rules and traditions to manipulate people in [*The Last Outpost*]({% post_url 2022-06-16-outpost %}) and [*Haven*]({% post_url 2022-07-28-haven %}), needs to deal with aliens who *actually* care about their rules.  I would take back every mean think that I've said about this series if a character pointed that, and Picard's distaste of seeming "weak" in front of aliens, out to him.

Also, not to seem like a complete jerk about it, but while many individuals happily extend forgiveness or play it off as a joke, mispronouncing things insults people, especially in formal situations.  I normally wouldn't think that anybody needed to have this conversation, but I've seen an increase in media personalities who have decided that people should find their lack of preparation amusing.

Yes, I know that we have a movement that wants to push back against that idea, because "it means that the speaker has only seen the word in print," but in a formal situation, it means that the speaker has only seen the word in print and didn't care about that deficit.

 > **TROI**: Exactly.
 >
 > **PICARD**: What a language.

This exchange tells me that nobody on the writing staff has a name that people, particularly people for whom English is a second language, need to say in public.  Anybody under those minor constraints quickly learns that you abandon the source language and always transcribe to the speaker's language, with any annotations for sounds that don't transfer exactly.

I bring this up, because Picard has no reason to learn an alphabet, when the Jarada only asked him to reproduce the sounds.  Just have someone smarter than these two transcribe it to the future equivalent of the [IPA](https://en.wikipedia.org/wiki/International_Phonetic_Alphabet), and read it from that.  We'll find out at the end of the episode that he only has about a dozen words to memorize, too, and doesn't read them.

Maybe interestingly, Picard could have difficulties beyond just his ability to remember and pronounce words.  If the Federation hasn't had any serious contact with the Jarada, their ears or atmosphere might not accentuate the sounds that the humans hear.  Of course, the episode doesn't care about this plot thread---though the franchise does, as seen in [**The Voyage Home**]({% post_url 2022-04-07-tvh %}), released the year before this season aired---but it seems interesting that they focus on Picard's literacy in an entirely new language than how anything would sound to its target audience.

 > **TROI**: But you spell knife with a K.
 >
 > **PICARD**: I spell knife with an N. But then, I never could spell.

This tells us a lot more than it seems like it should, even though they clearly just meant that as a cheap laugh for the American audience.

First, it repeats what we've learned multiple times in the original series, that people in the Federation speak English.  They speak English, and they read it in the Latin alphabet, with twentieth century spelling, meaning that nobody has successfully pushed spelling reform.  Spelling reform has some interesting aspects, but one of the most interesting is that it privileges an accent, by encoding that accent into the spelling.  We don't notice that aspect in modern times, because the accent that English spelling privileges no longer exists, such as nobody seriously pronouncing the K in "knife."  Or in other cases, the pronunciation still exists, but *letter* no longer exists, such as thorn (þ), often transcribed as a Y, giving us "ye" as an archaic representation of the word "the," pronounced a lot like we pronounce it.

In any case, the lack of reform, the delay in interstellar conversations, and the spread of humanity suggests that the homogeneity that we hear in episodes may not actually reflect how the characters would "actually" speak, and their speech patterns may not reflect the Federation at large.

Second, children still explicitly learn to spell, meaning that they must write or type, rather than recording everything in audio for transcription, as we've seen implied on occasion.  Picard performed poorly, and it seems surprising that he doesn't use this as an opportunity to tell us about French pronunciation...though the diacritical marks and the tendency to not pronounce large chunks of word---not to mention how that figures into when (which centuries) people use pronouns---might figure into his hesitation somewhat.

Picard's poor performance in school might bear some relation to the comment in [**The Motion Picture**]({% post_url 2022-03-10-tmp %}) about Starfleet officers having lesser intellectual tendencies, to prevent them from leaving the Federation for more progressive societies.

Then, despite the Federation using English, some planets, like Betazed, do not.  Or, at least, they don't use the same spelling.

Finally, you'll notice that this scene revolves around Picard using his poor spelling ability as an excuse to not do this at all.

 > **COMPUTER**: Program desired location.
 >
 > **PICARD**: Earth, United States, San Francisco, California.
 >
 > **COMPUTER**: Time period?
 >
 > **PICARD**: 1941, A.D.
 >
 > **COMPUTER**: File or access code.
 >
 > **PICARD**: File "Dixon Hill, private detective."
 >
 > **COMPUTER**: Enter when ready.

Wait...does this mean that he could have arbitrarily set this story on some random alien planet millions of years ago?  Why didn't we get *that* episode...?

More seriously, why doesn't all the time-space detail come from the program itself?

 > Captain's personal log. I'm entering the ship's holodeck, where images of reality can be created by our computer. Highly useful in crew training, highly enjoyable when used for games and recreation.

This episode pioneers an idea that fuels a lot my dislike of this series.  The writers could have done anything for this episode, including having some contrived alien world---see [*A Piece of the Action*]({% post_url 2020-12-03-action %}) for an obvious example---where Picard would find himself forced to take the role of a private investigator.  Picard could have any number of pastimes.  They could even go with the episode as presented, with Picard spearheading contact with a species that demands precise adherence to protocol.  Instead, the holodeck provides the characters and writers with a crutch, where they announce to us that they'd rather do anything but deal with the show that we all gathered to watch.

If the writers would rather work on something other than *Star Trek*, and the characters would rather be in something other than *Star Trek*, then why should we watch *Star Trek*?  Similarly, if a viewer wanted to watch [**The Maltese Falcon**](https://en.wikipedia.org/wiki/The_Maltese_Falcon_%281941_film%29), Fox made that available on home video---Betamax, granted, but *still*---a few years prior.

It does give us some minor insight into the popular culture, suggesting that people enjoy film noir, but not outside its original context.  Of course, we could probably have learned the same amount by replacing Sherlock Holmes with Sam Spade in [*Lonely Among Us*]({% post_url 2022-06-30-lonely %}).  Of course, in that case, they would have subjected us to Brent Spiner trying to imitate Bogart, which...I think I'd rather pass.

 > **JESSICA**: Oh well, at least you're ready for Halloween.
 >
 > **PICARD**: Halloween?

Contrast Picard's lack of recognition of Halloween with Kirk referring to it in [*Obsession*]({% post_url 2020-09-24-catspaw %}).  There, he indicated that the celebration might have grown more muted and obscure.  In the decades since, it may have vanished.

 > **JESSICA**: Perhaps. Or perhaps it's Cyrus Redblock. I need you to find out. Name your fee.
 >
 > **PICARD**: Twenty dollars a day, plus expenses.
 >
 > **JESSICA**: Agreed.
 >
 > **PICARD**: I haven't said yes yet.

Based on official inflation numbers, twenty dollars per day in---let's assume, given that they basically wrote a **Maltese Falcon** pastiche, ignoring that the film adapts an earlier novel---1941 comes to slightly less than four hundred dollars per day, in modern terms.  The "plus expenses" line in movies always makes me laugh, though, because no client wants to sift through receipts with a rumpled private detective.

Really, though, I want to point out that responding to "name your price" with a price, yes, extends an offer.  By contrast, Picard seems to want to think of haggling as small-talk.

 > **WORF**: Automobiles?
 >
 > **DATA**: An ancient Earth device used primarily for transportation.

I find it interesting that Worf has grown so accustomed to the humans using words that he doesn't know, that he doesn't even try to decipher the meaning, since he could surely figure out that they're talking about something that moves (-mobile) itself (auto-).

 > **DATA**: Also seen as a source of status and virility. Often a prime ingredient in teenage mating rituals.
 >
 > **WESLEY**: Teenage mating rituals?

Once again, the writers have characters get excited about hinting at sex.

 > **PICARD**: From that window, I could see an entire, er
 >
 > **DATA**: City block.

Data knows the phrase "city block," but think about the assorted words that he needed to ask for.

 > **CRUSHER**: You make it sound so real.
 >
 > **PICARD**: That's how it felt.

I can understand---especially in the short time that Crusher has worked on the *Enterprise*---the possibility that they haven't taken time off to use the holodeck for entertainment.  However, given how big a deal the crew made about the holodeck in [*Encounter at Farpoint*]({% post_url 2022-05-26-farpoint2 %}), I find it hard to believe that they haven't gone in just to test a new technology that the crew plans to rely on.

 > **PICARD**: I'm going to go again, only this time I'm going to dress the part. Why not come with me?
 >
 > **CRUSHER**: Yes, I'd like that.
 >
 > **PICARD**: I want to take that twentieth century historian.

Wait, wait.  Earlier, Picard wrote that the "holodeck has created the fictional world of Dixon Hill" in his log.  While sure, many historians enjoy fiction, unless Picard wants to socialize with this historian---or needs an expendable character to show us the stakes of a hypothetical malfunction without affecting anybody who the audience might care about---it seems absurd to invite him along as if using his time to critique the accuracy of a story makes any useful sense.

Also, I don't care about their relationship, but go rewatch this scene for Crusher's face completely change between Picard asking her to join him and suggesting that they bring a chaperone.

 > **PICARD**: Real. The subject of this meeting is the Jaradan rendezvous. Mister Riker, will you go ahead with the briefing.

I could press this into a comment about the culture---that they prioritize talking about leisure---but honestly, I just desperately need to grump about the writing draining all the stakes out of the episode.  The episode needs us to believe that these negotiations need to happen exactly on a tight schedule, but not so much that they can't waste everyone's time at a meeting about the negotiations or that Picard needs to return to studying.

 > **COMPUTER**: Working. Character first appeared in pulp magazine, **Amazing Detective Stories**, copyright 1934, AD. Second appearance in novel The Long Dark Tunnel, copyright 1936.

First, seriously, do these people not have real work to do?  What do they do on their time off, if they slack off so much on the job?

Second, **Amazing Detective Stories** seems like a strange choice, because...it existed.  Launched as [**Scientific Detective Monthly**](https://en.wikipedia.org/wiki/Scientific_Detective_Monthly) by [Hugo Gernsback](https://en.wikipedia.org/wiki/Hugo_Gernsback) in 1930, it released fifteen issues (formally) published from January of that year to August 1931.  The five 1931 issues carry the **Amazing Detective Stories** title, following five issues with the **Amazing Detective Tales** title.

One imagines that, in *Star Trek*'s history, this magazine either succeeded for at least a few more years or---as commonly happened---inspired a successor hoping to capitalize on name recognition.

Third, notice that the Federation appears to follow pre-1978 United States copyright law, a system where the copyright registration date had bearing on who owned a work.  I say that they must use a similar law, because content published in 1934 will see its copyright expire in 2029 (for us), meaning that it has all sat in the public domain for *centuries*, in the time frame of the show, but the information only has a use for people with an interest in re-publishing.  By contrast, the records don't indicate the author, which would have some relevance regardless of the copyright.

I know why the *writers* wrote this.  They would care about the copyright status of works published in the 1930s.  In addition, you can look up the copyright statement a lot easier than you can figure out when a magazine hit the stands.  But hundreds of years later, I assure you that people would care far less about the copyright date.

 > **WHALEN**: He actually thinks you're Dixon Hill.

It worries me that they don't seem to understand how fiction *or* computers work.  As a point of comparison, when this episode came out, many of us had played an adaptation of [**The Hobbit**](https://en.wikipedia.org/wiki/The_Hobbit_%281982_video_game%29) for about five years, but nobody gasped, "the characters really recognize me as Bilbo Baggins," as if the game has any other point.

That assumes that this "Dixon Hill" thing has the structure of a game.  If we think of it more like a film, we can go back decades further of people failing to feel surprise that characters identify an actor as their pre-established character...

 > **DATA**: DiMaggio, sir. Jolting Joe, the Yankee clipper.
 >
 > **WHALEN**: Baseball, sir. It was a national obsession at the time.

Pardon me for jumping around the timeline---theirs and ours---but while we probably won't cover it, given its more direct political intent, **Deep Space Nine** still has a significant following.

 > **DATA**: The record will stand until the year 2026, when a shortstop for the London Kings---

I imagine that they wanted to go for a joke that, in the future, even the British will get excited about baseball.  Or not.

As I write this, with four years left on the episode's timeline, DiMaggio's record still stands---with [Pete Rose](https://en.wikipedia.org/wiki/Pete_Rose) coming the closest in 1978---and nobody organizing the London Kings.

 > **PICARD**: No he's not. He's...umm, he's from South America.
 >
 > **VENDOR**: Yeah. He's got a nice tan.

See, this mystifies me far more than the characters recognizing Picard as Hill.  Why would anybody create an interactive story that might potentially hurt the feelings of a reader, by commenting on their appearance in a period-appropriate---read as "probably bigoted, and certainly insensitive"---way.  This seems substantially different from the comments about Picard wearing his uniform, since that basically encourages the "players" to get into the spirit of the story.  This, however, just says "people in the 1930s didn't trust people with non-Caucasian skin tones."

 > **BELL**: Don't apologize to him. Where were you last night between ten and midnight?
 >
 > **PICARD**: That would be a bit hard to explain.

Would it?  I mean, I apologize for just nit-picking, but even if he thinks that it would feel unfair to lie to (essentially) a book where he plays a role, I believe that his counselor can confirm that he worked in his office all night, which makes just as much sense in 1930.

 > **JARADAN**: You offend us! We will not show ourselves to a mere subordinate. We await your Captain's greeting with growing unrest. End of communication.

You might remember that the Ferengi had a similar aversion to sending video, in [*The Last Outpost*]({% post_url 2022-06-16-outpost %}).

 > **COMPUTER**: Enter when ready. When ready. When ready.

Just a totally normal computer response that suggests no reason to hesitate or get a technician to check this out before putting your life in its hands...

 > **DATA**: Hiya Doc. What's cooking?

Huh.  Shows how long it has been since I saw this last:  I could have sworn that I meant my comment above about Brent Spiner doing Bogart impressions as a joke, but here we are...

 > **POLICEMAN**: Come on, Toots, let's go.

Like the recurring idea about the characters wanting to feel edgy by *talking* about sex, mentioned above, we also see the recurring idea of their prudishness, here Crusher mortified to model herself on a likely sex worker.

It seems especially prudish, here, given that [Dolly Parton](https://en.wikipedia.org/wiki/Dolly_Parton)---maybe one of the least-objectionable people in the public sphere, and has remained so for well over sixty years---has *always* talked openly about how she based her signature look on a woman in her hometown identified as a sex worker, calling her the most glamorous person who she had seen.

 > **PICARD**: Oh, very good. I've read all this before, you know. It's absolutely as it should be.

I asked something similar before, but do these people *not* know how this technology works?  Picard now seems to think that they've staffed this world with actors---true for Patrick Stewart, of course, but not for Jean-Luc Picard---like a toddler who believes that tiny people live inside the television.

Also, if he knows this story so well, how does it keep blindsiding him?  He didn't realize that he'd need money, recognize the client or anticipate her death, recognize the thugs, or know how to handle this interrogation.  Did the magazine skip those parts?

 > **RIKER**: Tasha, take over. I'm going to holodeck three.

It seems a real shame that they didn't give Yar more to do, in this episode or in general.  But among the show's other problems in this general direction, the show's insistence of keeping Picard on the ship as much as possible means that we don't get to see the lower-level crew grow.  Compare this with how we routinely saw Sulu or Scott in command.

 > **RIKER**: Have you tried the intercom?
 >
 > **LAFORGE**: Yes.
 >
 > **RIKER**: Riker to holodeck. Riker to holodeck!

Why ask, if he had no interest in the answer?  I mean, *other* than needing to treat LaForge like a failure.

 > **PICARD**: Maybe we should be getting back to the Enterprise.
 >
 > **CRUSHER**: We are on the Enterprise.
 >
 > **PICARD**: Oh, yes, of course, so we are.

Again, this semantic issue bizarrely confuses them.

 > **LEECH**: You're not going anywhere. Not until we have a little chat.

Their wide grins suggest that, again, they don't seem to think of the Jarada as an important interaction.  They have time to see the office and wait while the fictional hoodlum menaces them.

 > **WHALEN**: But, they're not real.

For clarity, and to get a sense of how engineering works in the Federation, let's be clear about the fact that no reason exists to design leisure facilities that can punch a hole in a participant.  And yes, you could argue that the probe amplified the danger of everything, but then you'd expect them to get splinters when they touch things.

Or rather, you'd expect that *unless* you believe that people should design deadly technologies for casual use, then add "safety algorithms" to protect them from dangers that have some narrative relevance.

In superhero stories, writers justify adjusting the "danger level" as giving the invulnerable characters something to feel, but Starfleet doesn't have invulnerable officers.

 > **REDBLOCK**: Good day, Mister Hill. My name is Cyrus Redblock. I hope you don't mind us dropping in.

You might recognize Redblock as [Lawrence Tierney](https://en.wikipedia.org/wiki/Lawrence_Tierney), who built a career playing rough criminals, starting with [John Dillinger](https://en.wikipedia.org/wiki/John_Dillinger).

 > **LEECH**: Where were you hatched, anyway?
 >
 > **DATA**: I was created on a planet---
 >
 > **PICARD**: Data.
 >
 > **DATA**: South America.

I almost wish that we could get a full episode telling us how the crew understands the holodeck, because it shouldn't *matter* what he tells them, if they don't want to keep playing along.  Let Data confuse and frustrate them.  That especially seems true, when Picard will just tell them about the real world in less than a minute.

 > **DATA**: He speaks the truth, sir. From your point of view, he is only a facsimile, a knock-off, a cheap imitation.
 >
 > **PICARD**: Thank you, Mister Data.
 >
 > **DATA**: Sorry sir, that did not come out quite the way I intended.

Even risking death, Picard reprimands Data for mildly bruising his ego.

 > **RIKER**: This is Commander Riker, aboard the Enterprise. We demand that you---Cut that off! They're not going to be satisfied with anyone less than the Captain.

What business does *he* have demanding anything?

 > **WESLEY**: I don't know if I should. If this isn't done correctly, the program could abort and everyone inside could vanish.

Again, it makes no sense to design leisure facilities this way.  Any time anybody takes a break, they sit one software bug or data glitch away from disintegration?  Transporters, at least, have an attendant, but they seem to trust this system implicitly.

 > **REDBLOCK**: Another world. A whole new world to plunder!

This seems worrying in a new direction.  I love it when characters in games have goals that they pursue regardless of whether the player gets involved, but it seems thoroughly absurd to think that someone would program a character with goals *beyond the simulation*.

 > **MCNARY**: So this is the big goodbye. Tell me something, Dixon. When you've gone. Will this world still exist? Will my wife and kids still be waiting for me at home?
 >
 > **PICARD**: I honestly don't know. Good-bye my friend.

Again, something that I feel like they should have known before going in.  Especially if they treat the characters as if they have inner lives---and they seem to, with Redblock's desire to leave the story---it seems malicious to end a story thinking that everyone inside will effectively die.  Yet that seems to describe Picard's stance.

Also, he still doesn't seem to care that he has a high-priority diplomatic mission to deal with.

## Conclusions

Unsurprisingly, we don't get much out of this episode, unless you had a particular interest in future representations of the 1930s.  However, as always, we can pull a few reluctant details out.

For example, we get a strong impression that people, especially school-children, still write things out and need to know how to spell, and that they haven't seen a serious spelling reform movement.  English may have also diversified far more than what we see on the screen and, while it remains the Federation's primary language, many planets don't seem to use it much.

Also, people don't generally seem to have an interest in baseball.

### The Bad

While the Federation seems to delight in imposing rules on others, it chafes at the idea of needing to maintain a level of formality in diplomacy, expressing shock that certain groups find it objectionable when people want something from them and yet still don't put much care into asking the question.  Picard even tries to claim an inability to learn to speak, based on poor spelling, as if those relate to each other.  In fact, they even seem dismissive of the general idea of diplomacy, vastly preferring to play their Great Depression LARP and making demands of people who they need to impress.

We also see that film noir and the general "hard-boiled detective" genre have some influence on their popular culture, with stories written centuries prior elevated as important.  However, they seem to consider it entertainment suitable for children and adults alike.

Worf also reminds us that humans routinely use obscure terms, despite how it makes many non-humans feel excluded.  We also see a reiteration of how much the characters love talking about sex, this time mostly just hinting that it exists, while feeling shame at respecting someone who probably performs sex work.

Workaholics still apparently exist, and this refusal to relax seems to extend to avoiding facilities often used for recreation, even when they have clear uses in many other areas.  And yet, when managers do take time off, they expect others to join them in professional capacities, and have no problem derailing important meetings---already too long, given the material covered---with speeches about how much they enjoyed had having fun...

People accept that fictional characters will say things that at least sound racist, suggesting that it happens frequently.  Maybe related, given the medium, but they also seem pathologically trusting of technology, ignoring clear warning signs before entering the holodeck.  Inexplicably, the Federation even designs recreational facilities that can kill people on the wrong settings.  They limit the danger through software, except for the danger where turning the systems off might erase everybody inside.  These dangers even extend to the characters having ambitions beyond their stories and even beyond their settings.

On the flip side of the danger to the outside participants in stories, even though it seems like the characters in the stories might have personalities and lives of their own, distinct from what various authors have imposed on them, and everybody appears to recognize that, nobody seems to have any concerns about terminating the program, showing no interest in the fates of those characters beyond their utility as entertainment.

We continue to see LaForge used as someone to abuse when frustrated.  Riker seems to especially enjoy angrily asking a question when he has no interest in paying attention to the answer.  But we see more than one of the crew put in work to soothe Picard's ego.

### The Weird

Informal business in the Federation appears to operate on a much sketchier basis than in our world, with negotiations apparently entirely unrelated to accepting a deal.

The Federation appears to use a system similar enough to pre-1978 copyrights to make them natural to present about centuries-old works.

None of the characters seems to understand the conventions of fiction, wondering at how the characters recognize them as their characters, or trying to interact with the cast out of character.  Even when they play along, these super-fans of the franchise seem shocked when each plot development arises, only recalling later that it exactly matches the text.

## Next

In seven days, we watch Brent Spiner play his evil twin---and people ask me why I so often compare this series to daytime network dramas (soap operas)---in *Datalore*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is extracted from the cover of the 1923 October 1 issue of **Black Mask** magazine, painted by John Decker, featuring the first *Continental Op* story by Dashiell Hammett, in the public domain since its copyright expired in 2019.
