---
layout: post
title: Real Life in Star Trek, Datalore
date: 2022-08-11 17:34:04-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Snowflake-Detail.png
proofed: true
---

![A magnified snowflake](/blog/assets/Snowflake-Detail.png "I started to write a joke about how dangerous this would seem if we lived on a tiny, tiny planet, but that just seems obvious...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Datalore

I've probably already mentioned that I don't have much nostalgia for Brent Spiner's acting, and they use this episode as a showcase for that, so let's just jump in, and I'll try to focus long enough to get what we can out of it...

 > Captain's log, stardate 41242.4. Our last assignment has taken us into the remote Omicron Theta star system, home of our android crew member Lieutenant Commander Data. Although we are due at our next assignment, I have decided to visit Data's home planet for a few hours in the hopes of unraveling some of the mystery of his beginnings.

I probably don't need to tell you that "Omicron Theta" makes no sense as a star name, at this point.  But maybe more importantly, this log portrays Picard as essentially blowing off a real mission to stop off at someone's house in the area.  They don't really talk about this mission again, so they could easily have sent them to this planet in the first place on some pretext.

 > **WESLEY**: Have you got a cold?
 >
 > **DATA**: A cold what?
 >
 > **WESLEY**: It's a disease my mom says people used to get.

Good news, everyone:  Humanity conquered the [common cold](https://en.wikipedia.org/wiki/Common_cold), a group of minor upper respiratory tract infections caused by *hundreds* of different viruses.  (The many causes and minor inconveniences are why we haven't put work into curing it.)

However...

Invoking a now-obscure, extinct disease in casual conversation seems odd.  If a colleague scratched their arm, you probably wouldn't jokingly ask if they had smallpox, for example.  But when combined with Data's identity as an outsider, it goes from odd to worrying, since we have a *long* history of associating illness with immigrant communities.

Many Europeans, for example, associated the [bubonic plague](https://en.wikipedia.org/wiki/Bubonic_plague) with the Jewish community, which contributed to vampire mythology, incidentally; this especially resonates, given that Data identified himself as a Shylock figure in [*The Naked Now*]({% post_url 2022-06-02-naked %}).  Every country blamed [syphilis](https://en.wikipedia.org/wiki/Syphilis) on neighbors, from Ireland to Japan.  The United States associated [cholera](https://en.wikipedia.org/wiki/Cholera) outbreaks with Irish immigration, creating a self-fulfilling prophecy, as temperance movements led people to drink infected water.  Italian immigrants took the blame for [polio](https://en.wikipedia.org/wiki/Polio).  And we all watched as the Chinese took the blame for COVID-19.

Associating Data with the outbreak of a forgotten disease, then, carries connotations that reinforce his role as a permanent, non-human outsider.

 > **DATA**: Ah. But humans still sneeze for other reasons and I cannot seem to do it right.

In addition to the uncomfortable racial overtones, I need to point out that *children* try to fake sneezes like this, mimicking the noise based on how people spell the onomatopoeia.  Data supposedly has access to the totality of Federation knowledge and better control over his body, and so should want to reverse-engineer the spasm.  Or he should realize that "learning to sneeze" would only make some sense if he had some sensitivity to the stimuli that *provoked* sneezing.

I point this out for two reasons.  First and most relevant to this episode, the idea that Data acts rationally without any emotional motivation should seem ludicrous, by now.  The irrational obsession with these qualities certainly doesn't come from studied analysis, but they do hold a mirror up to his treatment by humans, which suggests emotional motivations like not wanting to feel excluded.  Also, after years or possibly decades of living among humans, he believes that what separates him mostly centers on involuntary reactions, not---for example---his insistence on interrupting people to provide irrelevant information.

 > **PICARD**: Strange. The cruiser that found Data reported farmlands here.

Look, I don't know how things *really* work in deep space and on exoplanets any more than you do or the writers do.  However, Data went to the academy, and rose to the rank of Lieutenant Commander, which we can probably safely estimate takes somewhere in the neighborhood of fifteen years.  According to [*Encounter at Farpoint*]({% post_url 2022-05-26-farpoint2 %}) and some extra analysis, Data may have served in Starfleet for eighty years.

Between fifteen and eighty-ish years, unattended farms tend not to remain intact.  One drought or flood could wipe it out on Earth, never mind radiation from space or alien foragers that might have added relevance on an out-of-the-way former colony.

 > **DATA**: I could say home sweet home, sir, if I understood how the word sweet applies.

Look, if we're going to nitpick, then this applies to anything.  He could say "klaatu barada nikto," if he knew how *that* applied, too.

Also, I thought that everybody understood the idiom as referring to feeling more comfortable at home after a long experience away.  We can debate whether it more often refers to the structure---the physical sensations of a space that you normally use---or the people, but they jump the track, here.

 > **PICARD**: It usually refers to the memories.
 >
 > **RIKER**: It usually refers to one's own memories, Captain. Do the memories you were given include farms, Data?

Notice that Riker wants to remind Data of his outsider status, here.  He points out that Data doesn't have memories that "belong" to him, so he shouldn't consider this "home."

If you find yourself nodding in agreement with Riker, consider your childhood home or any number of places that you spent before elementary school, for example.  You probably have many memories of those places, but how many of those memories come from direct and sustained recall, and how many come from people telling you stories and showing you pictures?  Are those "your own" memories?

 > **YAR**: Data, I can't understand how you can hold the memories of four hundred and eleven people. If that means every experience, every day of their life?
 >
 > **DATA**: It does not, unfortunately. It means only the knowledge they had accumulated. Actually, I am quite deficient in some basic human information. Sneezing, for example.

This seems like such an odd way of going about discussing this.  They seem to want to tease the idea of copying a person's mind or memories to android bodies---we saw an alien version of such a technology in [*What Are Little Girls Made Of?*]({% post_url 2020-02-27-trek-girls %}), so the idea probably shouldn't surprise us much---but "only the knowledge they had accumulated" makes it seem like they could have easily skipped the science fiction trappings and just told us that they programmed him with the contents of their journals.

 > First Officer's log, stardate 4124.5. We have found Data's home to be a completely dead world made out of lifeless vegetation. No insects, not even soil bacteria. What is it that could kill everything on an entire planet?
 >
 > ...
 >
 > **LAFORGE**: Agreed, sir. The soil appears almost completely lifeless.

Quick question:  Other than "*Star Trek* has log entries near the tops of some scenes," what purpose does Riker's log serve?  Not only does it summarize what other dialogue will tell us, it does so *poorly*, by contradicting LaForge.

Of course, the idea that Riker would ignore what LaForge has to say does have the ring of truth, but I can't believe that the writers---especially of *this* episode---would try for something so subtle in the script.

 > **DATA**: I was discovered twenty-six years ago.

This seems wrong.  Or other information that they've given us seems wrong.  If Data graduated from the academy in "the class of '78," as mentioned above, then this can't take place any later than the year 2300, assuming four years for the academy.  For that to work, then the appearance of DeForest Kelley's appearance in [*Encounter at Farpoint*]({% post_url 2022-05-19-farpoint1 %}) doesn't make sense as McCoy at 137 years old.

Alternatively, this could take place between 2378 and 2400, but that also doesn't fit McCoy's age.  And of course, as many readers probably already know, the season will end giving us the year 2364, which doesn't really match anything else.

In all fairness, I don't personally ask for absolute consistency, though I generally notice and appreciate it when I can find it.  However, *Star Trek* fandom at large has had a tendency towards obsessive behavior towards the franchise, with plenty of self-published fan fiction, ship blueprints, maps, and timelines assembled from the tiniest slivers of information shown on screen or in the "extended universe" of novels and games.  Because of that, it has always surprised me that the writers---who had to know what kind of job they got themselves into---didn't just check with the other writers to make sure that they had their tiny handful of dates straight.

 > **RIKER**: Who? You don't mean Doctor Noonien Soong?

I mentioned this in [*The Naked Now*]({% post_url 2022-06-02-naked %}), before we "actually" learned this name, but I need to reiterate how strange it seems that "Noonien Soong" sounds like a generic Asian name.  Noonien---as discussed with [**Space Seed**]({% post_url 2020-06-11-seed %})---comes from the name of one of Gene Roddenberry's fellow wartime pilots.  Soong (宋)---also typically transliterated as Song and Sung, sometimes also Chong (崇)---comes from one or two of the more common Chinese family names, also found in Korea and (as Tống) Vietnam.

And yet...his creations, and eventually Soong himself and his entire lineage, find themselves portrayed by Brent Spiner.  And that seems strange, because it simultaneously erases two billion people by using a white guy to represent all of Asia, but also erases Spiner's Jewish heritage.

The pan-Asian aspect of the name, though, also suggests that the Eugenics Wars described in *Space Seed* had such a lasting effect on the world---and possibly East Asia in particular---that naming a child "Noonien" in the late twenty-third or early twenty-fourth centuries makes sense, despite the political overtones of Singh having conquered their or a closely neighboring area.

 > **YAR**: Until he tried to make Asimov's dream of a positronic brain come true.

First, what surprises them, here?  If Data knows this information, then Starfleet should know it, which means that they should have seen it in their briefing...and even as I type it out, I realize that I made myself the butt of the joke by expecting this crew to actually *prepare* for a mission, for once.

Anyway, you surely already know [Isaac Asimov](https://en.wikipedia.org/wiki/Isaac_Asimov)'s name.  The positronic brain comes from his [*Reason*](https://en.wikipedia.org/wiki/Reason_%28short_story%29) (1941), substituting electricity and electronics with the electron's antimatter counterpart, the [positron](https://en.wikipedia.org/wiki/Positron).  No, it doesn't make any sense that a computer running on anti-electricity (positricity?) would become any smarter than a commodity laptop computer.

*Reason* tells the story of a messianic computer that both no longer cares about humans, but also protects them, because of the pre-programmed laws of robotics.  Surely, that information will have nothing to do with this episode.  {% sfx ahem %}  But ignoring the plot aspects, we should wonder what kind of self-absorbed sociopath reads a cautionary tale and [orients its company to making it come true](https://en.wikipedia.org/wiki/Metaverse). {% sfx ahem, ahem %}

 > **RIKER**: How many more Datas are there?
 >
 > **LAFORGE**: Looks like just these two. I mean, that and the real Data.

Notice that even LaForge dismisses Data's individuality.

 > **DATA**: It is very important for me to know that, sir. I never dreamed it was possible I might find some link with some form like my own.

I mentioned Data's obvious emotions earlier, and this makes another excellent example:  They dress the dialogue up in enough words to obscure it and depersonalize what he says, but he *wants* to see of this android can work, because he *wants* to *feel* like he belongs somewhere, as a result of the humans on the ship excluding him.  He does so despite the thoroughly transparent danger that the robot could try to kill them all.

I frame this as Data, much like Spock before him, refusing to admit to his emotions, but also, this conversion feels like a *massive* condemnation of the crew.  A colleague basically just told all of them that their treating him like a device depresses him.  I don't mean that as a metaphor; he actually proposes to literally build friends, because he feels lonely.  And on hearing that, they don't talk to him, or help him schedule therapy, so much as let him have his little side-project.

 > **PICARD**: All right, all right. Legitimate questions about any of this need not be asked apologetically. You feel uncomfortable about aspects of your duplicate, Data. We feel uncomfortable too, and for no logical reason. If it feels awkward to be reminded that Data is a machine, just remember that we are merely a different variety of machine. In our case, electrochemical in nature. Let's begin to handle this as we would do anything else.

It has taken us thirteen weeks for someone to say something even *marginally* anti-racist.  And even so, this comes off as absurdly weak, not suggesting some parity or equality, but instead indicating a single point of similarity, to ease discussions of talking clinically about Data's anatomy.

 > **DATA**: Well, sir, a good starting point may be, why was I given human form?
 >
 > **LAFORGE**: Well, to make it easier for humans to relate to you. Had to be. But your designer may have had something else to prove as well.
 >
 > **PICARD**: That human-shaped robots need not be clumsy or limited. You certainly operate as well as we do, Data---

Have human-shaped artificial beings presented problems, in general?  Those who we've met---in *What Are Little Girls Made Of?* and [*I, Mudd*]({% post_url 2020-10-01-mudd %}), for example---have seemed shockingly close to human.  Maybe Picard only thinks about androids created by human technologies, for these purposes?

 > **DATA**: Better in some ways, sir.

Data makes himself *extremely* difficult to defend...

 > **DATA**: If you had an off switch Doctor, would you not keep it secret?
 >
 > **CRUSHER**: I guess I would.

Returning to the earlier conversation about Data, *why* would Data keep this information secret?  Absent emotions, the value of passing that information along, in case something compromises his programming and attacks his colleagues---something that essentially happened in [*Lonely Among Us*]({% post_url 2022-06-30-lonely %}), so far---seems straightforward.  Surely, Starfleet has a policy to kill such compromised officers under some circumstances, and merely turning Data off would save their and his life.

However, Data draws an analogy between Crusher and himself, and that might hint at the reason:  Data *fears* people turning him off out of convenience or spite.

 > **DATA**: We do, sir, and your referring to him as an "it" suggests that I, too, fit into the category of a thing.

Wow, actually *pushing back* on bigotry?  I may faint.

 > **PICARD**: Which requires I now ask you a very serious question. Since the two of you are closely related to each other...
 >
 > **DATA**: The answer, sir, is that my loyalty is to you and Starfleet. Completely.

And now I, and they, have recovered from their attempt at anti-racism, as they jump right back to the idea that loyalty to "species" probably outweighs a commitment to loyalty.

 > **LAFORGE**: And helm control is here, with the ship's heading given in measurements we call degrees. Three hundred and sixty of them in a full circle this way.

We don't know why we use degrees to measure angles, as far as I can find, though many people have a variety of hypotheses.  Whatever reason that we might have inherited the system---number of days in a year, Babylonian base-60 numbers, or even divisors---doesn't seem to suggest that we'd continue to use them for centuries.  And yet, they do, despite interacting with alien civilizations.

Also, you can tell that the writers desperately need the audience to know that they finally cracked the code for those navigation commands.  I say this, because the episode---the entire *show*---has no reason to ever tell us how this works.  Everybody either figured it out as straightforward or didn't care, and the plot will never, *ever* depend on this procedure.

 > **RIKER**: And the square of the hypotenuse of a right triangle...?
 >
 > **LORE**: Is equal to the sum of the square of the other two. Two something. Which I once heard, but never understood.

I don't buy that Lore wouldn't or shouldn't understand the [Pythagorean theorem](https://en.wikipedia.org/wiki/Pythagorean_theorem), since it has representations in almost any form that you can imagine, and computers tend to do well with math and symbolic representations.  I *do* believe that writers who have had characters talk about school wasting everybody's time---in *Lonely Among Us*, for example---might have had trouble learning it, and never bothered to understand the concept beyond memorizing it for an exam.

 > **WESLEY**: You will find that there are many rules on starships that must be learned.

Does he still hold a grudge for Picard not allowing him on the bridge in early episodes, or does he now see himself as the gatekeeper?

 > **LORE**: Because I was designed to be so human, my brother, I enjoy pleasing humans.

We all know---or can guess---how this episode ends, I assume, but I feel like someone should point out that Data seems just as eager to please, just not in an ingratiating way.  He doesn't spend time on trying to tell jokes or sneezing for its own sake.  He does it in hopes of humans accepting him.  For example, in [*Hide and Q*]({% post_url 2022-07-21-hide-q %}), giving him a human body doesn't tempt him, because he doesn't want to "pass as human."

Also, you'll notice the maybe-interesting detail that Lore specifically says that he enjoys pleasing *humans*, an echo to Data's specific desires, implying that non-humans probably don't count for much in the Federation.  They don't curry favor with Vulcans or Klingons, seeking their acceptance.

 > **DATA**: Do you realize that Commander Riker's hypotenuse question tricked you into showing your knowledge was greater than you were indicating?
 >
 > **LORE**: He didn't seem that clever. I'll be more careful.

This whole exchange seems out of place, in a way similar to how [**The Final Frontier**]({% post_url 2022-04-14-tff %}) feels like right-wing propaganda about an uprising of poor people.  Out of nowhere, and contrary to promises and everything that we know about the characters, Data apparently teaches Lore about how better to infiltrate and subvert the crew.

 > **DATA**: If you get one the way I did, Lore, it will mean four years at the Academy, another three as ensign, ten or twelve on varied space duty in the lieutenant grades.

I tried to estimate Data's time in service above, based on current military traditions, but this gives us more precise in-universe information.

 > **LORE**: Until they petitioned Soong to make a more comfortable, less perfect android. In other words, you, brother. Haven't you noticed how easily I handle human speech? I use their contractions. For example, I say can't or isn't, and you say cannot or is not. I say tomato, you say tomahto. I say potato, you say potahto. A very old joke. But then you also have trouble with their humor. Am I right?

I haven't called it out, assuming that I had a need to quote them at all, but if you look back, you'll find that Data has used contractions fairly regularly.  I don't consider that a particularly important distinction, but like I said above about ages, this really feels like something that they should have discussed before writing the first episode.

Also, I realize that this dips a toe into nitpicking *and* discusses technology, but an inability to use contractions makes no sense, because it doesn't take any more sophistication to "implement" than searching and replacing a few letters or a phoneme.  I could more easily believe that he saw contractions as ambiguous or imprecise, or even too informal.  Instead, they retroactively impose (more-)stilted dialogue on us for the remainder of the series, to give Data a bogus limitation.

Oh, also, Lore refers to [*Let's Call the Whole Thing off*](https://en.wikipedia.org/wiki/Let%27s_Call_the_Whole_Thing_Off), a 1937 Gershwin Brothers song for Fred Astaire and Ginger Rogers.

 > **WORF**: Where he examined some micro-miniature work tools, and some fine-grind quadratanium ?

As you can guess, "quadratanium" doesn't exist outside this episode, probably named for something like [titanium](https://en.wikipedia.org/wiki/Titanium).

 > **CRUSHER**: You're watching everything he does, Data? Is that the act of a brother?

Notice that Data gets his loyalties questioned, no matter what he chooses to do.  If he does something for Lore, then they see it as happening at Starfleet's expense.  If he follows the chain of command, they see it as happening at Lore's expense.

 > **YAR**: Captain? Speaking strictly as Security Chief, how much can you trust Data now?

Speaking of questioning loyalties.  They play it off as Yar's responsibility, as head of security, to raise every possible threat, but it still seems like interesting timing, given that Crusher just questioned his loyalty to Lore.

 > **DATA**: Champagne?
 >
 > **LORE**: An ancient ritual still practiced when they celebrate events of importance. My brother, I toast our discovery of each other. May it fill our lives with new meaning.

What Lore said about champagne.  If he wants to do the heavy lifting, I'm glad to take some time off from this stinker of an episode...

 > **WESLEY**: I'd suggest you forget imitating him. If you'd said we've been using the sensors, instead of we have, I might have suspected you were Lore.

Sorry (but not really sorry) to nitpick again, but does Wesley assume that, because Data "can't" use contractions, that Lore *must* use them?  Because that makes even less sense than Data's new, retroactive inability to use them.

 > **PICARD**: Did you get a direct look at it?

Again, LaForge needs to jog down to a normal window to see things that the ship's sensors apparently can't.

 > **LORE**: Suggest moving fast to confirm what I told it, sir. Permission to use the large transporter in cargo room three. There I can beam up some living pattern, perhaps a large tree.
 >
 > **RIKER**: Which you'll beam over next to the entity...
 >
 > **LORE**: That is correct, Riker. Our ship's phasers will then blast and disintegrate it, proving we are dangerous.
 >
 > **PICARD**: Make it so.

It is a truth universally acknowledged, that a single giant snowflake entity in possession of great cosmic power, must be in fear the teleportation and subsequent destruction of a tree.  Nope, not even Jane Austen can make this move sound reasonable.  However, I guess that this show has established that Starfleet believes that displays of violence solve all problems.

 > **CRUSHER**: You're putting me off the Bridge?
 >
 > **PICARD**: I'm asking that you keep an eye on your son during all of this, Doctor.

Maybe having officers on the ship doesn't work, because it sets up conflicts of interest like this...?

 > **LORE**: Thank you for my human quality, Doctor Soong. Wait! A small payment for your son's misdeeds.

Wait, phasers set people on fire?

 > **DATA**: Wes! The transporter.

Yes, definitely transport him into space---which *might* kill him---and then neglect to follow up to find out what happened to him.  I can't see how that plan could possibly ever come back to haunt us every season until the show ends.

Also, if he can't figure out contractions, why can he figure out nicknames...?

## Conclusions

Humans still celebrate milestone events toasting with champagne, but we don't get much else out of this episode.

### The Good

We finally see some push-back on racist comments, both from Data and even Picard, though the latter takes a much weaker stance.

### The Bad

We again see that this version of Starfleet doesn't prioritize its assigned missions, with captains able to divert the entire ship for what they intend as a social visit.  The crew also continues to not plan for missions.

We also see the kinds of racism that involve associating outsiders with resurgences in disease.  We also see said outsider reminded that he doesn't belong, questioned on whether he owns his memories, questioned on his loyalties regardless of which "side" he takes, and dismisses his individuality.  To Data's credit, he actually pushes back on at least one instance of this racism against him, though the crew hides behind strange definitions of "emotion" to basically ignore a colleague's pain and fear.  We see hints that non-humans matter much less than humans, in the Federation and Starfleet.  And the more mundane kind of racism rears its head, too, as Riker completely ignores what LaForge has to say.

Speaking of LaForge, we also still have ableism issues, with the utility of his artificial vision acknowledged, but sending him elsewhere in the ship to use it, where he can't do his actual job on the bridge.  Likewise, though it doesn't qualify as a disability, Picard treats motherhood similarly, ordering her to prioritize care for her wayward son.

People (like Data) lack rudimentary knowledge about human biology, treating it like mystical knowledge that one can only acquire through intuition.  However, they also have an expectation that human structure should survive indefinitely---at least decades---unmaintained.

Finally, nobody worries about asking a teenager to leave someone stranded in deep space and presumably killing the target.  They also don't follow up to determine that target's fate.

### The Weird

For the first time in this series, we find a name that doesn't carefully follow ethnic lines, including a given name seemingly in honor of a fascist tyrant.

## Next

Up next, we find the wacky, topsy-turvy planet, where---get this---women assert themselves and men manage the homes, in *Angel One*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Snowflake Detail](https://commons.wikimedia.org/wiki/File:Snowflake_Detail.jpg) by [Charles Schmitt](https://commons.wikimedia.org/w/index.php?title=User:RShepHorse&action=edit&redlink=1), made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/deed.en) license.
