---
layout: post
title: Free Culture Book Club — Tom Lehrer
date: 2022-08-13 06:45:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a selection of songs by Tom Lehrer
thumbnail: /blog/assets/Tom-Lehrer-Southern-Campus-1960.png
offset: -16%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) listens to a selection of songs by comedian, musician, political scientist, and mathematician Tom Lehrer.

![Lehrer playing the piano c1960](/blog/assets/Tom-Lehrer-Southern-Campus-1960.png "Not Victor Borge, not Mark Russell, and not whatever other piano-playing comedian who came to mind...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Titles:  Too many to list sensibly, though I call out individual songs in the post's body
 * Location:  <https://tomlehrersongs.com/> through 2024
 * Released:  1954(?) and later, released into the public domain in 2020
 * License:  Public domain
 * Creator:  [Tom Lehrer](http://tomlehrer.org/)
 * Medium:  Songs
 * Length:  Approximately one hundred songs of varying lengths
 * Content Advisories:  Politics, occasional casual racism, opposition to authority, references to sex (including among minors), mentions of violence against people and animals, occasional mentions of blood, and "private" versions of songs that tend to have harsher and more bleak ideas and language.

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Tom Lehrer

Simple English Wikipedia [describes Lehrer](https://simple.wikipedia.org/wiki/Tom_Lehrer) as follows.

 > Tom Lehrer is an American singer-songwriter, pianist and mathematician. Lehrer is known for his comic songs which were written in the 1950s and 1960s. His career was short, as he retired in the 1970s, in order to focus on teaching mathematics at Harvard University.

As I probably mentioned last week, this bends one of my rules about the *Free Culture Book Club*:  Lehrer initially released these songs commercially, and only gave the lyrics and melodies a public license in 2020, so he didn't create any of this with the *intent* of sharing.  However, that last novel took a lot out of me, so I decided to go for an easy win...

And in the spirit of full disclosure, a friend introduced me to Lehrer's work in 1990 or so, and I became an instant fan, later realizing that Lehrer also wrote some of my favorite parts of **The Electric Company**, twenty years earlier.  I own all six albums on CD, despite the latter three rearranging the first, and probably still have the first three *and* bootleg copies on cassette.  I also tracked down an LP of **Tomfoolery**, the musical revue based on his music, which I would not call worthwhile.  In other words, I've listened to this music for more than thirty years, and so my assessments may end up carrying some bias.  Careful readers of the blog---assuming that they exist, which I doubt---may recall that I crammed in an excited reference to the public domain assignment in [a Friday post]({% post_url 2020-12-25-week %}).

Does that all make it sound like a flimsy excuse to listen to Lehrer's albums?  Well, write your own blog, and you can float as many flimsy excuses for doing what you please as *you* like...

I should note that, while you can currently download the albums from Lehrer's official website above, I don't see any indication that he has released those recordings into the public domain, only the music and lyrics so far.  The public domain dedication also---to my knowledge---does not extend to the "traditional" spoken introductions to the songs that you hear in the recordings, which often have their own little worlds.  Wikipedia appears to have interpreted the "Disclaimer Statement" as granting rights to the audio files, but I only see references to "the lyrics on this website" and "the music of all the songs on this website," so I'll keep to exactly that.

**Update**:  The copyright disclaimer, as of 2022 November 01 has updated the language in a way that many interpret as releasing the copyrights on recordings, but I see it referencing "recording right"---as in the right for you to record something---not the rights to recordings.  Even though I don't see this as a policy change, I point this out, because it looks like the situation may evolve over time, and enough ambiguity exists that different professionals have come up with different interpretation.

## What Works Well?

Unless I haven't heard source material that Lehrer parodied as closely as his overt parodies, the variety of musical styles impresses me.  Especially if you enjoy musical theater, Lehrer took a lot of inspiration from that space, and you'll recognize a lot of that feel.

While it comes partly down to taste, I would argue that the *best* songs subvert their tropes, and they generally do so well.  *She's My Girl*, for example, flips the script on a trope that we've all seen as the basis for sitcoms over the decades.  The travel-oriented songs all strain to stay upbeat, despite the trips falling apart.  The educational songs---the *actual* educational songs, not the novelty songs that heavily reference academia---downplay the relevant information in a way that forces the listener to pay attention.

And while I'll talk later about how---not Lehrer's fault---the songs serve as a reminder that not much has changed in the United States since the 1950s and 1960s.  However, that means that many of the episodes still have more than superficial relevance, such as *The Hunting Song* talking about a "hunter" bringing home trophies of nine people and a cow and, for the crime, lost his permit because cow season ended.  *The Political Action Song*, about activists content with having the right opinions, rather than fighting for what they want, similarly feels a bit too real.

Likewise, while I'll talk about how prurient the implied world feels, I should also mention the progressive nature of some of it.  Lehrer wants you to giggle at *I Got It from Agnes* as you realize that "it" probably refers to a sexually transmitted infection of some sort, and while you do that, you might easily overlook that he describes that friend group as largely bisexual and promiscuous, with no condemnation of it or even comment about it, beyond a lack of safe sex practices.  Similarly, *I Wanna Go Back to Dixie* openly condemns the Jim Crow South.

## What Works...Less Well?

I'd call the big issue with these songs the pervasive cynicism and prurience.  I realize that much of it has an ironic or even hopeful "do better" quality to it, but even so, a lot of it feels like a downer.  While I attended school, that fit perfectly with the general disaffection of life as a teenager.  However, decades later---both in my life and in world events---focusing attention on intellectually bankrupt academics, an inept government, and the moral decline of common society seem painfully misguided, even if I do still laugh.

We definitely have a "product of its time" angle, here and there.  You'll find several moments of what we could call cultural insensitivity, certainly nothing more than you'd find in a 1960s sitcom, but like the sitcoms, doesn't represent anything that most of us want to perpetuate.

## Opportunities

I doubt that you'll find many opportunities to collaborate, given Lehrer's age and interests.

Even modifying the songs require getting your own musical arrangements and singer at their easiest.  In some cases, he may have appropriated music from a copyrighted source---legitimately, for a comedian, who can rely on Fair Use in a set, but not so much for someone planning to "remix" a song, meaning that you'd need an entirely new melody.

## What's Adaptable?

Given how many songs we get, other than the songs themselves---holiday songs, and so forth, the samples "rebooting" *Clementine*, or the Shakespeare rewrites in *Shakespeare Lied*---we get a fair bit scattered throughout.

*Bright College Days* briefly introduces us to "Mory's," a bar whose business comes primarily from students at a nearby hypothetical Ivy League college.  *Hey, Joe* comes from an aborted musical about life in Allied-occupied North Africa, an aborted **Two Gentlemen of Verona** musical, and significant 1973 extension of the (real) musical **Park**.  *The Menu Song* tells of a luncheonette serving concrete soup, dirty feet soup, telegram sandwiches, blue jean salad, gasoline salad,  caterpillar ice cream, and gorilla ice cream; maybe it has a location in *My Home Town*, with its extensive cast of characters.  As hinted in the [**Counterfeit Monkey**]({% post_url 2022-06-04-monkey %}) post, *Silent E* and *Without an S* resemble the antics on Anglophone Atlantis.

Then, we have the unnamed but long-lived mathematician, born early enough for [Nicolai Lobachevsky](https://en.wikipedia.org/wiki/Nikolai_Lobachevsky) (1792 -- 1856, though no longer teaching by 1827) to have taught him, and survived long enough for a Soviet parody of [MGM](https://en.wikipedia.org/wiki/Metro-Goldwyn-Mayer) to buy the rights for a film starring (in the public domain instance) [Ingrid Bergman](https://en.wikipedia.org/wiki/Ingrid_Bergman) (1915 -- 1982, not a star prior to 1935).  And don't forget **The Eternal Triangle** film itself, where Bergman plays the hypotenuse of a right triangle...

You also have what one could plausibly stitch into a narrative of a mediocre man---from his childhood in the Boy Scouts in a small town with a dark edge to an Ivy League college---in a bad relationship that ends in murder in their old age.

## Next

In one week, we'll return to the world of interactive fiction with **Starborn**.

While we wait for that, what did everybody else think about Lehrer's work?  As mentioned, I definitely have my own biases, having listened for at least thirty years, fifty if you count **The Electric Company**.

* * *

**Credits**:  The header image is [Tom Lehrer --- Southern Campus 1960](https://commons.wikimedia.org/wiki/File:Tom_Lehrer_-_Southern_Campus_1960.jpg) by Associated Students, University of California, Los Angeles, in the public domain due to a lack of copyright renewal.
