---
layout: post
title: Returning to the Fold
date: 2022-08-14 14:48:03-0400
categories:
tags: [media, rant, harm]
summary: An open letter to those finally tired of Republican antics
thumbnail: /blog/assets/GSAclass6SecurityContainer.png
update: [
  2022-07-24-redemption.md
]
proofed: true
---

In talking about [redemption arcs]({% post_url 2022-07-24-redemption %}) a few weeks ago, I alluded to people supporting right-wing politicians who might find reason to shift allegiances and work against the right-wing.  I had ideas for that post, but didn't have a plan for when to write and post it.

![A file cabinet, approved by the GSA as Class 6 for storing classified documents, on its side](/blog/assets/GSAclass6SecurityContainer.png "Not found at Mar-A-Lago.  Unrelated, of all of these that I've seen, it never occurred to me that they have those same two stickers on them.")

As you probably know---or could guess---I don't like "covering" current events, as if I want to pretend at journalism.  But sometimes, current events force a rush job, hence releasing this late in the day.

## Boxing Day

Fast-forward to this week, and the [FBI has seized boxes of top-secret documents](https://www.voanews.com/a/fbi-seized-top-secret-documents-from-trump-home/6699672.html) from Donald Trump's residence in Florida, with the [released warrant](https://www.documentcloud.org/documents/22131379-220805-trump-warrant) indicating an investigation for violating the [Espionage Act](https://en.wikipedia.org/wiki/Espionage_Act_of_1917), the reference to [18 USC § 793](https://www.law.cornell.edu/uscode/text/18/793) in *Attachment B*.  In trying to defend himself by deflecting blame, Trump admitted on Truth Social to those documents including information on nuclear weapons, claiming that the FBI planted those documents in each box.

Now, I don't pretend to practice anything like journalism or law.  In fact, you can find [more detail and better analysis](https://theconversation.com/unsealed-court-documents-show-the-fbi-was-looking-for-evidence-trump-violated-the-espionage-act-and-other-laws-heres-how-the-documents-seized-show-possible-wrongdoing-188684) by someone who actually studies these things.  Honestly, if you get your news or legal advice from me, then you might want to see a therapist.  However, I *do* know that most people who care about their country frown upon people who set themselves up to compromise national security, whether deliberately or by carelessly leaving documents in an unsecured room down the hall from a pool accessible to the public.

### Notes of Support

In response to accusations of what one could characterize as treason, Republicans...want your money.  They have decided that their road to office involves claiming that the paper trail and Trump's own statements don't fit the secret facts, and they want your help to prove that the word "black" actually means "white," leading to the deaths of pedestrians trying to cross at intersections.

Kevin McCarthy stands out as an exception.  Rather than jump to raise money, he instead threatens to use his political power to [attack his "enemies"](https://twitter.com/GOPLeader/status/1556807790433271809) for investigating crimes.  McCarthy should know all about this, since in 2015 he [told Fox News viewers](https://en.wikipedia.org/wiki/Investigation_into_the_2012_Benghazi_attack#House_Select_Committee) this.

 > Everybody thought Hillary Clinton was unbeatable, right? But we put together a Benghazi special committee, a select committee. What are her numbers today? Her numbers are dropping.

He has tried to recover from that, but that statement seems clear.

Oh, and Marjorie Taylor Green would like to [defund the FBI](https://twitter.com/RepMTG/status/1556793230028587009), the country's domestic intelligence and security service.

## Sensing Hesitation

Due to this mess, I imagine that voters exists who consider the possibility that supporting a party organized around a man who doesn't care about national security and mewls about how he would have returned the boxes if asked despite not doing so for the subpoena back in the spring *might* have some compatibility problems with protecting the country.  Actually, I know that they exist, because some have mentioned it to me.  I can't tell you whether you *should* feel that way, just that an extremely informal survey suggests that people feeling that way shouldn't feel alone.

In the spirit of "redemption arcs," I thought that I would put together a post to give you some idea of what to expect.

I should say that I've been there.  I don't want to bore anybody with my personal history---maybe I'll change my mind for a full post, one day---but I'd summarize it as starting the century with a distaste for the Clintons and tentative support of the invasion of Iraq on various procedural reasons.  That led me to paranoid conspiracy theories based on shaky evidence.  During that time, I said and wrote some highly regrettable things, and imagined that the country could collapse at any time.  It could happen to anybody.  We all have moments of weakness when a clever sales pitch can send us off into dangerous directions, where each step compounds the problem.

As they say, though, no matter how far that you've traveled in the wrong direction, **stop**.  The wrong direction never takes you to the right place.  "Sunk cost" *sounds* compelling---that you've already committed to this path, and you don't have the energy to get to where you could have arrived---but that wastes more time and energy.  In other words, whether you want to make a change now or wish that you had made a change years ago, you can't make a change *before* now.

Could you have seen this coming, when Trump [instigated an insurrection](https://en.wikipedia.org/wiki/2021_United_States_Capitol_attack), openly trusted Vladimir Putin while dismissing American intelligence agencies, talked about his admiration of or fondness for various dictators, or set the country up to lose a million citizens to a then-easily controlled virus?  Maybe, but also maybe not.  We can't change the past, while an element of all abuse involves starting small---usually lies, like a cult assigning a new name to each recruit---some you might initially agree with, and increase over time, so that the victims become accustomed to the treatment and begin to consider it normal, healthy, and even valuable.  (If you hold office, I consider that a different story:  They pledged to protect the country and got paid to see these sorts of threats.  They should have seen it, probably *did* see it, but decided to join in instead of warning their supporters.)

## Anxiety

Again, I get it.  You want people to accept you, and you hesitate to change your thinking on issues, because of the social risk.  Because of that, I want to present a rough idea of what this might look like, followed by some recommendations and requests.

First and most transparently, welcome aboard.  Treat yourself to a snack.

### Mending Fences

Next, if you've lost contact with more liberal people, keep in mind that they may not have an interest in reconnecting and have no obligation to do so.  We might see a few factors at work, here.

This gets difficult to discuss, because one of the hallmarks of right-wing politics, today, revolves around grievance.  The talking-heads want to tell you that advocating for taking away the rights of the majority---your colleagues and neighbors, if not friends---with a smile on one's face has a moral superiority to becoming passionate about defending rights.  They ask "what happened to civil discourse?" while trying to force young girls to carry an attacker's baby, using cars as weapons against protestors, or suggesting that we carpet bomb a city.  It becomes pointless to have a conversation, when someone wants to add "rules" that favor form over content.

Likewise, I don't know (or care) how this distributes among the spectrum of conservatives, but the elitists and trolls have also poisoned the well for you.  They've spent the [last six years](https://en.wikipedia.org/wiki/Pizzagate_conspiracy_theory) on [conspiracy theories](https://en.wikipedia.org/wiki/LGBT_grooming_conspiracy_theory) trying to smear anybody who supports treating people with respect as pedophiles or worse.  Again, I don't know or care if "normal" conservatives do this.  But I do need conservative readers to understand that they created this behavior to *isolate you*, not to protect children.  Because I see the pejorative term used frequently, I won't risk the time on a political discussion with a conservative, myself, when it seems likely that they won't listen and instead just use it as a platform to throw insults.

Also, though...nobody cares, man.  One of the big problems in politics comes from the way that the media wants us to root for teams and fight over whatever fits as the political equivalent of a draft pick, but as long as life gets better for people, nobody cares whom you plan to vote for or why.  I mean, we care in that we'd prefer that you make good choices, because individual good choices in aggregate produce great results, *but* no rational person as a detailed conversation about whom we want to vote for.

Because of all that, don't expect a party.  At best, you need to---and this gets to why I connect this post to the "redemption arc" post---rebuild your relationships, if you want them back.  Assuming that you've taken the step to oppose the authoritarians and haven't decided to read this ironically, then you've taken the *first* step, not the last.

### Hugs Cost Extra

Similarly, don't expect much sympathy.  You might get some, but less commonly than if you had broken a toe.

I think that everybody---including the unsympathetic people---would acknowledge that this is a shame and has some hypocrisy to it.  You trusted someone or a group of someones and probably feel betrayed...because they've betrayed you fairly consistently.  Now, changing direction puts you in a vulnerable position, and people who you've dismissed as "bleeding hearts" won't help.

However, this kind of sympathy takes work.  In a professional setting, we have the term [emotional labor](https://en.wikipedia.org/wiki/Emotional_labor), because everybody finds it frustrating to need to manage everybody's hurt feelings and egos, especially in the course of a non-management job.

In addition, most of us don't have the training to help, and have our own problems to work through.  What do I know from helping people work through trauma?  Nothing, of course.

If you can find someone in your social circle to help you work through it, count yourself lucky.  If not, consider talking to a therapist, because *they* actually have the proper training.

### Alikazam

Likewise, don't expect the world to change overnight, just because you want it to change.  The Republican Party has worked since the Nixon administration to (all <i class="fas fa-copyright"></i>) [push anti-democratic propaganda](https://www.salon.com/2013/10/19/the_birth_of_fox_news) to [think for people](https://gawker.com/5814150/roger-ailes-secret-nixon-era-blueprint-for-fox-news), urged the political right to [make America great again](https://en.wikipedia.org/wiki/1980_Republican_National_Convention), taking over state houses to [maximize minority rule](https://en.wikipedia.org/wiki/REDMAP), and so forth.

Again, I don't point you to this information to convince you of anything.  Rather, I mention it to point out that Trump didn't gain support in 2016 out of nowhere, even if you neglect evidence that Russia interfered on his behalf.  He rode on the infrastructure built for fifty years, by people who expected to keep Bush-like candidates in office forever without majority support.  And because his (usurped) support took decades to build, it will probably take a while to undo it.

### Overall

I don't want to paint a bleak picture, here.  Liberals, and anybody who cares about the country, *do* appreciate every step that takes us further away from authoritarianism.

However, I also want to set expectations, that we don't have some tight secret organization where we welcome you in and serve you cake.  Like I said, think of it like a redemption story, if you don't mind talking about yourself like a fictional character for a moment.  You've built a reputation as supporting terrible, openly hateful people for unclear reasons.  Forgive the people who need you to demonstrate your sincerity.

## Recommendations

That said, I have some suggestions that might make your life easier.  Don't feel compelled to follow them, but I assume that, if you've read down this far, you'd like some cheery advice.

### Media

First, cull your media consumption.  Like I mentioned above, the Nixon administration designed what became Fox News with the intent of swaying opinion away from...well, reality, and Murdoch has implemented that.  AT&T invested in [OAN](https://en.wikipedia.org/wiki/One_America_News_Network) to get your money, not to help.  The [Sinclair Broadcast Group](https://en.wikipedia.org/wiki/Sinclair_Broadcast_Group) keeps trying to build a broadcast version of Fox.  Talk radio pioneered a lot of the techniques now used by Fox, and probably served as testing grounds, starting with eliminating the [Fairness Doctrine](https://en.wikipedia.org/wiki/FCC_fairness_doctrine); and yes, the Kennedy administration destroyed its credibility before that.  All these systems, and all their online imitators, exist to frighten and anger you, because an emotional audience pays more uncritical attention to commercials, and we can provoke fear and anger most consistently.

If you want a counter-recommendation, now that they have permission to make their work available in the United States, I suggest [Voice of America](https://www.voanews.com/), linked at least once, above.  They write for a non-American audience to illustrate the value of a free press, with a charter requiring that they "serve as a consistently reliable and authoritative source of news."  When they violate that, they hand easy rhetorical victories to our overseas adversaries---they get to claim that we issue jingoistic propaganda to trick the world---so they take their jobs more seriously than a typical private news organization that cares primarily about ratings and keeping their parent companies out of trouble.

### Research

Politicians and pundits have lied to you, so you want to apply some skepticism, and learn what they actually fight for, especially the issues that kept you with the Republican Party for however long they did.  I don't mean watching YouTube or TikTok videos, here; social media algorithms, like commercial news above, would prefer it if you felt angry and afraid, so that you might pay attention to the ads.  I mean sitting down and reading books by credible historians.  Yes, listening to the audiobook while you commute alone counts as reading.

For example, if you vote for Republicans because you hate abortion, then you probably want to look at the history of abortion law and abortion activism.  You might find out that your reason to hate it has no root in history.  Or you might find out that nobody *likes* abortion, even its most fervent supporters; rather, supporters look at it as an unfortunate necessity.  Like myself, you might find a huge inconsistency in how anti-abortion law treats women carrying an embryo versus how it treats a *company* carrying multiple embryos.

You might find out that extensive propaganda has fooled you.  Or you might find out that you had reason to take your position.  Either way, you now hold a position that you actually own.

If you feel ambitious, you might also read through the country's founding documents, and the works that their authors read, to get a sense of what they wanted the country to become.

### Hold Your Tongue

Please don't become the jerk who feels the needs to tell Democratic voters what issues our politicians should pursue to win.  I don't want to sound mean, here, but we've heard it before, and the "solution" always seems to revolve around authoritarianism and/or abandoning work on human rights.

I won't go into depth on this, but if those candidates won because of their platforms, Trump would still sit in the Oval Office.

### Reach Out

You probably miss at least some of the people who you used to talk to regularly.  They might, too.

This recommendation takes more courage than the rest, but reach out and apologize.  Voicemail, e-mail, whatever, you probably know where you went too far, so start with something like this.

 > I want to apologize for treating you (explain how) and hope that you'd like to get back in touch.  I realize that (whatever incident) sent me down a dark path, and can see why you gave up.

Workshop that, obviously, so that it sounds like you, but keep it short.

It might not have any effect, depending on the prior relationship.  Or it might just get a lukewarm response.  But, if you don't try, you don't know.  Nothing can really predict someone's kindness.

### Reach Out More

Also, consider reaching out quietly to your fellow conservatives.  As I mentioned above, you probably have serious company around you, but they feel similarly isolated and don't know what to do.

Note that I don't suggest opening a conversation with asking what people want to do, now that Trump turns out bad.  You probably already know how that just makes people feel defensive.  But you might ask for opinions on events and show a willingness to listen to the answers.  If you just normalize the idea of questioning authoritarians, you might find some company.

Of course, in some cases, they might not feel at *liberty* to say anything.  I recently commented to someone that, as an outsider to many communities, I've learned that many Catholic priests---I seem to meet them disproportionately, in my limited travels---actually hold fairly progressive views; this might not surprise you, if you expect them to meticulously follow the teachings of Jesus.  They don't talk about it with congregants, however, because they don't want to risk undermining the good that they do in their community by offending local conservatives, if word spreads.  They also don't want church authority figures to find their personal views, since those politics can easily affect their career.  I don't recommend trying to draw *them* out, since they face much more peer pressure (and pressure from above...the Earthly kind, I mean) than your friends and colleagues.

## Good Luck

Like I said, you don't have an easy path, but assuming that you got down here non-ironically, then you probably also did the hard part.  We need more people like you.

#### 🇺🇸

* * *

**Credits**:  The header image is [GSA Class 6 Security Container](https://en.wikipedia.org/wiki/File:GSAclass6SecurityContainer.jpg) by an uncredited U.S. Navy photographer, in the public domain as a work of the federal government.
