---
layout: post
title: Real Life in Star Trek, Angel One
date: 2022-08-18 17:28:08-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Barricade-bei-der-Universität-am-26ten-Mai-1848-in-Wien.png
offset: -21%
proofed: true
---

![Barricade at the university on May 26, 1848, in Vienna](/blog/assets/Barricade-bei-der-Universität-am-26ten-Mai-1848-in-Wien.png "Amateur productions of Les Mis are the worst.  They set them in the wrong revolution and in the wrong country.  And they staged this one 140 years before they even wrote the thing and twenty years before Hugo published the novel.  Tsk, tsk...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Angel One

I should mention that Roddenberry pitched episodes along these lines since his original descriptions of *Star Trek*, which might explain the clunkiness of this episode.  In 1963, the idea of a rigid matriarchal society that needs fixing might seem frightening enough to spur the audience to consider how we treat women in our world.

However, by 1987, sexism in the West had changed its image.  You no longer had the obvious bias of openly excluding women from jobs "for their protection" or expecting female colleagues to make themselves sexually available.  You still had---heck, you still *have*---poor opinions of women permeating the culture, but people largely accepted that women had a right to participate in society in ways similar to men, though we tend to hold women to higher standards.

 > **DATA**: Angel One is a class M planet, sir, supporting carbon based flora and fauna, sparsely populated with intelligent life forms. It is similar in technological development to mid-twentieth century Earth.
 >
 > **LAFORGE**: Kind of like being marooned at home.

LaForge considers "home" to resemble the time and place where LeVar Burton and the adult audience grew up, not where he grew up.

 > **DATA**: Five months, fourteen days, eleven hours, two minutes---
 >
 > **RIKER**: Thank you, Data.
 >
 > **DATA**: And fifty-seven seconds.

This "bit" comes up often enough in the franchise that it *must* represent some aspect of the culture:  In this case, the fifty-seven seconds represents less than two-hundredths of one percent (0.02%) of the overall time, a negligible difference that could probably get swallowed by some minor scientific discovery.

Yet, Data (and Spock before him) consistently finds it useful to add precision that probably makes no difference in the analysis.  I feel tempted to call this another user interface issue, because in *our* world, any non-terrible communicator rounds to the most relevant unit.  The fact that nobody suggests this suggests that nobody bothers to do it.

 > **DATA**: Angel One has evolved into a constitutional oligarchy. It is governed by a parliamentary body consisting of six elected Mistresses, and headed by a female they refer to as The Elected One.
 >
 > **TROI**: It sounds like my own planet.
 >
 > **WORF**: Klingons appreciate strong women.

Good to know that they take their jobs seriously on the *Enterprise*...

 > **PICARD**: Counselor, as this is a female dominated society, you might wish to make the initial contact.

This strikes me as odd, partly because it suggests that Picard can actually swallow his ego from time to time, partly because he has somehow chosen *Troi* to help him despite Yar seeming to have the greater claim, but mostly because of the implicit dishonesty.

I have actually also seen this move---asking the person who most resembles natives to represent a space-faring crew---before, in a story that predates *Star Trek* by a few years, but maybe I'll talk about that some other time instead of wasting extra time on this episode.

 > **WESLEY**: Our ski instructor has us scheduled for the Danubian Alps, sir.

[Danubia](https://en.wikipedia.org/wiki/Danubia) usually refers to the area around the Danube, which receives water from the Alps.

Also, skiing seems like an odd choice.  I have no idea what the actual demographics of the sport looks like, but especially in the 1980s, it seems like popular culture often used ski lessons as shorthand for wealthy families acting "out-of-touch" with the working class.  Because of that context, I don't quite know if the writers mean for us to read something into this scene, whether to imply that the Crushers come from wealth as many others in Starfleet seem to, or to suggest that the holodeck would democratize the sport.

 > Captain's log, supplemental. Our away team has beamed down to an unusual matriarchal society where the female is as aggressively dominant as the male gender was on Earth hundreds of years ago. Here, the female is the hunter, the soldier, larger and stronger than the male. An arrangement considered most sensible and natural.

Except for the progressive and reactionary minorities or during times of significant political upheaval, does any society *not* consider its arrangements sensible and natural?  I don't want to suggest that society *exists* to justify its social order, but that definitely describes what a large segment of society does.  For example, European society invented race, just to prevent people participating in colonization and the economy around it from feeling guilty about slavery and genocide.

 > **BEATA**: Even a planet as remote as Angel One has heard of Starfleet. Searching the galaxy for survivors seems a petty task for one of their mighty vessels.
 >
 > ...
 >
 > **TROI**: Not at all. Our discovery of the freighter was unexpected. We have a duty to investigate.

Later, we'll learn that the crew abandoned the freighter seven years ago, making it seem unlikely that the *Enterprise* would just stumble across it.  We don't have any way of digging into this story, but it sounds suspiciously like the various stories about the Ferengi, where Starfleet and Picard start the episode with a specific story that proves false as we get more information.  That especially feels likely, given that Beata has trouble imagining Starfleet running down lost freighters...even though that absolutely describes a significant percentage of Starfleet's activity.

However, Picard *did* say that "Starfleet are adamant that we maintain excellent diplomatic relations with this planet" and "Angel One's strategic importance in this quadrant may become vital," earlier in this episode, which might suggest more of a full narrative.

 > **ARIEL**: Are we to take these strangers at their word?

You might recognize Ariel as [Patricia McPherson](https://en.wikipedia.org/wiki/Patricia_McPherson), especially given the era, from her long-running work on **Knight Rider**, in addition to many guest appearances.

 > **TROI**: There was much fear in that room.
 >
 > **RIKER**: Paranoia, I'd say. But of what?

It doesn't look great for Riker to dismiss a room full of women as paranoid...

 > **DATA**: I am unfamiliar with that term.

Just buy the guy a dictionary, already.  C'mon...

 > **RIKER**: An aphrodisiac is something used to stimulate or enhance sexual pleasure.

As usual, so edgy that they like sex...

Of course, in this episode, they also strongly imply that Riker and Beata have sex, which doesn't say much about Federation culture, but the episode unfortunately wants us to think that women would want to mix sexual activity with their struggle for power.

 > **CRUSHER**: I hope so. I've isolated the twelve students who were on the Quazulu VIII field trip.

I assume that this refers to a colony or star named for [KwaZulu](https://en.wikipedia.org/wiki/KwaZulu), which carries a sizeable pack of unfortunate historical (contemporary at the time) connotations that I don't feel like getting into, but include colonialism, apartheid, and ethnic cleansing.  But picking up on it and running with it, reflecting Wesley's mention in [*Datalore*]({% post_url 2022-08-11-datalore %}) of the common cold, this has unfortunate additional connotations when associating the descendants of southern Africa---or a simulation of those descendants---with a horrifying new disease.

It especially seems shady, when they introduced the virus on the way out of the skiing program *in the German Alps*.  What did that scene have to do with anything, now?

 > **TROI**: You're not going to wear that.
 >
 > **RIKER**: Of course. Part of this mission is diplomatic. I have requested an audience with a head of state, and I will honor her by wearing indigenous apparel.
 >
 > **YAR**: I don't believe this. You're going to put that thing on and parade around like one of them?
 >
 > **RIKER**: Why, what is this attitude? On Kabatris I had to wear furs to meet the leadership council. And on Armus IX, I wore feathers. This objection doesn't have anything to do with the fact that Beata is a woman, and an attractive one, does it?

In this episode about the terror of inequality and sexism, the episode takes a moment---actually, multiple moments---to show Troi and Yar as holding absurdly regressive views on gender roles that barely anybody held when this aired.  It also shows that they expected Riker (and frankly, so would I) to feel so insecure in his masculinity that he would worry about wearing something that, in twentieth century American culture, would seem coded as feminine.

Interestingly, I can't find a reasonable reference to any "Armus," *except* for someone who we'll meet in about two months in hopes of making us feel like this world has stakes.

 > **WORF**: I think I may sneeze.
 >
 > **LAFORGE**: A Klingon sneeze?
 >
 > **WORF**: Only kind I know.

And we've come right back to random bigotry.

 > **TROI**: Tasha!

I feel like I need to point out that, after the fairly extensive discussion about why they need to perform the search armed, Troi doesn't seem to have a weapon.

 > **BEATA**: Well, in our society, it is the men who are the fortunate ones, enjoying all life has to offer while we women devote ourselves to the obligation of making life work.
 >
 > **RIKER**: In our society, we share the responsibilities and the pleasures equally. Which is why I am able to be here with you while the women of the away team go to find Ramsey.

You might note the emphasis in their lines, suggesting that we should believe that, in our society, women live superficial lives while men do hard work.  As I said at the top, a lot of this episode would have made much more sense in the context of the original series, when much of the audience might actually believe that described the world.

 > **DATA**: Mister Ramsey is correct, Counselor. The *Odin* was not a starship, which means her crew is not bound by the Prime Directive. If he and the others wish to stay here, there is absolutely nothing we can do about it.

This has apparently changed since [*Bread and Circuses*]({% post_url 2021-01-28-bread %}), where Kirk made a point to state that Merik broke the law by involving himself in their society.

 > **PICARD**: You are excused, Doctor.

He must feel better, if he can assume that he has authority, here.

 > **BEATA**: Will you also include those from this world who unwisely choose to follow Ramsey and his group?
 >
 > **RIKER**: Yes. All of them.

Riker just volunteered to purge a society of people who want equality.

 > **RIKER**: There's no time to debate the issues. You're going with us whether you choose to go or not.
 >
 > **DATA**: Excuse me, Commander, but removing any of these people against their will would be a violation of several Starfleet regulations, not the least of which would be the Prime Directive.

I officially don't understand their model of the Prime Directive.  In [*Encounter at Farpoint*]({% post_url 2022-05-26-farpoint2 %}), they described it as not having permission to help people outside Federation territory.  In [*Code of Honor*]({% post_url 2022-06-09-code-honor %}), it meant that they could manipulate a world leader into regime change, but couldn't invade.  [*Justice*]({% post_url 2022-07-07-justice %}) allowed them to interfere with the culture's religion, but not stage a jailbreak that the leadership suggested that they would allow.  While never invoked explicitly, Picard hints in [*Haven*]({% post_url 2022-07-28-haven %}) that the Prime Directive prevents him from giving Troi relationship advice.  And now, it lets them manipulate and lecture a world leader, not to mention volunteer the *Enterprise* to take all political dissidents, but doesn't allow them to police Federation citizens.

If you've read much on this blog outside this particular project, you probably know that I love putting together random pieces of information into a whole that feels cohesive and intentional.  But I have to admit that I wouldn't even know where to *begin* in a mess like this, especially in comparison to the original series outright saying "no interference with the social development of said planet.   No references to space, or the fact that there are other worlds, or more advanced civilizations," from the aforementioned *Bread and Circuses*.

 > **RIKER**: When you spoke of the prisoners, you used the term revolutionary. (etc.)

I feel like this speech undercuts the message of the episode by making it Riker's moment.  He comes from a privileged and foreign background, and wants to tell the ruling class how they should treat their underprivileged groups who just *happen* to look more like him.

Plus, we've seen enough sexism in this series to warrant wondering how seriously we should take his speech.  Does he actually believe this sort of revolution and evolution?  Does the Federation support it?  Or has he chosen to mouth the words to save someone he identifies with?  You'll notice that Yar and Troi stay impassive through the speech, not voicing or showing support.  Whereas this would have much more power if Yar delivered it, acknowledging that she still feels lingering sexism and knows the importance of this struggle.

And it occurs to me that---if you'll allow me to peer into the future of the franchise out of order---we actually know the answer to the questions about an evolving Federation.  In a few seasons, we'll see that Data's rights don't have a solid legal footing.  **Voyager** will partly end with the revelation that the Federation uses intelligent holographic characters as slave labor, and introduces the idea that they deserve equality.  And **Short Treks** and **Picard** close the loop by telling us that, far from achieving equality, the Federation will have every artificial resident disassembled to literally prevent the acceleration of the fight for equality as collective punishment for a single terrorist act, and nobody seems to care, aside from Picard briefly missing his artificial friend.

We might need to cover **Voyager**, now that I think about it.  I didn't want to go deeper than **The Next Generation**, because the situation on **Deep Space Nine** changes regularly, and they actually put a lot of the criticism that I would make of the Federation into the scripts.  **Voyager**, however, had almost no self-awareness, and the pretext of losing contact with Starfleet and the Federation exposes how a lot of the culture fits together.  Of course, that extends these posts by another few years, so we'll have to take that one step at a time.

 > **CRUSHER**: Bingo, Data.
 >
 > **DATA**: Bingo? I fail to see the relevance, Doctor. Is that not a reference to an ancient Earth game?

I would take back every bad thing that I've said about this show, if Crusher sarcastically explained how she used bingo cards to solve the problem and cut the intercom.

That said, check out the magic vaccine that she bingo-es out of this.  One injection, and it apparently provides retroactive immunity to the fast-mutating virus.  And we don't see anybody threatening Crusher's life to defend their "freedoms."

## Conclusions

Among the big takeaways in this episode, we see that the crew largely considers their home to more closely resemble twentieth-century Earth than their own version of Earth.  People also enjoy skiing, but not bingo.

### The Good

We get some mild defenses of equality, though the plot undermines each of the lectures.

They do seem to lack an anti-vaccine movement, though, at least.

### The Bad

Education doesn't appear to extend to presenting information in useful ways, with nobody pushing back on the idea that greater precision---possibly without regard to accuracy---allows better decision-making.  Maybe similarly, the crew acts remarkably unprofessional throughout this episode, with unneeded and inaccurate comparisons, a lack of understanding of management or chain of command, a disinterest in protecting colleagues, and so forth.

The Federation appears to take the position that any deviation from their society has an artificial and nonsensical quality to it that those societies suppress or fail to notice, with no self-awareness that the assertion itself says the same about their own culture.

One again, we see hints that Starfleet's missions and "accidents" that have an obligation to investigate might cover for less-honest missions relating to border security.

Of course, we see plenty of sexism in the episode.  Riker dismisses the concerns of a room full of women as paranoia.  Riker seems to think that it's a power move to refer to "sexual pleasure."  Troi and Yar tease and insult Riker for wearing native clothes that they consider somewhat feminine.  Riker and Beata verbally spar with the implication that women "enjoy all life has to offer" while men work the day away.

Likewise, we see some racism, like associating our mystery disease with descendants of the Zulu and laughing about Klingon sneezes that don't seem much different from human sneezes.

The Prime Directive in this century continues to make no sense and contradict what we've seen before.  It now only applies to Starfleet---allowing interference by commercial interests, which seems prone to special abuse---but also allows Starfleet to directly offer to interfere with a new society.  But it *does* prevent them from bossing Federation citizens around.

## Next

Be back in seven days, when the crew will hide out in the holodeck rather than talk to the IT folks, in *11001001*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Barricade bei der Universität am 26ten Mai 1848 in Wien](https://repository.library.brown.edu/studio/item/bdr:225996/) by Franz Werner, long in the public domain.
