---
layout: post
title: Free Culture Book Club — Starborn
date: 2022-08-20 07:32:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Starborn
thumbnail: /blog/assets/starborn-cover.png
offset: -16%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) plays **Starborn**.

![The cover for the game](/blog/assets/starborn-cover.png "This cover would have flopped on the shelves, but for modern interactive fiction, it seems decent enough.")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Titles:  **Starborn**
 * Location:  <https://nitku.net/blog/fiction/>
 * Released:  2011
 * License:  MIT
 * Creator:  Juhana Leinonen
 * Medium:  Interactive fiction
 * Length:  Maybe an hour, if you take your time, or approximately 2,000 words
 * Content Advisories:  Identity theft, child endangerment, and heart failure

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Starborn

The author describes the game as follows.

 > A short sci-fi game focusing more on the story than interactivity, Starborn comes in two versions: the Inform 7 uses a keyword interface instead of a full parser, and the Undum version is a Vorple-enhanced story with clickable hyperlinks and multimedia features.

Interestingly, it makes mention of work done by Felix Pleşoianu, whose name you might recall from [*Collectivity*]({% post_url 2022-04-16-collectivity %}).

Despite the presentation and implementation of **Starborn** as [interactive fiction](https://en.wikipedia.org/wiki/Interactive_fiction), I'd call it more of a short [hypertext](https://en.wikipedia.org/wiki/Hypertext) story.

### Playing the Game/Reading the Story

You have two options, here, the "traditional" approach that we used for [**Counterfeit Monkey**]({% post_url 2022-06-04-monkey %}), and a browser-based multimedia approach.

In either case, you'll need to download a copy of [the GitHub <i class='fab fa-github'></i> repository](https://github.com/juhana/starborn).  Visit the link, click the green *Code* button, and pick the approach that you understand.

#### Old School

For the traditional text-based feel, you'll need an interpreter that supports it.  I used [Gargoyle](http://ccxvii.net/gargoyle/), because I already had it installed, though you can find a vaguely recent [list of options](https://www.ifwiki.org/Glulx).  If you scroll down to *Status of Interpreters*, you'll see links to pages with more information, plus the most recent known release and the systems where you can use the project.  If that confuses you, think of the game like a spreadsheet:  You can't work with it directly; you load it into software---the equivalent of the interpreter---to do anything.

Then, in the downloaded repository's folder, open `inform7/Starborn.zblorb` from Gargoyle or whatever interpreter that you chose.

#### New-Fangled

If you'd rather avoid typing and/or would like a sparing amount of graphics and sound, skip the interpreter and open `undum/index.html` from the repository in your favorite web browser.

## What Works Well?

The story feels nicely atmospheric, to the extent that you quickly get a sense of our protagonist's family, prior life, and current motivations.  We also get a vaguer sense of humanity's progress and stagnation, in a few lines.

Fans of so-called "hard" science fiction will probably find it gratifying that the interstellar exploration program has some realistic underpinnings, as well as consequences.

For those of you playing through the "Undum" browser version, I'd also point out the pleasant aesthetic choices, there.  Especially for such a short work, I have to appreciate that kind of commitment.

## What Works...Less Well?

The biggest issue that most people will probably run into feels like the weird mode of agency.  Because we play the game instead of passively reading it, it makes us complicit in this kid's technically criminal and literally self-destructive decisions, and it puts us in the position to do that---and only that---after asking us to take the consequences seriously.

While this occurs in many interactive fiction stories and books in general, it feels like a serious cheat to not tell us about the protagonist or their family.  We know that the parents took a trip to [Epsilon Eridani](https://en.wikipedia.org/wiki/Epsilon_Eridani), and the lack of results ("just some rocks and gas planets") and the ship's name suggest that they might have made the trip for exploratory reasons, despite the mother's pregnancy.  And yet, nobody pays any mind to the first and possibly only child born during interstellar travel, and nothing in the story mentions the parents or doctor having any cultural prominence.

## Opportunities

After more than a decade, I see Leinonen consistently active on GitHub, but the game has only seen one moment of activity three years ago, and that only fixes an image in the browser version.  I also don't see any activity on their blog in the last six years.

## What's Adaptable?

Assuming that I interpret the trip to Epsilon Eridani correctly, then we have the historically important ship *Magellan* and its doctor Strepke, plus Foucault Station---presumably referencing [Léon Foucault](https://en.wikipedia.org/wiki/L%C3%A9on_Foucault), for his work in verifying the Earth's shape---as Earth's orbiting space-port.

## Next

As a change of pace, for next week, we'll look at the poetry of Ke'Aun Charles.

As a reminder, while I feel lucky to have stumbled across the last few items---yes, even [**The Banjo Players Must Die**]({% post_url 2022-07-16-banjo-1 %}), much as I complained about it---I mostly ran out of items on my list a while ago.  Therefore, I'd like to put up the signal for recommendations, again.  For those who haven't seen it before, I keep the requirements to a minimum.

 * The creator of the work must have released it under a public license that would allow me to use parts of it in a work (the blog) licensed under CC-BY-SA.  For some common examples, CC0, MIT, BSD, Apache, MPL (I think), CC-BY, and CC-BY-SA itself.
   * By requiring an explicit license from the creator, I exclude the (probably) millions of works whose copyright has merely expired over the years.
   * Also, non-commercial licenses don't fit with the others, excluding them, which should explain why you don't see Cory Doctorow mentioned often.
 * The work must qualify as fiction.  I can't imagine having enough to say about journalism or academic papers or whatever to fill a post.
 * The work must have a narrative aspect.  A collection of biographies or a timeline naming events similarly doesn't give me anything to talk about.
 * People need to get at the work, particularly me.  I'll respect a paywall in most cases, but I won't hunt for a lost project or beg for a copy of something that I can't pass along.
   * I had to drop one author's work from the list, because he would only distribute his short stories to Kickstarter backers (like *me*), and only by e-mailing an enormous PDF file that no e-mail provider accepts.

I don't demand quality, polish, or even completion.  If you want to promote your own work (that fits the conditions above), 👍 fine.  If you want to *make* something to promote, excellent.

While we wait for that, what did everybody else think about **Starborn**?

* * *

**Credits**:  The header image is the game's cover, released under the same license.
