---
layout: post
title: Real Life in Star Trek, 11001001
date: 2022-08-25 17:09:09-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Supernova_CGI.png
proofed: true
---

![An artist's conception of a supernova](/blog/assets/Supernova_CGI.png "Have you tried turning it off and on again?")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## 11001001

I guess that we should just jump in, again.

 > Captain's log, stardate 41365.9. The Enterprise has been ordered to Starbase 74, in orbit around Tarsas Three. A routine maintenance check of all systems will be made, and certain upgrades completed, including the holodeck, with which we've had problems. I anticipate a glowing report. The ship has performed magnificently, beyond anyone's expectations.

The most relevant Tarsus that I can find is the [Martian impact crater](https://en.wikipedia.org/wiki/Tarsus_%28crater%29), itself named for the [Turkish city](https://en.wikipedia.org/wiki/Tarsus,_Mersin).

Also, I don't know when this takes place in comparison to [*The Big Goodbye*]({% post_url 2022-08-04-big-goodbye %}).  On one hand, that would qualify as "problems" that they've had with the system.  On the other, that episode refers to a recent upgrade of the holodeck, which happens here.  Or maybe these episodes exist in a pocket universe with a looping timeline, lurching between the two incidents.

 > **RIKER**: We were unexpectedly delayed at Omicron Pascal.

Pascal could refer to many things---most prominently mathematician [Blaise Pascal](https://en.wikipedia.org/wiki/Blaise_Pascal), for whom people have named many things---but I can't find any constellations on that list.

 > **QUINTEROS**: They're not gentlemen, or ladies, Commander. They are a unified pair. They're always together. This is One Zero. And this is Zero One. They just finished upgrading the computers on the *Wellington*. Did a great job.

While we can debate whether this qualifies, given that they come from an alien species, but I *believe* that this marks the appearances of the first explicitly non-binary characters on television, thirty years before **Billions** took credit for it.  And now I wonder if the writers did so intentionally as a joke, with the "binary species" having a population identifying as a non-binary gender.  On the one hand, I like that juxtaposition, and it feels like an unlikely coincidence.  On the other, that seems too progressive and *far* too clever for these writers...

 > **PICARD**: You have forty-eight hours, because at forty-eight plus six, we have an appointment at Pelleas V we must keep.

Sir [Pelleas](https://en.wikipedia.org/wiki/Pelleas) of the Round Table seems like the most likely reference, here.

 > **RIKER**: The Bynars seem perfect for this, even though this is the first time I've ever come in contact with them.
 >
 > **PICARD**: As I understand it, over time they have become so interconnected with the master computer on their planet that their language, their thought patterns have become as close to binary as it's possible for organic beings.

Mini-rant:  I hate it when non-technical writers try to talk about computers.  In this case, no "binary language" exists.  Computers represent *all* information as numbers, and we construct them in such a way that they store as on-and-off states that we can call binary if we want, but don't have that much meaning.  But that doesn't say anything about working with computers.  Plus, anybody can represent information as binary numbers.  It just makes no sense, in terms of efficiency, for "organic beings" to speak in on-and-off states, when we can more easily detect intermediary values.

However, I actually quoted this exchange, because Riker strongly implies that he believes that racial biology should define career destiny.  That the only Bynars who we see work in the IT department and the empath happens to perform emotional labor for a living, this might represent Federation doctrine, too.

They don't tell you, though, about how Starfleet shut down Zero One's theater company, right in the middle of One Zero's big moment belting *Insufficient Data Available to Determine If This Time*.  It dashed their dreams of stardom, by having them upgrade software, with folks like them, on the job from 32400 to 61200, inclusive.

OK, sure, we have no evidence that this *actually* happened.  However, Riker's comment---and Troi's existence, not to mention the "Vulcan science officer" trope among the original cast---suggests that aliens might not get a say in how they earn a living.  And even if not, the idea still echoes the antisemitic "inverted occupational pyramid," that certain ethnicities have an inherent connection to certain career paths.

 > **WESLEY**: You act like you don't believe them.
 >
 > **RIKER**: I'm not sure that I do. Maybe it's probably nothing.
 >
 > **WESLEY**: Perhaps it's just how another species behaves.
 >
 > **RIKER**: Maybe. I'm going to stroll the ship. You've got the Bridge. Keep your eye on them.

And here, the "you need to make uncharitable discussions and study historical bigotry to recognize it" variety of racism transforms into the straightforward form.  After all, while the episode happens to prove Riker's assumption correct, he still makes the assumption that any misunderstandings or awkwardness between him and members of an alien culture with whom he has no experience must come from dishonesty on their part.

 > **WORF**: Rest assured, Commander, we will be victorious. At whatever the cost.
 >
 > **RIKER**: Worf, it's just a game. A little friendly competition, You work up a sweat, you have a few laughs, and you make new friends.

To the episode's credit, Yar diplomatically plays it off as Riker (her boss) not having all the information available, but she still calls him out on the bigoted assumption that Worf actually planned to harm fellow Starfleet officers.

 > **LAFORGE**: What we're investigating is, can Data be creative?
 >
 > **DATA**: And this is my attempt, with guidance from Geordi.

Since LaForge has never really seemed friendly with anybody---people usually either boss him around and ignore what he has to say, or he snaps at people from frustration---this situation seems odd.  Generously, we might assume that these two might have bonded off-screen, probably over how the rest of the crew treats them.  However, less generously, LaForge's interest and apparent authority in engineering that we saw in [*Angel One*]({% post_url 2022-08-18-angel %})---and the vague similarity of this experiment to Minuet's end of the plot---raises the possibility that he sees Data as the subject of an experiment, probably without filing any [ethics paperwork](https://en.wikipedia.org/wiki/Institutional_review_board)...

 > **RIKER**: Well of course. Think about it. A blind man teaching an android how to paint? That's got to be worth a couple of pages in somebody's book.

The boss has no problems making ableist *and* racist comments.  He has utterly packed his schedule for this episode...

 > **RIKER**: Is that someone I should know of?
 >
 > **CRUSHER**: He's the leading mind in cybernetics. He lectured at my medical school. You know the disaster at Micromius?

I like how frustrated she is with him, here, if only because the rest of the crew---and her own son---usually pulls this nonsense on her, instead.

 > **RIKER**: Great job, boys. But, computer, blondes and jazz seldom go together. Now that is truly exceptional. But more sultry.

Way to jump right to making this creepy, Will.  "Sure, you can create realistic images of people, but how *sexy* can you make them?"  And I don't even know what to do with "blondes and jazz seldom go together."  Neither do privileged white guys, but here we are...

 > **RIKER**: Waiting for me? You can't be serious.

Much like characters in *The Big Goodbye*, look at how quickly Riker jumps from manipulating a simulation to assuming that a real woman stands in front of him.

 > **WESLEY**: Can I ask you a question about the Bynars?
 >
 > **QUINTEROS**: Why not just ask them?
 >
 > **WESLEY**: What is that high-speed sound you make?

I believe that Quinteros wins this episode.  He corrected Picard's and Riker's incorrect assumptions about gender before, and now demands that Wesley treat the Bynars like actual people.  Of course, he still fails to do that basic thing, instead choosing to characterize obvious language as incomprehensible noise.

 > **BASS**: Hey, man, the chick digs you.

You might recognize the song as [*The Nearness of You*](https://en.wikipedia.org/wiki/The_Nearness_of_You), another 1930s movie reference, as long as I've already needed to mention *The Big Goodbye* twice in this episode.

 > **MINUET**: From following you. I can anticipate your lead. So, tell me about your work. What is it about it that consumes and enthralls you?
 >
 > **RIKER**: Interesting choice of words. That's exactly what it does.

"My job hypnotizes and eats at me" doesn't sound like a healthy life to me, but hey, to each their own...

 > **PICARD**: Oh, I'm sorry, Number One. I didn't mean to interrupt.

Just to be clear, Riker's first impression of the holodeck was "make the women sexier."  Then he proceeded to flirt with and kiss the one he found acceptable, which tells us *exactly* what people generally do in holodecks when not cosplaying as hard-boiled detectives or skiing.  And still, Picard just walks in on him...and compliments his taste.

 > **DATA**: Based on all information presently available, the decision is correct. This is Lieutenant Commander Data speaking for the Captain. Abandon ship. This is not a drill. All personnel. This is not a drill. (around the ship) I say again, abandon ship. All personnel, this is not a drill.

We get some glances at civilian clothing, here, mostly loose-fitting pieces with bold block colors, though a few patterns that seem nature-inspired.

 > **DATA**: I hope we are.

Especially given the "punchline" of this episode, this line seems jarring.  They keep hammering the ideas that Data has no emotions and performs his work with excessive diligence, but in an actual crisis, he "hopes" instead of checking the evacuation logs and contacting the station to figure out if Picard and Riker left.  Instead, he "hopes."

And interestingly, he'll blame himself for the security lapse, later, but his reasoning involves not monitoring the dirty foreigners, rather than failing to review the records.

 > **PICARD**: Doesn't love always begin that way? With the illusion being more real than the woman?

That might qualify as the most cynical thing that this show has said.  I wonder why Picard never married...

 > **PICARD**: Picard. Access.

Once again, confronted by a novel situation that might have some danger, they immediately jump to arming themselves with the intent of violence.

 > **COMPUTER**: Recognize Picard, Jean-Luc, Captain. Recognize Riker, William T., Commander.

Interesting that the engineering crew's computer has a male voice.  In our world, we've seen some evidence that presenting voice assistants as female [perpetuates gender stereotypes](https://unesdoc.unesco.org/ark:/48223/pf0000367416.page=1), treating the female voice as subservient and a target for frustrated anger that would have negative consequences if aimed at a (implicitly male) person.  The *Enterprise* computer follows that convention in general, but interestingly not for the computer that handles the important and technical tasks.

And sure, you could argue that this reads too far into the situation.  However, remember that [*Wolf in the Fold*]({% post_url 2020-11-12-wolf %}) told us the story about how a single female engineer made a minor error, which Scott used as an excuse to express his misogyny in general.  We have precedent, in other words, that Starfleet might consider the engineering are as a "boys club."

 > **MINUET**: A star in the Bynar system went supernova, and they miscalculated. The electromagnetic pulse from the explosion was going to knock out their main computer.

A [supernova](https://en.wikipedia.org/wiki/Supernova) tends to reach peak luminosity in a couple of weeks, then spends a couple of months declining.  During that time, it releases multiple [foes](https://en.wikipedia.org/wiki/Foe_%28unit%29) of energy, as much as a hundred foe, of various sorts.

If we assume a small supernova, and that Bynar resembles Earth---the same distance from its star---that hits the planet with at least 3 petajoules of energy per square meter:  10<sup>44</sup>J divided by the surface area of a sphere with radius of one [astronomical unit](https://en.wikipedia.org/wiki/Astronomical_unit) gives me 3.53x10<sup>17</sup>.  As a circle seen on end, an Earth-sized planet would present about 128 Tm<sup>2</sup>, meaning that the planet would receive a total of 45 million YJ (10<sup>30 total).

Based on [*That's No Moon* <i class="fas fa-copyright"></i>](https://core.ac.uk/display/267013439) and its estimate of 10<sup>27</sup> joules to destroy an Earth-like planet, I'd say that the supernova probably "knocked out" more than their main computer.  The continued existence of the *planet* seems unlikely.

 > **PICARD**: Why didn't they say something? Why didn't they just ask for help?

They provide a semi-reasonable excuse, but I'd also suggest that the decision might have something to do with the number of non-aggressive aliens that they've shot at since the series began...

 > **PICARD**: Would they have kept it that simple? Try it. Picard out.

It amuses me that they kept it simple, but almost foiled Picard and Riker, because neither bothered to learn their names, and so had to try every binary number...

 > **PICARD**: Turn them over to Quinteros. There will be a hearing.

Interestingly, rather than arrest them, someone will conduct a [hearing](https://en.wikipedia.org/wiki/Hearing_%28law%29), a less formal process.  Unfortunately, it doesn't tell us anything about the Federation's legal system.  While you could interpret this to mean that the Federation has no right to a jury trial, in the United States, guaranteed by the [Sixth Amendment](https://en.wikipedia.org/wiki/Sixth_Amendment_to_the_United_States_Constitution).  However, legal precedent in the United States currently requires hearings before certain informal administrative acts, where the participants may never have otherwise appeared in a courtroom.

In addition, because of the extreme circumstances and the lack of damage done, they might not care about either of these, but would rather have a legislative hearing to put explicit processes in place for similar cases.

## Conclusions

This episode mostly focuses on the holodeck antics and alien antics, so we don't get all that much out of the story.  But we do learn about a sport, parrises squares, and we see some civilian clothing.

### The Good

While we don't see everybody get on-board, we do see people (well, Quinteros) take overt stands against racism and in support of people who identify as non-binary genders.

### The Bad

It seems that the Federation believes that species should largely determine one's job, or that certain ethnicities should have greater affinities for certain jobs.  This obviously excludes humans, since we never see anybody comment on a human's suitability for a particular job.

Similarly, we see more overt racism, in Riker's insistence that the alien workers must have an ulterior motive, Wesley's disinterest in treating them like people, nobody bothering to learn their names, and Riker's assumptions about Worf and Data.  In the last, he also disparages people with disabilities, finding it hilarious that a blind man knows about painting.

Riker clearly means to use the holodeck for semi-public sex, getting excited about customizing the look of a woman in a simulation and getting involved with it, but not bothering to lock the door.

Also, once again, people don't seem to understand computer simulation, immediately jumping to the conclusion that characters have rich internal lives.  But also, they don't have a problem turning off the simulation.  We similarly see a gender disparity in the ship's computers, which might fit into Picard's unfortunate view of women.

We see that our heroes continue to jump to assuming that they'll need to solve their problem with weapons.

### The Weird

It appears that stealing a starship to save a planet only warrants a hearing, though we don't know who plans to conduct the hearing or their purpose.

## Next

Come back next week, when an over-the-hill admiral takes alien steroids to feel strong again, in the ironically named *Too Short a Season*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Supernova (CGI)](https://commons.wikimedia.org/wiki/File:Supernova_%28CGI%29.jpg) by MTV International (apparently), made available under the terms of the [Creative Commons Attribution 3.0 Unported](https://creativecommons.org/licenses/by/3.0/deed.en) license.
