---
layout: post
title: Free Culture Book Club — Ke'Aun Charles
date: 2022-08-27 07:09:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the poetry of Ke'Aun Charles
thumbnail: /blog/assets/0WmneJYGlPpmVgWNBfQRJA.png
offset: -16%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads the poetry of Ke'Aun Charles.

![One poem's header image](/blog/assets/0WmneJYGlPpmVgWNBfQRJA.png "I've listened to men talk about their lives in less comfortable spots than that, in all fairness...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Titles:  Assorted
 * Location:  <https://medium.com/free-culture-poems>
 * Released:  Unknown, possibly 2021 -- present
 * License:  CC-BY
 * Creator:  Ke'Aun Charles
 * Medium:  Poetry
 * Length:  Seven poems comprising approximately 750 words
 * Content Advisories:  Some arguable sexualization

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Ke'Aun Charles Poetry

Unfortunately, I have no background on this project.  I searched for Free Culture poems for a possible project, and found someone refer to Charles.  From there, I found the poems, but nothing else.  We have no blurb about the overall mission for creating the poems, and Charles seems to have locked down all his social media accounts, including those he links to.

Even more unfortunately, famous actor Keanu Reeves apparently has "Charles" as a middle name, and modern search engines can no longer tell the difference between "Ke'Aun" and "Keanu," making searching for discussions of our poet's work even more difficult.

While I don't have much fondness for Medium---quite the contrary, in fact---Charles has terminated the Patreon account that he previously ran, where I originally discovered these poems.  

I should also mention that I have *no* training in appreciating poetry and little experience in reading it.  I point this out, so that you don't have any expectations of brilliant insights on my part.  If I miss a critical metaphor, fail to recognize an important change in meter, or something else along those lines, I ask you to help me out in the comments.

## What Works Well?

First, I have to appreciate that this exists.  I can only think of one other poem under a Free Culture license---one of the follow-ups to [*Occupy This Novel*]({% post_url 2021-10-23-occupy1 %})---but it doesn't have the same kind of artistic nature, since the goal of that franchise lies elsewhere.  They seem to largely work in [free verse](https://en.wikipedia.org/wiki/Free_verse) and have some variety to them, too.

I will also say that I think that the poems all feel natural.  They flow nicely, have some interesting images that I won't bother to tease out, and many have something interesting and relevant to say.  This *could* have quickly become a slog written by someone trying to rhyme "Amazon" in eight-syllable lines, so I feel some measure of gratitude for having more skill than that.

One of the most important comments comes at the end of what I might call the least-interesting of the collection.

 > We live under the false impression that our pain, our dreams,
 >
 > are so incredibly unique...

This issue permeates a lot of culture.  Everybody feels like they particularly need to improve in some respect, or that nobody will understand how others have wronged them.  I appreciate making that explicit, here.

While I'll complain about one procedural aspect of these specific poems, I appreciate that almost half of them deal with issues that many of us---myself included, certainly---modeling and fashion.  It doesn't glamorize them or try to cast them as lonely outsiders, either, just focusing on their talent and humanity.

## What Works...Less Well?

Three of these poems out of seven call themselves [found poetry](https://en.wikipedia.org/wiki/Found_poetry), and so take their text from articles without Free Culture licenses.  As with any case when a work contains references to proprietary media, you want to take extra care in the boundaries.

Similarly, several poems strike me as superficial, with the meaning appearing to come entirely from the description.  For example, *Nightclub Ritual* flows relatively nicely, but doesn't seem to have anything to say, beyond "people dance."  And while I don't have a problem with that, when you see...

 > Nightclubs are the new temples.

...sitting on a different page, it changes that meaning, or rather forces additional meaning onto it.  That strikes me as a---for the sake of fairness, *mild*---problem, because it tells us how we need to interpret the poem, but in a way that someone could easily overlook.  And I might suggest that it could provide an occasional *misleading* interpretation, in the case of something like *The Stars Our Birthright*.

## Opportunities

As mentioned, Charles appears to have closed his Patreon campaign, eliminating that possibility.  That feels like a shame to me, since, now that I've actually read the poems, I would've kicked in some small amount per month.

And I don't see any other way of communicating with him, or if he'd appreciate any contact.

## What's Adaptable?

Depending on how literally you take things and how you interpret the poems, not to mention copyright, I would say that the answer varies.

For example, personally, I would discard the three "found poems" from any reuse.  I think that the poem itself works fine, but any aspect that you might pull out beyond a "feeling" would actually derive from a real person profiled in an article.

If we take everything literally, then we probably only have an anonymous overwhelmed office worker and a pay-per-view show or stream where two Texan actors talk about what they've learned in their lives.  Maybe we could also add the idea of nightclubs as temples.

## Next

Come back in a week, when we'll start another short novel, **Quand manigancent les haricots**, or  **When the Beans are Scheming** in English.  Brush up on your French or prepare to make extensive use of translation.  We'll break it into three posts, so next week will cover *Lynchage léché* to *Au rapport*.

While we wait for that, what did everybody else think about the poems?

* * *

**Credits**:  The header image comes from [Sale](https://www.flickr.com/photos/pagedooley/6575053747) by [Kevin Dooley](https://www.flickr.com/photos/pagedooley/), with text from *priceless wisdom for $40*, made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
