---
layout: post
title: Developer Journal, Day against Nuclear Tests
date: 2022-08-29 06:46:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/CTBTO-Crater.png
proofed: true
---

Today observes the [International Day against Nuclear Tests](https://en.wikipedia.org/wiki/International_Day_against_Nuclear_Tests), trying to raise awareness of the damage done in nuclear testing.

![A nuclear test crater in Semipalatinsk](/blog/assets/CTBTO-Crater.png "Over the years, nothing has surprised me more than the number of tourist attractions that look suspiciously like this, without any justification.")

And with that, on to the code.

## G.L.O.B.E.

{% github jcolag/g-l-o-b-e %}

While I didn't complete anything, here, I did manage to make a couple of small changes, here.

First, I added some infrastructure to change the country-name search to different languages.  It failed in an unexpected way, but I'll experiment more in the future.

Then, I started updating the documentation, drawing a distinction between generating a puzzle and running the game from a server.

Finally, now that I have mostly gotten **G.L.O.B.E.** to a stable point, I want to start moving the archived games off my server.  To that end, I created [an empty repository](https://github.com/jcolag/g-l-o-b-e-archive) that I'll start filling up this week.  And at that point, I'll shut down the generated games and redirect the page, like I did for **Mystic T-Square**.

## Library Updates

I needed to bump library versions for [**Bicker**](https://github.com/jcolag/Bicker), [**Fýlakas Onomáton**](https://github.com/jcolag/fylakas-onomaton), [**Uxuyu**](https://github.com/jcolag/Uxuyu), and [**Entropy Arbitrage**](https://github.com/jcolag/entropy-arbitrage-code) (this blog), itself.

## Next

As mentioned, I want to take some of this week to eliminate the storage on *my* server for **G.L.O.B.E.** and **Iungimoji**, moving everything that I can to GitHub Pages.  I also want to update the documentation for both, and still need to make the game-playing AI work for **Mystic T-Square**.

* * *

**Credits**:  The header image is [Crater](https://www.flickr.com/photos/ctbto/3861359465/) by [The Official CTBTO Photostream](https://www.flickr.com/photos/ctbto/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
