---
layout: post
title: Real Life in Star Trek, Too Short A Season
date: 2022-09-01 17:18:03-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/DP-21913-001.png
proofed: true
---

![The Return of Persephone](/blog/assets/DP-21913-001.png "Would it have KILLED you to bring back some pomegranate?  Too soon...?")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Too Short A Season

We probably won't get much out of this episode beyond some shoddy old-age prosthetics.

 > Captain's log, stardate 41309.5. We are in orbit around Persephone V, where I have been sent to confer with Admiral Mark Jameson in regard to an extraordinary situation.

In Greek mythology, Hades kidnapped [Persephone](https://en.wikipedia.org/wiki/Persephone).  While trapped in the after-world, she accepted some food, forever tying her to the afterworld for half the year, her mother Demeter's grief serving as a metaphor for the changing seasons.  While no star has her name, you can probably see the connection to the story...or at least the title.

 > **JAMESON**: Let's see it, Captain.
 >
 > **PICARD**: On viewer.

Wait.  They show recordings on their viewer to show it to a third party who they're communicating with *through* the viewer?  Do they expect him to watch the back side of the video?  And if they traveled here to meet with Jameson, why didn't they send the message ahead of time, so that he could prepare for the meeting like a professional?  As far as I know, they have no interest in filming a YouTube "reaction video" at this conference.

 > **KARNAS RECORDING**: I am Karnas, governor of Mordan IV. A dissident group of terrorists have taken Federation Ambassador Hawkins and his staff hostage. They will not discuss terms with me. This is a crisis I cannot resolve. The terrorists are demanding a Federation negotiator. I feel there is only one negotiator with the skills to resolve the situation. The lives of the hostages will depend on Starfleet delivering this man to Mordan. Commander Mark Jameson. Admiral Jameson. The terrorists have given you six Earth days to bring him here, or the hostages will die. 

Six *Earth* days?  B-but why would some random planet unrelated to the Federation measure time based on Earth?

Meanwhile, "Mordan" might get its name from the [silversmith inventor of the mechanical pencil](https://en.wikipedia.org/wiki/Sampson_Mordan) or the [Iranian village](https://en.wikipedia.org/wiki/Murdan,_Narmashir).  Maybe slightly more likely, in that some people would actually recognize the word, a [mordant](https://en.wikipedia.org/wiki/Mordant) bind dyes to fabrics.  None of those sound like they have anything to do with the episode, though, so probably "no" on all counts.

If we have a typo, here, and they meant "Morden," instead, that adds a bunch of people and small towns to the list of possibilities, but given that the uses of the name still lie about a decade in the future, neither the **Babylon 5** character nor the minor planet would make likely options.

Oh, finally, you might recognize Karnas as [Michael Pataki](https://en.wikipedia.org/wiki/Michael_Pataki), most clearly (for us) as the provocateur Korax in [*The Trouble with Tribbles*]({% post_url 2020-11-19-trouble %}), suggesting that someone tow the *Enterprise* away as garbage.

 > **JAMESON**: My wife, Anne. Captain, there are certain details of this mission that you should understand before we begin.

This has nothing to do with the episode, but the distinctive wheelchair makes me wonder if someone originally wrote this episode for **Phase II**, intending to mark the return of Captain Pike.  That would fit the drug plot, since what little we knew about Pike at the time---largely discarded for **Strange New Worlds**, of course---revolved around his burnout and his willingness to hide from the realities of his life by any means necessary, with [**The Menagerie**]({% post_url 2020-03-26-trek-menagerie-1 %}) showing him not only considering becoming a civilian trader and slave-owner, but also building the main part of the episode around the temptation of an illusory paradise.

In that context, it makes far more sense for Pike to want to take mystery-drugs to recapture his youth than it does for him to---for example---cook family dinners for his crew.

 > **TROI**: From his body language as well as his words and tone, I'd judge that what Karnas said was honest. But I sensed a holding back.

This seems to highlight a massive problem with this series:  The Counselor doesn't *counsel*.  They have her there to aid their attempts to manipulate people, which feels about as sleazy as anything else that we've seen in the series, so far.

 > **ANNE**: This ship is magnificent. It even has family quarters. Pity we didn't have them twenty, thirty years ago. We could have been together almost all of your career. Mark! Mark? I'll get Sickbay.

The introduction of families on starships has apparently come recently, with most of the crew alive when it happened.

 > **CRUSHER**: Except for one thing. The test results he gave me aren't two days old, they're two months old. The medical file coder always includes the date as part of the file number. He lied to me, sir, and I don't know why.

This seems like it should go deeper than just finding it odd that an admiral would lie.  While they should deal with that, it seems like they should also have concerns about the value of a famed negotiator who lies this poorly.  I mean, even if he doesn't know the specifics of medical file numbering, he should realize that all medical tests have dates on them, because the results only make sense pinned to specific times.

Let's take this a step further:  Did he believe that he could pull off this transparent lie because he *forged* the document, and Crusher actually noticed that the file number didn't match the date?  Because that edges closer to criminal, on top of incompetent and rude.

 > **PICARD**: He is eighty-five years old, Doctor. For some, the memory begins to fail.

It sounds like Federation science hasn't stopped cognitive decline, though I don't believe that anybody has mentioned this before now in the franchise, despite meeting several characters Jameson's age or older.  It also strikes me as odd, because the National Institute of Health [lists medical reasons for memory loss](https://www.nia.nih.gov/health/do-memory-problems-always-mean-alzheimers-disease), as do other lists from commercial institutions, and they all seem like things that Federation science would treat, beyond those that even *our* science can treat.

Those causes that don't seem like they would have straightforward future solutions include diseases, such as [dementia](https://en.wikipedia.org/wiki/Dementia) and [Alzheimer's disease](https://en.wikipedia.org/wiki/Alzheimer%27s_disease)---someone even [announced a breakthrough](https://www.futurity.org/?p=2792402) *this week*, in our world---suggesting that the Federation hasn't done much work to mitigating them.

 > **PICARD**: That is an observation I'd expect from Counselor Troi.

Not that Crusher takes offense at Picard comparing her concerns to Troi's observations, indicating that people might not think highly of the position.

And if you'll permit me to discuss later installments of the franchise, **Picard** (the show) underscores the idea that the Federation has no interest in therapy, since each season features Picard (the character) scrambling to solve a galaxy-scale problem...but really only as a proxy for dealing with his serious unresolved emotional trauma.  Worse, the characters and writers don't even seem to *notice* that he does this, instead playing along while he runs around inside his own brain and tries to rescue his ancestor.

And since this will make a short post anyway, if you'll pardon my editorializing, **Picard** exposes everything fun *and* miserable about the franchise, because they try to pack two shows in one.  They have a mystery/adventure show on one hand, hinting at (and eventually revealing to the audience that) an organization exists to rigorously protect the timeline from interference, conspiracies compounded on other conspiracies.  And on the other hand, they have a deep, introspective show about a broken man who doesn't know what to do with his massive wealth and authority.  Either of those shows---*both* of those shows---could find a devoted audience.  But by trying to make them the same story, and because the Federation doesn't actually believe in letting men talk about their feelings, we get an incomprehensible show where they want us to care that Picard wants to make time with Gary Seven's successor, because she looks like his maid, and the writers think that restoring the timeline makes it OK for Picard to date his employee, once he returns home.

 > **PICARD**: Admiral, we're approaching the Idini Star Cluster. Would you like to take the conn as we make transit?

I can't find any useful reference for the name "Idini."  I can find an Italian swimmer and a word for religion, but those sound like a serious stretch.

 > **PICARD**: Admiral, you only have the conn temporarily.

Note Picard (once again) bristling at the possibility of someone not recognizing his authority.  We'll see this a few times during the episode.

 > **JAMESON**: There's a planet in the Cerebus system, Cerebus II. They say the natives have a process that rejuvenates the body, gives you your youth back.
 >
 > **PICARD**: Yes, I've heard of that story. It's a myth.

You might know [Cerberus](https://en.wikipedia.org/wiki/Cerberus) as the multi-headed dog that guards the gates to the underworld, the second overt reference to Greek mythology and its underworld in this episode, after Persephone.  They dropped a consonant, though whether that comes from Federation culture or lack of research by the writers, I couldn't tell you.

Also, contrast Picard's outright dismissal of Jameson's story, here, with his lecturing Data in [*Haven*]({% post_url 2022-07-28-haven %}) about legends often coming true.

 > **JAMESON**: But it was the right answer for me. It was killing you, having to take care of an invalid. Annie, what good was I to you? We can be together again.

Echoing the idea that they initially wrote Jameson as Pike, he talks about his disease as making him effectively useless, with a derogatory and insensitive term.

 > **JAMESON**: Starfleet has given me command of the away team, Picard, and I intend to use them as I see fit.

I want everyone to remember this moment, when Picard later claims that Starfleet has no military purpose.  They have given an admiral the right to commandeer troops and sacrifice the lives of hostages in order to overthrow a civilian, foreign government.

 > **JAMESON**: I gave exactly the same weapons to his rivals. My interpretation of the Prime Directive. Let them solve their problems with those arms on an equal basis.

Notice that, once again, the Prime Directive seems utterly meaningless in this century.  Don't interfere, even when they've invited you to interfere and Starfleet sent you to interfere, but also definitely interfere, as long as you interfere equally on multiple sides of a fight.

Also, rather than focusing exclusively on the possibility that they meant Jameson to stand in for Pike, you might note how this story "rhymes with" the ending of [*A Private Little War*]({% post_url 2020-12-17-war %}), where Kirk reluctantly defies the Prime Directive to counter interference by the Klingons.

 > **PICARD**: The Admiral is correct, Number One. He has that right. But I am the Captain of this ship, and I have a right to accompany him. Riker, you're in command of the *Enterprise*. Energize.

How many episodes have they used to establish that Riker will never, ever allow his superior to join a party on the surface?  And here, he has nothing to say.

 > **JAMESON**: Karnas may not have them in the same place. There's no substitute, Lieutenant, for personal reconnoiter.

Apparently, Jameson comes from an era similar to the original series, where people didn't trust the technology that they rely on.

 > **PICARD**: He is the Admiral, Karnas. Before he left on this mission, he administered an overdose of an alien de-aging drug to himself. He wanted to face you with strength again, on even terms. This is what the drug has done to him.

You might remember that I mentioned the 1980s obsession with the War on Drugs with [*Encounter at Farpoint*]({% post_url 2022-05-19-farpoint1 %}).  This takes more of an [after-school special](https://en.wikipedia.org/wiki/After_school_special) approach to it, demanding that we look Jameson's consequences in the face.

This also---sloppily, I should say---ties together the Persephone myth, here, if you don't mind squinting and cocking your head to the left.  Karnas contrives to lure Jameson to Mordan, maybe derived from the Latin [*mortuus*](https://en.wiktionary.org/wiki/mortuus), "dead."  Feeling forced to return, he ingests the forbidden fruit, seeking to defy his mortality, but mortality always wins.

 > **PICARD**: Forty five years ago he made the wrong decision. He wanted to come here to somehow right it, to atone for what he did. Now all he can do is to give himself up to you. He brought this retribution on himself.

Here, we see Picard working to defend not only an admitted violation of the Prime Directive---the name implying that it still has some importance---but arguable war crimes, [perfidy](https://en.wikipedia.org/wiki/Perfidy) and enabling or conspiring to commit many other war crimes.  And not only that, but he wants to defend it on the basis that Jameson wanted to "right" his war crimes...with a covert raid intent on, as I mentioned, a military coup over a foreign government.

 > **PICARD**: The hostages have been freed by Karnas, unharmed, and the body of Admiral Mark Jameson has been buried on Mordan, at the request of his widow and by the permission of Karnas. The quest for youth, Number One. So futile. Age and wisdom have their graces too.

In discussing [*The Counter-Clock Incident*]({% post_url 2022-02-10-counter %}), I drew attention to *Star Trek*'s fatalistic view of mortality, the idea that life should only seem worth living if we die at the end.  This seems like a variation on that theme.  And by the way, at the time that this episode aired, Patrick Stewart could *barely* see his forty-eighth birthday on the horizon.  I don't know if anybody outside Hollywood seriously considers that "age" of the sort where we need to worry about grace, especially as we look back on this episode from (roughly) thirty-five years later and comparing this with Picard's *current* gig...

## Conclusions

As mentioned, we can't squeeze much out of this episode beyond family quarters on starships having arisen in recent memory, but we'll still try, as always...

### The Bad

We see, for the first time in a while, completely haphazard user interfaces---like showing a video locally to show it to the person on a video call, instead of sending it to them---and a complete disinterest in the possibility of using technology to get critical jobs done more efficiently.

They remind us that nobody has much respect for the counselor position, comparing people to Troi as an insult, and mostly only using her to find clever ways to manipulate people.

Everyone basically ignores the evidence that Jameson has committed a variety of crimes through his career, from petty forgery to trying to topple civilian governments to deliberately enabling war crimes.  Picard even defends him zealously.  They don't even seem to care that he lies so transparently, as a key negotiator, dismissing it as likely memory problems, as if that possibility doesn't raise concerns in itself.

Speaking of which, even as Federation medicine has advanced dramatically, they don't seem to have much interest in the quality of life of people in or near retirement.  They dismiss memory loss as a thing that happens to old people, and not a symptom of a deeper health problem.  Likewise, they treat wheelchair-bound people as irrelevant, with pejorative names still used freely.

Picard still has insecurities revolving around his authority, even dismissing legends where he previously supported belief in them, because the truth appear (to him) to put his command at risk.

This generation of Starfleet still can't make heads nor tails of the Prime Directive, this time floating the possibility that arming everyone on the planet equally somehow avoids accusations of interference.  But the Prime Directive also forbids interacting with cultures, somehow, even when that culture has invited Starfleet to help.  In fact, no regulations seem to have any meaning, as Riker has nothing to say, when Picard chooses to beam down to a dangerous planet.

Picard hints at the idea---strange, given that he lives in a spaceship and wears a brightly colored onesie every day---that the universe has a natural order to it that people shouldn't question or interfere with.  Rather, he suggests a goal of seeing grace in age, rather than trying to maintain youth.

### The Weird

While we've gotten a strong impression that people around the galaxy speak English for the ability to speak with Federation representatives, we find out here that people outside the Federation measure time based on Earth's rotation.

## Next

Come back next week, when the crew proves (again) that Starfleet probably shouldn't give these people responsibility for civilian lives, in *When the Bough Breaks*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [The Return of Persephone](https://www.metmuseum.org/art/collection/search/847023) by Lord Leighton Frederic, long in the public domain.
