---
layout: post
title: Tweets from 08/29 to 09/02
date: 2022-09-02 17:51:06-0400
categories:
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of August 29th, 2022
thumbnail: /blog/assets/CLM_14456_71r_detail.png
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which I don't include here unless their creators *happen* to have released them for use under a free license.  Most have not.  But I now add most of my commentary here, where I don't feel restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:05 -- Mon 29 August 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1564237682707816449) [Two surprising reasons behind the obesity epidemic: Too much salt, not enough water](https://theconversation.com/two-surprising-reasons-behind-the-obesity-epidemic-too-much-salt-not-enough-water-184128) from The Conversation

 > ...it is likely that a high-salt diet helps the sand rat convert the relatively low amount of carbohydrates it’s ingesting into fructose...

I find this line of research interesting, especially at a time when everybody interested in cooking has started talking about salt as "necessary" to tasting food, with no evidence that I've seen cited.  Sometimes they try some vague pseudo-evolutionary idea or explain that restaurants salt everything heavily.  But the only research that I can find hints that *maybe* salt makes things taste sweeter by overwhelming sour and bitter receptors.

I'll leave you to draw your own parallels between encouraging home chefs to make their food saltier, sweeter---and therefore more likely to cause obesity---and our concerns about corporate food production making everything saltier, sweeter, and so more likely to cause obesity...

## 12:02 -- Mon 29 August 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1564282226124042241)

 > Perseverance is more prevailing than violence; and many things which cannot be overcome when they are together, yield themselves up when taken little by little.

{% cite Plutarch %}

## 9:01 -- Tue 30 August 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1564599063844212737) [GDP is a useless measurement. But what should replace it?](https://www.opendemocracy.net/en/oureconomy/gdp-measurement-new-zealand-beyond-economic-growth/) from openDemocracy

 > ...economists have developed Integrated Assessment models such as the LOCOMOTION models that can show the effects of policy-making beyond GDP throughout all aspects of the economy, including socioeconomic and environmental impacts.

Unfortunately, the world has had this argument since at least the 1960s, with [RFK](https://en.wikipedia.org/wiki/Robert_F._Kennedy) famously saying that "the Gross National Product measures neither our wit nor our courage, neither our wisdom nor our learning, neither our compassion nor our devotion to our country. It measures everything, in short, except that which makes life worthwhile, and it can tell us everything about America --- except whether we are proud to be Americans."

## 12:01 -- Tue 30 August 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1564644362411069441)

 > Man is an intellectual animal, therefore an everlasting contradiction to himself. His senses center in himself, his ideas reach to the ends of the universe; so that he is torn in pieces between the two without the possibility of its ever being otherwise.

{% cite William Hazlitt %}

## 9:03 -- Wed 31 August 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1564961955433091072) [Just 1 hour of lost sleep saps our generosity](https://www.futurity.org/sleep-generosity-2788742-2/) from Futurity

 > This finding also offers a novel approach to improving these specific aspects of our society.

It consistently amazes me that we keep finding out that even minor improvements to diet and sleep habits make life and now *society* better.

## 12:05 -- Wed 31 August 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1565007756884447232)

 > A man should not keep company with one whose character, family, and abode are unknown.

{% cite Panchatantra %}

## 9:02 -- Thu 01 September 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1565324091271233538) [You Can’t Fix the Economy by Hurting People](https://otherwords.org/you-cant-fix-the-economy-by-hurting-people/) from OtherWords

 > We can have a strong job market and lower inflation --- and we don’t need further aggressive and painful interest rate hikes to do it.

Economics always seems deliberately obtuse, to me, and then confounded by companies who want the economy manipulated to favor them.

We *should* have a situation where economists tell us that inflation only happens when we have too much money *relative* to the products and services available, meaning that we can solve inflation by investing in growing the economy.  We should also have an economy where interest rates only matter to wealthy people, who largely live entirely on credit.  And yet, we don't have either thing.

## 12:04 -- Thu 01 September 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1565369893159112710)

 > A just city should favor justice and the just, hate tyranny and injustice, and give them both their just desserts.

{% cite Al-Farabi %}

## 9:04 -- Fri 02 September 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1565686982814171143) [Working to deliver a truly worldwide web](https://share.america.gov/working-to-deliver-truly-worldwide-web/) from the Bureau of Global Public Affairs

 > As development director, she has partnered with member states, the private sector, civil society and other U.N. agencies to connect unconnected communities and ensure that ITU resources get to the communities in greatest need.

In terms of the media landscape, this probably rates as a minor story.  But given that we all rely on the Internet in some sense, the leadership of the ITU seems like it *should* rate far higher.

## 12:03 -- Fri 02 September 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1565369893159112710)

 > It is a thorny rose, which draws red blood-drops from thine heart --- The delicate bright ribbon of the rainbow, o’er thee hung.

{% cite Zabel Sibil Asadour %}

The scheduling actually broke on this one...

## Bonus

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

<i class="fas fa-square"></i> [Esperanto: Can the language of idealism face reality?](https://globalvoices.org/2022/08/23/esperanto-can-the-language-of-idealism-face-reality/) from Global Voices

 > In this regard, we look back on the words of Frantz Fanon in his book “The Wretched of the Earth” (1961), when he specifically mentions that neutralism is respected by the perpetrators of violent situations in times of instability and war.

While I appreciate Esperanto in general, I do find the modern culture around it problematic, though I discovered it in ways parallel to issues of social progress.  Without wasting space on details---I could probably expand that it into a full Sunday post, some week---Esperantists have no interest in a "killer app," the thing that drives people to learn it.  Those I've seen write about it seem to think that the idea of speaking to *any* foreigners justifies the effort, but it also justifies the effort to learn any other language, which provides access to a larger community *and* substantial media.

I see this as instructively parallel.  Zamenhof mired his arguments for Esperanto in diplomacy, providing what he hoped could become a judgment-free way for leaders to negotiate peace.  Over a century later, his successors know empirically that you can't negotiate for anything without judging, and that framing the language used to discuss something alters those discussions.  Yet they still imagine that a judgment-free language will magically produce peace, just like they believe that people will learn Esperanto despite the lack of compelling practical benefits to the learner.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
