---
layout: post
title: Free Culture Book Club — Quand manigancent les haricots
date: 2022-09-03 07:09:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Quand manigancent les haricots
thumbnail: /blog/assets/86406496_56cd763de7_o.png
offset: -16%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads the first third of **Quand manigancent les haricots**, from *Lynchage léché* to *Au rapport*.

![Beans spilling down an incline](/blog/assets/86406496_56cd763de7_o.png "Those beans are revolting...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Quand manigancent les haricots** (**When the Beans are Scheming**)
 * Location:  <https://github.com/garlicness/quand-manigancent-les-haricots>
 * Released:  2021
 * License:  CC-BY-SA
 * Creator:  "Garlicness"
 * Medium:  Short novel
 * Length:  Approximately 35,000 words
 * Content Advisories:  Zombies, violence, coarse language, gratuitous appearance of male genitals, references to sexual intercourse, accidental homicide, and jokes about World War II

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Quand manigancent les haricots

I know nothing about this novel, and the blurb on the GitHub repository doesn't exactly help, though it might help those who want to read along.

 > Just a repo that contains a French short novel written in Markdown, semantic release and the jobs to generate the .epub file.
 >
 > To read it, download the `E-pub-book asset` of the last release. If you do, thanks in advance for reporting typos and discrepancies (I don't find the time to review everything from scratch like I should do).

From some quick investigation, I know that "Garlicness" *probably* speaks French natively, works as a software developer, and doesn't want their artistic projects to interfere with their career in software.

If I had discovered this earlier in the life of the [Free Culture Book Club](/blog/tag/bookclub), I might have considered working through their rap lyrics, instead.  But since we've recently covered two musicians---[Woodward]({% post_url 2022-03-26-woodward %}) and [Lehrer]({% post_url 2022-08-13-lehrer %})---and poet [Charles]({% post_url 2022-08-27-charles %}), I didn't want to push my luck.  I'll make sure that we circle back to those songs when we revisit artists who we've previously seen, though.

## What Works Well?

Starting right in the first paragraph, the book makes good use of its chosen language, with turns of phrase like "un âne de l’année," which has a nice rhythm and agreement of sounds, whereas the English "donkey/jackass of the year" doesn't have quite the same punch.

The satirical aspects feel well-constructed.  For example, undercutting Mikhaïl Bakunin's campaign to lead the commune and his anti-fascist and pro-labor message by pointing out that Earth's population has dropped below a thousand people globally, and that nobody else *wants* the job, made me smile.  Similarly, the need to cast minor chores as grand adventures.  Likewise, I wouldn't call it consistent, but a few of the jokes either have good timing, or add an interesting twist to a common joke.

Similarly, I'll point out that I actually wanted to know more about the world, as I read.  Granted, I read these more for the purpose of learning about people's fictional worlds than most people do, but something about the writing seems to invite questions.  That holds true, even when it gets a bit too expositional.

Wonder of wonders, I *believe* that we've found our first Free Culture work that acknowledges a world of Free Culture, and tries to build on it in some way.  At least, it acknowledges the existence of a couple of projects with Free licenses.  It doesn't always do this; a few currently popular trademarks seem well-known to certain characters.

## What Works...Less Well?

While admittedly a matter of taste, I find a lot of the storytelling bland, as the narrator relates activity to us on a level of detail that I can't even imagine anybody caring about.  But then, I can name books by many famous and successful authors---one of which I recently finished and someone turned into a multi-season television show---so maybe I lack imagination.

As mentioned, we also get a *lot* of exposition, often of the sort that doesn't seem to move us forward.  Many chapters, in fact, feel like they could have presented themselves in one sentence each.  Would we have missed some critical nuance?  I don't know, yet.  Would we have missed the scene that keeps reminding us about Casthor's penis?  I can dream.  But for example, the sequence about the missing elderly woman, mentioned earlier, jumps to the punch-line of the joke, then apparently realizes that it never told us the joke, and so needs to explain the punch-line.  And yet, the scene calls for the nephew asking after his missing aunt and refining the request over the course of the meeting, to make the point without explaining it.

Similarly, we meet a *lot* of characters, but I couldn't tell you anything useful about more than two of them.  And even that feels like stretching the definition of the word "useful" and possibly "two."  This may change, as we go through the rest of the book.  But if so, then why not save the introductions for when we need the characters, instead of spending the early part of the book on unrelated vignettes that don't promise to go anywhere?

Likewise, we see quite a few diversions that don't seem to serve any purpose to the overall story, like a chapter devoted to the German role in World War II.

## Opportunities

It seems that Garlicness still makes an occasional appearance on their GitHub account, though I don't see any suggestions for contributions or see any history of how they handle contributions.

## What's Adaptable?

While we have a few characters, they seem to lack depth.  However, we do see Montségur, "the kibbutz at the end of history."  This world's history also includes The Great Cut, a catastrophe that caused an extreme decline in the human population, and may have involved the zombies that we see.

## Next

Come back in a week, when we'll continue **Quand manigancent les haricots**, from *Ceci n’est pas un repas de famille* to *Chapitre qui, lui, aurait pu être plus
court*.

While we wait for that, what did everybody else think about **Quand manigancent les haricots**?

* * *

**Credits**:  The header image is [Haricot beans](https://www.flickr.com/photos/wordridden/86406496/) by [Jessica Spengler](https://www.flickr.com/photos/wordridden/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
