---
layout: post
title: The Social Media Site of Record
date: 2022-09-04 07:36:12-0400
categories:
tags: [rant, twitter, socialmedia]
summary: The dangers of editing tweets...for Twitter, not you
thumbnail: /blog/assets/twitter-mock-2022-09.png
offset: -16%
proofed: true
---

Given the news that Twitter plans to [roll out an edit button](https://twitter.com/Twitter/status/1565318587736285184?ref_src=twsrc%5Etfw), I wanted to dig out and expand on a small piece that I wrote for an early issue of the **Entropy Arbitrage** newsletter.

![A pixelated screenshot of a Twitter-like screen, using some of my own tweets](/blog/assets/twitter-mock-2022-09.png "Blurred to protect the timeliness of the post, not anybody's identity...")

## The Newsletter (an Aside)

Speaking of it, this seems like an opportunity to remind readers that you might want to [sign up for the newsletter](https://www.buymeacoffee.com/jcolag).  If you sign up, only your e-mail address, then you'll get an announcement for each post to the blog---useful, if you don't use an RSS feed reader---plus the monthly newsletter sent out on the Tuesday after the final week of each month.  The next issue goes out *this* Tuesday (September 6<sup>th</sup>) morning, in fact.

You can think of the newsletter as "behind the scenes of **Entropy Arbitrage**."  It collects some thoughts for the month that don't fit the blog---usually for licensing reasons, or because I don't feel like diving publicly into a particular political debate---plus pretty much everything significant that I've looked at on the web, previews on projects, and (when I have something commercial running) discounts.

If you enjoy my work enough to spring for two dollars per month---or twenty bucks per year, and I certainly *hope* that I bring at least forty cents of value to you every week---you'll also get an e-mail with drafts of my "media diet" entries for any television shows where I reach a reasonable break-point.  Usually, I post at the end of the series or at least a season, for shows that I watch through.  In other cases, I post when I give up on the show.

For five dollars per month (fifty per year, about a dollar per week), you'll get all the drafts for the newsletter, including "media diet" posts for all other forms of media, and so forth.  And for ten dollars per month, you don't get anything new (except my attention), but I donate $2.50 of it per month to Free Culture and Free Software projects; this actually holds over from when I used the account exclusively for [**All Around the News**](https://allaroundthe.news), so I wouldn't recommend it, even though more money doesn't hurt.

End of sales pitch, at least until I have my next excuse...

## Editing Blues

For years, I have heard cries for Twitter to allow users to edit posts.  A couple of years ago [Twitter Blue](https://en.wikipedia.org/wiki/Twitter_Blue) at least tested a paid and brief window for editing, then became [more serious about doing so globally](https://theconversation.com/why-an-edit-button-for-twitter-is-not-as-simple-as-it-seems-181623), which I knew would only increase the frequency of requests.  And now, it looks like they plan to roll it out across the site.

And every time I see someone talk about the idea, I have to wonder...do people---even people at Twtitter---understand what Twitter *does*?

As you probably know, I don't like Twitter or any social media, so I don't really care what happens to the company.  I *do* post to Twitter, as you know from the [Friday posts](/blog/tag/linkdump), and fully believe that you could probably do worse with your time than [follow me <i class="fab fa-twitter-square"></i>](https://twitter.com/jcolag) there.  But regardless of my personal feelings and even regardless of what Twitter's managers might think at any given time, editing tweets makes no sense, because of the way that society *uses* Twitter.

**Update**:  I no longer post to Twitter, so I can't really recommend following me there.  Currently, you'll have the best luck [following me i class="fab fa-mastodon"></i> on Mastodon](https://mastodon.social/@jcolag/), instead.

## Why People Care about Twitter

We should start this discussion with how a website with so many pointless limitations becomes the one that we all know about, for reasons *other* than "my racist uncle keeps sending me his manifesto."  Twitter has so many users and has become so central to public discourse for exactly two reasons that probably have some relationship.

 * Brands and politicians go to Twitter.  Everybody with some authority goes to Twitter, in fact, or at least their publicists do.  You can find companies, politicians, celebrities, religious leaders, unions, military leaders, and pretty much anybody else to whom you might want to air a complaint.
 * Anyone can embed a tweet on a webpage or show it in a video without much trouble, certain that it will either always say what it did when they originally saw it, or at worst might vanish for the user thinking better of it or violating Twitter's terms of service.

That covers it.  Twitter only has any importance, because it works well for media.  Because it works well for media, it works well for authorities, by giving them opportunities for publicity.  And because it works for authorities, it works for the rest of us, by giving us access to authorities.  It has become the social media analogy of a [newspaper of record](https://en.wikipedia.org/wiki/Newspaper_of_record).  You can think of Twitter as a gathering place with large and broadly accessible community, whose citations have some authority.

Understanding the site that way, we can see that "Twitter, but you can edit typos," results in a system that quickly falls into irrelevance, because politicians, agencies, and brands can see a bad reaction to a tone-deaf tweet and change it to something that has no controversial aspect.  

Other groups have *created* uses for Twitter---such as "Twitter conversations," where a community posts at a scheduled time with a specific hashtag, and everybody involved watches that hashtag, turning Twitter into a chat application---but communities can transplant those to nearly any comparable website without too much trouble.  Twitter's value comes from its permanence, not [Black Twitter](https://en.wikipedia.org/wiki/Black_Twitter), which could become "Black [Pump.io]({% post_url 2020-03-07-pumpio %})" overnight, or pick any site that shows live search results.

## Why Edit?  The Intended Model

The mental model that Twitter and most people requesting editing have looks something like this:

I, as a well-meaning Twitter user, post something that amuses me.  People "engage with" my "content."  They like it.  They retweet it.  And they reply to it, many replies pointing out that I have confused the words "there" and "their."  I quietly take the feedback, and edit my tweet to use the proper homonym, and we all have a better time for it.  🥳

Naturally, results might not *quite* match that goal.  In fact, I would---and I probably will---argue that this represents a tiny minority of editing.  And later, I'll even explain why this model won't work for most people.

## Why Edit?  The Reality

The reality of editing probably doesn't look quite so benign, because you can't make decisions about *how* people can edit things.

Let's take a hypothetical example to explain.  Imagine if a fictional member of the United States Senate inexplicably [tweeted out <i class="fab fa-twitter-square"></i>](https://twitter.com/tedcruz/status/1395394254969753601) an announcement describing how he ogles the macho posturing of adversarial soldiers, and how much he dislikes his own country's military.  People might, naturally, find this at least mildly problematic, and the open, interactive nature of Twitter could result in the Senator receiving a fair amount of direct criticism for "adhering to [the United States of America's] Enemies, giving them Aid and Comfort," by praising its military and circulating its propaganda, something which Article III, Section 3 of the United States Constitution frowns upon.

In reaction, our imagined Senator might run away to Cancún in the middle of a crisis.  Wait, sorry, I lost track of things, there.  Let me try that one again.  Ahem.

{% imgr Three puppies carried in a model's hands|puppy-dog-golden-mammal-vertebrate-dog-breed-1080738-pxhere.com.png|The complete lack of interest on the part of the non-human models makes this picture especially illustrative of the situation, I think... %}

In reaction to this criticism, our imagined Senator *might* consider that he made the statement during a lapse in judgment, or at least that his actual judgment might lead to him getting thrown out of office by constituents who actually respect their country's armed forces.  He might then edit the tweet to say something entirely uncontroversial, such as "Who loves puppies?"  Maybe he would add a stock photo to illustrate his point.

...And *then* he runs away to Cancún, hoping that no pesky independent journalists try to find out what happened to the puppies after the photo shoot.  **Allegedly**.

Or consider the opposite situation.  A hypothetical provocateur CEO posts [a highly popular tweet](https://en.wikipedia.org/wiki/List_of_most-liked_tweets) that receives a massive amount of "positive engagement," likes and retweets.  Then, after the initial excitement about the comment or joke has died down, the imagined provocateur edits his tweet to [threaten employees considering forming a union <i class="fas fa-file-pdf"></i>](https://apps.nlrb.gov/link/document.aspx/09031d45833d3fce) by depriving them of stock options in the company.

He then goes on a press tour, using the performance of this tweet to "illustrate" a wild hatred for organized labor that doesn't actually exist.

If that hypothetical situation seems too improbable---despite indicating two real tweets from the same person that would fit that profile---consider the possibility that our prominent Twitter user's account gets hacked, and the attacker decides to modify all the popular tweets to opposing political messages.

## The End of the Doomscroll

As you can guess, even if Twitter carefully limits this editing in some way, it still destroys the trust in linking to Twitter.  When we talk about a tweet, we can no longer guarantee that other people can see it.  They might see something entirely different, when they look.

If we can't guarantee the integrity of the record of what people say on Twitter, then people---particularly journalists---will stop linking to and embedding from Twitter.  If journalists stop using Twitter as a public resource, then people with authority will stop posting to Twitter, because they lose their audience.  And if people with authority stop posting to Twitter, then most of the rest of us will stop reading and posting to Twitter.

Think of it this way:  Without the media, legislators have no reason to post to Twitter or have a publicist do so on their behalf.  And if you don't have a low-friction way to yell at your legislator for failing to support some critical bill, why do *you* post to Twitter instead of Mastodon?

That might not happen immediately, but it inevitably must, because Twitter doesn't really have anything else to recommend it.  It doesn't provide a safe space for discussions, a flexible platform for conveying nuance, or even a straightforward way to distinguish the accounts that you follow for different reasons.  It relies on the chance to get mentioned on cable news luring in people with authority, where you can yell at them.

## The Edit Feature Was Inside You All Along

If can't wait to suggest some compromise regime where people can edit for the first couple of seconds...you already have that ability, by proofreading *before* you click "send."  You can sit on each tweet for as long as you need, to make sure that it has no errors.  You can even ask people for help.

Or---and hear me out, here---you could also accept imperfections.  We all make mistakes.  I currently run *five* automated checks on and (usually) manually review each post before publishing it here, and still occasionally let lamentable comments or outright word salad slip through.  We could work to change the culture to go easier on each other when we see errors, like people usually indulge me when I foul things up.

Or maybe you want to suggest an indexing system where you don't *actually* edit the tweet, but rather issue a new tweet that has the same engagement metrics as the old.  While that certainly *sounds* like it solves the problem, it actually hides it.  It implies that everybody who engaged with one tweet would engage identically with the other.  It also still creates a situation where different people see different information, depending on how they look for a particular tweet.  Plus, it means that people can still harass people for errors, undermining the only "legitimate" use of the feature.

No matter how Twitter does this, then, people will abuse it, and you'll still feel embarrassed by your typos.

* * *

**Credits**:  The header image is a quick mock-up of part of my Twitter account, by me, which I hereby release under the blog's license.  The [puppies](https://pxhere.com/en/photo/1080738) come from an untitled, uncredited photograph from PxHere, released under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
