---
layout: post
title: Real Life in Star Trek, When The Bough Breaks
date: 2022-09-08 17:52:07-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Grie-Lost-City-of-Atlantis.png
proofed: true
---

![Artist's conception of Atlantis](/blog/assets/Grie-Lost-City-of-Atlantis.png "I couldn't find a polite image to suggest kidnappings, so have some Atlantean ruins.")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## When The Bough Breaks

Don't expect much out of this episode...in any sense.

 > **HARRY**: I'm not going back. I hate that teacher and I hate calculus.
 >
 > **BERNARD**: Everyone needs an understanding of basic calculus, whether they like it or not.

This reflects a common science fiction trope, that the future will either make learning so easy or have such rough academic requirements, that elementary schools will teach what we currently think of as college-level courses.

Here, [calculus](https://simple.wikipedia.org/wiki/Calculus) studies how to describe how things change as a function of some variable.  While we currently do typically teach it at the college level, that positioning has more to do with the inane way that we teach math as a "ladder" of subjects, where we teach entire years of math *just* so the students can understand the proofs (that they won't care about) anywhere from one to six years later.  But young children could probably understand the concepts behind calculus---for example, envisioning when and where to stand to catch a thrown ball---which an instructor could then use as the pretext to teach useful aspects of algebra, geometry, and trigonometry.

However, I don't think the writers had that in mind.  I think they meant that science fiction means that kids learn things that they failed to understand in college...

 > **LAFORGE**: The Epsilon Mynos system, sir.

One assumes that they meant "Mynos" to refer to [Minos](https://en.wikipedia.org/wiki/Minos), the mythical king of Crete, who periodically sacrificed children to the Minotaur.  In other words, the crew has no excuse to not see this plot coming, at this point.  Somebody named the entire *constellation* to warn them.

 > **RIKER**: Aldea. Tasha, I'm surprised you haven't heard the stories about Aldea, the wondrous mythical world. Like Atlantis of ancient Earth or Neinman of Xerxes VII. Advanced culture, centuries old. Self-contained, peaceful. Incredible technical sophistication providing the daily needs for all the citizens, so that they could turn themselves over to art and culture.

I like how Picard just glares at Riker as he lectures everyone, because you know that he absolutely had this speech locked and loaded.

Meanwhile, the word [aldea](https://en.wiktionary.org/wiki/aldea), from a bunch of Romance languages, refers to a small, rural town.

[Xerxes](https://en.wikipedia.org/wiki/Xerxes_I) probably refers to the early Persian leader whose forces invaded Greece, though others have had the name, as well.  Apparently, a planet orbiting a star named for him has a legend about an Atlantis-style lost continent, which may imply that the dominant culture draws from the German, since *neinmann* would (poorly) translate to "no man," suggesting a place that nobody lives, like [utopia](https://en.wiktionary.org/wiki/utopia) comes from Greek roots for "not a place."  However, you might remember that the adaptation of [*The City on the Edge of Forever*]({% post_url 2020-07-23-edge %}) quietly slipped in Atlantis as historical fact shown by the Guardian.

Finally, let's notice that Riker actually tries to demean Yar for not knowing an improbable story, knowing full well that she had an abusive childhood on the streets.  I point this out, because our culture often (accidentally) encourages this, questioning people when they don't know about things, as if everybody would have an identical background.

 > **RASHELLA**: I am Rashella. Welcome to Aldea.

You might recognize Rashella as [Brenda Strong](https://en.wikipedia.org/wiki/Brenda_Strong), who definitely has a "mainstream" aspect to her career, in sitcoms and prime-time dramas, but also spends a lot of her time in "genre" television, most recently as Lex Luthor's mother on **Supergirl**.

 > **PICARD**: I am Jean-Luc Picard, Captain of the USS Enterprise. We come in peace.

He stumbles, here, as if he didn't expect anybody behind the complicated technology.

 > **PICARD**: Amazing. To exist only in that dreamworld of mythology and then suddenly to be here, right in front of us.

I can't think of an interpretation for this comment that doesn't require Picard to think that the Aldeans didn't exist before he knew about them.  It would go a long way towards explaining his distaste for children, if they constantly beat him at Peek-a-Boo...

 > **TROI**: That might be acceptable to some other races, but humans are unusually attached to their offspring.

Pop quiz:  Ignoring the family that still lives together, who on this crew has mentioned their family, so far?  If you said "one of the non-humans," then you pass; we met Troi's mother in [*Haven*]({% post_url 2022-07-28-haven %}).  This series has provided us with almost no evidence that anybody in the Federation particularly cares about their family.

This strikes me as highly concerning, because it strongly implies a world where nobody thinks about orphans, domestic abuse, or any number of issues where a parent's "ownership" of a child might not serve the child's benefit.  And even if we ignore that, surely some non-zero number of children and their guardians would see this as an enormous opportunity.  Presumably, the Federation hasn't put an end to boarding school, for example, which seems like a potential analogy for this situation; in fact, in the next couple of years, I believe that we'll learn that multiple members of our crew *attended* boarding schools.

 > **CRUSHER**: Wesley! They've taken my son.

We see some civilian clothes, during the sequence where the children vanish, though it seems interesting that the majority of adults spend time around their own children in uniform.

 > **RADUE**: Greetings, Wesley Crusher. The Custodian indicated that you would be the leader.

Five kids in ages from maybe five to ten, plus a sixteen- or seventeen-year-old, and their supercomputer believes that the near-adult might become the leader of the group?  Color me surprised.

In any case, something to watch our for, while we wander around with the kids:  It looks like Alexandra---the youngest of the group, with the red hair---has a toy tribble, or at least something like one.

 > **RADUE**: A unit is a group where those of similar talents and interests live together.
 >
 > **WESLEY**: Do you mean like a family.

That doesn't sound like any family that I've ever seen.  And yet, Wesley immediately pieces that together.  Think about that in contrast to Troi suggesting that humans have special attachments to their children, the difference between the family as an emotional unit and the family as a unit of productivity.

 > **HARRY**: I'm not an artist.
 >
 > **ACCOLAN**: You will be. And a great one.

OK, *that* sounds like families that I've seen...

 > **DATA**: We may be more successful in deciphering the code they use to transport through the magnetic shield.
 >
 > **PICARD**: Can you do that?
 >
 > **DATA**: Eventually, sir. I am working on it now but the number of permutations is almost endless.

In the software industry, we call that an *inability* to "do that," actually, and we don't call "almost endless permutations" a route to more success.

We've seen this sort of behavior frequently, from Scott's admission that he exaggerates his repair estimates (and disrupts everybody else's schedule) to look like a hero in [**The Search for Spock**]({% post_url 2022-03-31-tsfs %}), to the bogus precision in episodes like [*Angel One*]({% post_url 2022-08-18-angel %}).  All three behaviors show a culture where seeming especially engaged with a problem carries a higher status than getting a solution to the problem.

 > **WESLEY**: It will take him years to learn to do that.

Harry looks to be maybe eight years old.  Do we really think that he can't afford those years to become good at something that he will probably love?  I raise this issue, because nobody cared how long it would take Harry to master calculus or whatever, so this seems to indicate---at least for Wesley--that art has a much lower cultural priority.  This would certainly reflect the lack of art seen in the series.

 > **DATA**: I am not aware of Regulation six-point-five-seven.
 >
 > **PICARD**: No, Data. Neither am I.

Once again, Picard has decided to lie to a random alien in hopes of an advantage in negotiations.

 > **CRUSHER**: The radiation levels on Aldea have been building up over a long period of time. It is similar to what was experienced on Earth in the twenty-first century. When the ozone layer had deteriorated and the surface of the planet was flooded with ultraviolet radiation.
 >
 > **PICARD**: The shield that protected your world in one way is weakening it in another. It is the radiation of your own sun that is destroying you.

While this probably sounds effectively meaningless to my younger readers, this period's big, looming existential crisis involved [depletion of the ozone layer](https://en.wikipedia.org/wiki/Ozone_depletion).  In fact, as **The Next Generation** launched, most countries had recently signed on to the [Montreal Protocol](https://en.wikipedia.org/wiki/Montreal_Protocol), often described as the most successful environmental treaty in history...explaining why you younger folks have no idea why they dedicated so much of this script to ozone-shaming.

## Conclusions

This episode tells us that elementary school teaches calculus, and shows us more solid-pastel civilian clothing, but not too much else.

### The Bad

What little we see in this episode mostly involves posturing for dominance, primarily around who gets to "own" the story of Aldea.

Picard also comes off as childish, in this episode.  Not only does he appear angry when Riker gives the lecture about Aldea, but it shocks him when they answer his call, and then tries to claim that they didn't exist *until* he called them.

Despite all evidence in the franchise to the contrary, the crew asserts that humans have an unusual attachment to their children, with no qualifications.  They seem to insist that this would hold true, regardless of circumstances, which strongly implies that society no longer acknowledges unhappy families.  By contrast, Wesley identifies a family as a group of people with "similar talents and interests," with no references to emotional bonds; Wesley also acts like a child taking years to learn a craft at which they have a good chance to excel would waste the child's time.

We continue to see the strange approach to precision and accuracy, with Data claiming that he sees more success in cracking a code than more direct routes, then going on to explain why he can't crack the code.

Picard also returns to the idea that he can lie to alien governments carries, as long as it gives him some advantage.

## Next

In seven days, we watch the *Enterprise* argue with the angriest sand that you've ever seen, in *Home Soil*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Mystery Legend Atlántida](https://commons.wikimedia.org/wiki/File:Lost_City_of_Atlantis.jpg) by [George Grie](https://www.wikidata.org/wiki/Q4160484), made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/deed.en) license.
