---
layout: post
title: Real Life in Star Trek, Home Soil
date: 2022-09-15 17:20:05-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/TerraformedMarsGlobeRealistic.png
proofed: true
---

![An artist's impression of a terraformed Mars centered over Valles Marineris](/blog/assets/TerraformedMarsGlobeRealistic.png "In today's Silicon Valley culture, Ugly Bags of Mostly Water would probably secure even more investment money than Juicero did...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Home Soil

We probably won't get much out of this episode, other than some routine contradictions and unflattering comparisons to [*The Devil in the Dark*]({% post_url 2020-07-02-dark %}).  If this series of posts covered the film-making side of episodes (and if I had the education to do that), I could have a field day with the stylized photography, especially putting Yar in the dark with a spotlight on her face.

 > Captain's log, stardate 41463.9. While mapping the Pleiades Cluster, we've been asked by the Federation to visit a group terraforming Velara III. Communications have been erratic and there is some concern about their welfare.

The [Pleiades](https://en.wikipedia.org/wiki/Pleiades) exists, the most prominent star cluster in the night sky, with the stars mostly between four and five hundred light years away from Earth.  Going back to my prior comments that this series carries a lot of unfortunate New Age influences, in those circles, people think of the Pleiades as the home of the "[Nordic aliens](https://en.wikipedia.org/wiki/Nordic_aliens)," one of the points where that tradition exposes its racism, by claiming that the only good aliens just *happen* to look exactly like tall, beefy white guys.

I can't find a specific reference for "Velara," though the word happens to look like a form of [a Spanish verb](https://en.wiktionary.org/wiki/velar#Spanish) referring to hiding things.

Also, on the subject of names, the word "terraform" suggests altering a planet to look more like Earth.  That makes sense when you or I talk about it, but seems unnecessarily Earth-centric when people from the Federation---which includes quite a few species native to various planets---talk about it.  At some point, NASA scientists used the term "planetary ecosynthesis," which seems like it would seem safer.

 > **PICARD**: It takes very special people to live in such desolation.
 >
 > **TROI**: Visionaries who don't see this planet as it is, but as it will be.

Note that, in [**The Wrath of Khan**]({% post_url 2022-03-24-twok %}) and [**The Search for Spock**]({% post_url 2022-03-31-tsfs %}), nobody seemed particularly impressed by the Genesis Project as a means to making planets habitable.  Decades later, they treat terraforming like an almost religious calling.  This may suggest a sudden rapid population growth, requiring an increase in inhabitable planets beyond what routine exploration can provide.

 > **PICARD**: Velara III base, do you copy?

Picard gets outright stressed at the prospect that nobody monitors their calls, down to rubbing his neck.  He seems like the sort of person who gets someone's voicemail, and uses the message to guess at why the person didn't jump to answer his call.

 > **BENSON**: An android?
 >
 > **YAR**: And third in command of the Enterprise.

That information seems wholly unnecessary, except to tell us that Data's role would surprise most people in the Federation, and maybe to head off whatever racist thing that Benson nearly said as a result of that...

 > **BENSEN**: Where were you manufactured? Are there others like you?
 >
 > **DATA**: Both matters are subjects of protracted discussion.

Not really, though, right?  [*Datalore*]({% post_url 2022-08-11-datalore %}) made it seem fairly straightforward that Soong built Data on that planet, and yes, another android like him existed or exists, depending on whether they beamed Lore into space with the intent of killing him.  Maybe Data sees himself as the star of a **How I Met Your Mother**-style television show, though, where he doesn't even appear until the final season.

 > **TROI**: What you're doing here is miraculous.
 >
 > **MANDL**: What we are doing here is working a difficult and demanding timetable, and there will be no miracle unless Malencon here gets the hydraulic probes back on-line. We are set to step up to full conversion immediately. Shouldn't you be in the hydraulic chamber, Arthur?

Their time scales run in multiple decades; the presentation showed a timeline of thirty-five years.  I feel like they can spare a couple of hours, less than a thousandth of a percent of the full project. 

 > **LAFORGE**: Data, what's happening?
 >
 > **DATA**: Too much to explain.

Again, not really, right?  It seems like he should have no problem explaining the thing that they just talked about.  I mean, "the laser shot at me" has the same number of syllables as his response, *and* significantly fewer than the entire exchange, since he could've led with that.

 > **LAFORGE**: That would have required the talents of a master programmer.

This shows the 1980s-ness of this:  While we can't know *exactly* what the laser did, following a target and leading not only doesn't require a "master programmer," but constitutes exactly the kind of introductory robotics programming that happens at competitions around the world.  It also failed to hit with any of its shots, undermining the alleged sophistication of the algorithm.

 > **LAFORGE**: How could it be alive? It's inorganic.

I mentioned *The Devil in the Dark* at the top of the post, which seems like something that people should know about, in-universe.  I also mentioned *Datalore* a couple of paragraphs back, which included a (presumably inorganic) crystal snowflake entity that cooperated with Lore.

In other words, this idea shouldn't surprise anybody, at this point.

That said, the computer will later analyze these critters for an organic composition and responds with "negative carbon, negative known life components," whereas we identify matter as organic if it has carbon, oxygen, and (sometimes) hydrogen atoms.  Maybe they have a more expansive definition of "organic matter," then, which includes the Horta and the snowflake, but not this.

 > **DATA**: Whatever it is, it could be what they are covering up, and the reason someone killed Malencon.

We never get any indication of whether the terraforming project takes its direction and resources from the public or private sector.  Still, it seems striking to me, that they have no problem voicing the likely scenario that the team has engaged in the cover-up of some serious issue.

 > **CRUSHER**: Disregard incongruity and theorize as to source.
 >
 > **COMPUTER**: Life.

They have a computer that can speculate on demand, ignoring any evidence that it finds inconvenient.  And Crusher *directs* the computer to do that.

 > **PICARD**: Doctor Crusher is still making her determination. Mister Mandl, you know the Prime Directive.
 >
 > **MANDL**: Are you saying that I knowingly defied it?
 >
 > **PICARD**: That's what I have to find out. You're a man obsessed with what you do. Who knows what an obsessed man will do to keep going? Kill, perhaps?

OK, the Prime Directive has *some* teeth.  Slaughtering innocent aliens for personal gain will, apparently, receive some sort of reprimand.  Whatever penalty it carries, though, seems to pale in the face of a murder charge.

 > **TROI**: She's possessed of highly abstracted reality. Lovely visions, little data. You might do better than I.

Despite featuring three women in the main cast and having multiple women writing for it, either this show or the Federation does not seem to have much appreciation for women.  Troi has dismissed a woman who *probably* has a doctoral degree of some sort as a likely waste of her time, thinking that it would make more sense for Riker to seduce any information out of her.

 > **DATA**: Only life can replicate itself, Doctor. Inorganic or not, it is alive.

This seems like a strange position, in a science fiction universe, because the idea has a long tradition, both inside and outside fiction.  [Christina of Sweden](https://en.wikipedia.org/wiki/Christina_of_Sweden) allegedly challenged [Descartes](https://en.wikipedia.org/wiki/Ren%C3%A9_Descartes) to build a reproducing clock.  Machines that produce copies of themselves show up in [**Erewhon**](https://en.wikipedia.org/wiki/Erewhon).  And a [fairly intricate vision](https://en.wikipedia.org/wiki/Von_Neumann_universal_constructor) came from John von Neumann in the 1940s.  By the time this episode aired, K. Eric Drexler had even published the [gray goo](https://en.wikipedia.org/wiki/Gray_goo) thought experiment.  Even [*Lonely among Us*]({% post_url 2022-06-30-lonely %}), in this series, suggested that people can use the transporters for manufacturing.  None of these examples presume that the machines would have anything like life.

 > **KIM**: Is this true? You knew there was life on Velara III?
 >
 > **MANDL**: I knew that there were random energy patterns, yes, I knew that. But not life. Not by any definition I have ever heard.

I mentioned above that the episode bears more than a bit of similarity to *The Devil in the Dark*, but this also recalls a side-note in [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}), a comment in [*One of Our Planets Is Missing*]({% post_url 2021-09-02-missing %}), and the basic plot of [**The Voyage Home**]({% post_url 2022-04-07-tvh %}).  Specifically, when a person has motivation to kill something, they suddenly have a lot of motivation to ignore evidence of civilization, humanity (or whatever the word becomes in a universe of non-human, extraterrestrial life), intelligence, and even life.

Europeans spent centuries doing that to Africans, to justify colonization and slavery; today, people invoke out-of-context "Black on Black crime" statistics to suggest that, if the police didn't kill Black people, they would have died from a crime, so we shouldn't care.  Likewise, discussions on animal rights become interesting games of moving goal-posts, where no matter what an animal does---particularly a species that humans eat in significant quantities---it always lacks some additional hurdle to people accepting the possibility of intelligence.  And sometimes, those hurdles would also impede humans, but we quietly ignore that.

For example, I once heard a conversation where one person---maybe me, though I forget---had a list of anecdotes and studies that countered every reason to deny that animals might have intelligence.  Finally, the other person explained that they would only accept it if people could find a series of incidents where different individuals of a non-human species risked their own safety to protect a creature, not a current or prospective part of their family, without any interest in a reward.  And while we could debate whether that sounds intelligent, it raises some important questions.  For one, especially when you include religions that promise rewards for altruism in the afterlife and the effect of those religions on secular society, how many *humans* meet these terms?  For another, how could we know about a creature's intent, unless they found a way to communicate with us that people wouldn't ignore as some other behavior?

 > **COMPUTER**: Silicon. Germanium.
 >
 > **DATA**: Transistor material.
 >
 > **COMPUTER**: Gallium arsenide.
 >
 > **LAFORGE**: Emits light when charged.
 >
 > **COMPUTER**: Cadmium selenide sulfide.
 >
 > **DATA**: Emits charge when lit.
 >
 > **COMPUTER**: Water, impurities:  Sodium salts.
 >
 > **WORF**: Conductor. But is it alive?!

I guess that I should fact-check this, while I have it in front of me.  Rather than "transistor material," the term that they want is [semiconductor](https://en.wikipedia.org/wiki/Semiconductor), any of which one could use to make transistors, and which have other uses.  Industry has used [gallium arsenide](https://en.wikipedia.org/wiki/Gallium_arsenide) in infrared [light-emitting diodes](https://en.wikipedia.org/wiki/Light-emitting_diode), but also uses it for solar panels and as a general semiconductor.  Cadmium selenide sulfide doesn't exist, but [cadmium selenide](https://en.wikipedia.org/wiki/Cadmium_selenide)---another semiconductor---has luminescent qualities and has value when mixed with [cadmium sulfide](https://en.wikipedia.org/wiki/Cadmium_sulfide), for its transparency to infrared light.  And salt water does conduct electricity.  In other words, their analysis has sloppy flaws, probably because the writers didn't pay close attention when someone explained this to them, rather than due to shoddy science education in Federation schools.

 > **COMPUTER**: Probability positive.
 >
 > **WORF**: I wasn't asking you.

Mostly, I want to draw attention to how, following the lack of status and respect held by characters played by Black men, Worf takes his frustration out on the feminine-coded computer, reflecting the [role of feminized voice assistants](https://en.wikipedia.org/wiki/Female_gendering_of_AI_technologies) in our world.

However, I'd also like to point out that Worf has spent most of his screen time, up until this scene, growling and demanding permission to fight, with people largely treating him as either irrelevant or the butt of jokes.  Exposing the former as a charade and the latter as bigotry, though, Worf shows no discomfort having a casual conversation about chemistry and philosophy.

 > **DATA**: An accurate description of humans, sir. You are over ninety percent water, surrounded by a flexible container.

Naturally, Picard looks disgusted at Data for raising this point.

 > **TROI**: We see and hear you now. We didn't know you were there. You are beautiful to us. All life is beautiful.

This strikes me as interesting.  This involves first contact and heavy diplomacy, yet any of them can step up to the invisible microphone to make their pitch.

 > Captain's log, supplemental. We have regained visual contact with the lab, but our attempts to restore communication with this microbrain, as we have come to call it, has been unsuccessful. One thing that is certain, however. This life form has declared war on us.

It seems awfully insulting to call it a "microbrain," given its capabilities, and given that Q insulted to Worf as a "macro head with a micro brain" in [*Hide and Q*]({% post_url 2022-07-21-hide-q %}).  Would they name an adversarial alien after an insult leveled at Riker or Wesley, do you think...?

 > **PICARD**: Life form or not, intelligent or not , the safety of this ship and everyone aboard her is my primary responsibility. Data, evacuate all the air from the Medical Lab. I want a vacuum there.

Earlier, Picard invoked the Prime Directive for threatening this life-form.  Now, that apparently allows genocide, at least for him.  Again, it protects aliens, at least abstractly, unless Picard feels threatened.

 > **VOICE**: We die. Bags of water kill us. You are like others.
 >
 > **PICARD**: We have no wish to kill you. We never have.
 >
 > **VOICE**: You do not say truth.

They have a valid point.  He tried to kill them *twice*.  Doing so reluctantly wouldn't do much to console them.

 > **PICARD**: Good. It is important that you trust us.

This seems to reflect Picard's attitudes towards aliens that we saw in [*Encounter at Farpoint*]({% post_url 2022-05-26-farpoint2 %}) and [*The Last Outpost*]({% post_url 2022-06-16-outpost %}), suggesting that aliens should always accept Federation/human authority unconditionally, while he feels fully justified in any suspicion or accusation.

 > **DATA**: I wish we were able to learn more about them, sir.

Funny how he didn't object to participating in the two attempts to kill them, then, and didn't put any effort towards accelerating communication.

 > Captain's log, stardate 41464.8. I have declared an indefinite quarantine for Velara Three, and we are now returning to Starbase with the three surviving terraformers. Perhaps the lesson we have learned from this near-tragedy will prevent it from happening elsewhere.

I mean, the project slaughtered a significant portion of an alien species, starting a war (the word that *Picard* used) in which one of the engineers died, the only one of the engineer---Kim has a different job---who didn't ignore the huge ethical red flags as somebody else's responsibility.  Oh, and Picard tried to wipe the aliens out, because they endangered his ship.  That seems like more than a *near*-tragedy.

## Conclusions

It seems that the changing opinion of terraforming implies a baby boom that will need real estate in thirty years.

### The Bad

We see a surprising amount of human-centered bias that has nothing to do with the plot, in this episode.  We have the word "terraform," suggesting that everybody wants a planet that looks more like Earth.  Assuming the best of intentions, Yar points out Data's status to prevent a racist comment.  Picard expresses anger at the aliens and Data reductively referring to people as "ugly bags of mostly water."  They refer to the aliens with an insult from a prior episode.

Likewise, the episode revolves around bias and bigotry, with people dismissing the existence of a novel form of life, then its intelligence.  Picard also tries to kill it twice, threatens it to force a negotiation, and then demands trust, lying that anybody wanted to kill them.  Even Data spends most of the episode in a passive state, going along with attempts to kill the aliens, and then waking up at the end of the episode to mourn the opportunity to learn about them.

Maybe similarly, we see an impatience with people who don't instantly answer calls, with Picard showing visible stress at needing to wait for a minute or two.

Twice, Data avoids providing requested information with an excuse that it would take too much time, even though both answers would have taken less time than the excuse.  This strangely fits the theme of the episode, of ignoring evidence of life and intelligence to deprive intelligent beings of their homes and lives.

People on long-term projects, like terraforming engineers, feel like they don't have minutes to spare out of decades.

Given Data's comfort with characterizing the terraforming operation as covering up some scandal, it seems that scandals and cover-ups occur frequently enough to seem unsurprising.

The Prime Directive continues to confound.  While Picard invokes the Prime Directive to threaten a civilian for his endangering possible living creatures, the implied penalty for the infraction quickly becomes overshadowed by possibility that he murdered a human to cover up the slaughter.  And then, when Picard feels his ship under threat, he puts effort into killing the aliens, knowing full well that they have significant intelligence.

We also get a strange insight into systemic sexism in the Federation, where everybody expects the woman on the team to have no technical inclinations and vulnerable to seduction.  Worf also vents his frustration on the female-coded computer system.

Diplomacy seems utterly haphazard, with a life-and-death situation negotiated by random members of the crew interrupting each other.

And speaking of life-and-death situations, Picard looks at a situation that involved near and attempted genocide of an intelligent alien species, a war when that alien species retaliates, and the death of an engineer as a "near-tragedy."

## Next

In seven days, Starfleet becomes paranoid---well, more paranoid, at least---and (unrelated) uses Wesley's emotions to torture him, in *Coming of Age*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Terraformed Mars Globe Realistic](https://commons.wikimedia.org/wiki/File:TerraformedMarsGlobeRealistic.jpg) by [Daein Ballard](https://commons.wikimedia.org/w/index.php?title=User:Ittiz), made available under the terms of the [Creative Commons Attribution Share-Alike 3.0 Unported](https://creativecommons.org/licenses/by-sa/3.0/deed.en) license.
