---
layout: post
title: Free Culture Book Club — Quand manigancent les haricots pt 3
date: 2022-09-17 07:19:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing Quand manigancent les haricots
thumbnail: /blog/assets/86406496_56cd763de7_o.png
offset: -16%
update: [
  '2022-09-03-haricots.md',
  '2022-09-10-haricots-2.md'
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads the first third of **Quand manigancent les haricots**, from *Concertation publique en vue de l’adoption d’une politique de développement à long terme* to *Bye bye, merci d’avoir lu*.

![Beans spilling down an incline](/blog/assets/86406496_56cd763de7_o.png "Those beans are revolting...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Titles:  **Quand manigancent les haricots** (**When the Beans are Scheming**)
 * Location:  <https://github.com/garlicness/quand-manigancent-les-haricots>
 * Released:  2021
 * License:  CC-BY-SA
 * Creator:  "Garlicness"
 * Medium:  Short novel
 * Length:  Approximately 35,000 words
 * Content Advisories:  Zombies, references to male anatomy, extensive discussion of feces, coarse language, and references to taking one's own life

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Quand manigancent les haricots

I know nothing about this novel, and the blurb on the GitHub repository doesn't exactly help, though it might help those who want to read along.

 > Just a repo that contains a french short novel written in markdown, semantic release and the jobs to generate the .epub file.
 >
 > To read it, download the `E-pub-book asset` of the last release. If you do, thanks in advance for reporting typos and discrepancies (I don't find the time to review everything from scratch like I should do).

From some quick investigation, I know that "Garlicness" *probably* speaks French natively, works as a software developer, and doesn't want their artistic projects to interfere with their career in software.

If I had discovered this earlier in the life of the [Free Culture Book Club](/blog/tag/bookclub), I might have considered working through their rap lyrics, instead.  But since we've recently covered two musicians---[Woodward]({% post_url 2022-03-26-woodward %}) and [Lehrer]({% post_url 2022-08-13-lehrer %})---and poet [Charles]({% post_url 2022-08-27-charles %}), I didn't want to push my luck.  I'll make sure that we circle back to those songs when we revisit artists who we've previously seen, though.

## What Works Well?

I should point out---I don't know why I haven't before---that this book makes fairly light reading, in French or machine-translated.  It took me a while to get through the first couple of chapters, but after that, I mostly covered each third in one sitting.

Despite an impressively economical description, the lab feels outstandingly like a real place.  We don't spend much time there, but in a book that generally avoids describing things, seeing it done well struck me as interesting and makes me wonder why we didn't spend more time there.

We also have what I'd call the most credible-sounding background for a zombie apocalypse that I've heard, along with significantly more detail on the resulting philosophy of things.  I don't know that I'd want to *read* it, but that anecdote felt thorough enough that someone could probably turn it into its own book.  But it also introduces further ethical wrinkles, and *that*, I wish we had spent more time on, since the book already took an interest in what a zombie apocalypse "means" when most zombies pose no threat.

## What Works...Less Well?

Arya returns in a rather clunky way, twice, for Loir to effectively accuse her of jealousy and hysteria, while she claims to have some "women's intuition," which feels *painfully* out of date, and out of step with everything else going on in the story.  Even when she has a real role in the story, she doesn't seem to have anything to do except make incorrect assumptions.

Maybe in part because of these interlude chapters, but also certainly something relating to the plot itself, it feels like all the momentum drains out of the story for a long stretch; I almost mentioned it last week, but figured that a slow-down before the "third act" might make sense.  But here, it feels like we repeat a lot of information, spend more time on things *not* happening, and overhear lengthy exposition.  In some cases, this repetition and slow focus spoils what I assume the author planned as a surprise.  In other cases, it seems like the narrative introduces something (a flying white object?), then promptly ignores it.  And in the last couple of chapters, it feels like the book just wants to get everything over with, giving us a summary of an entirely different story, instead.

Finally, we get massive helpings of cynicism as we go, characterizing humans as monstrous to, I guess, console feelings about the loss of the majority of the population or justify mass murder?  And in some ways, this seems tied to that last thought, that the book feels a lot like it desperately wants to finish up, and stopped caring about how it gets there.

## Opportunities

It seems that Garlicness still makes an occasional appearance on their GitHub account, though I don't see any suggestions for contributions or see any history of how they handle contributions.

## What's Adaptable?

As mentioned, the zombie apocalypse gets an *extensive* backstory that mostly sounds like a sequence of events that could happen, ignoring the details of the fictional science.

## Next

In another week, at the recommendation of a reader preferring to remain anonymous, we'll try an experiment, investigating **Bulletproof Blues**, a superhero role-playing game.  Normally I wouldn't bother, but this game appears to put a heavy emphasis on its fictional history or histories.  I'll split the discussion into two posts:  One for the primary game book, and the other for its two expansions, focusing on that world's Atlanta and Mars.

While we wait for that, what did everybody else think about **Quand manigancent les haricots**?

* * *

**Credits**:  The header image is [Haricot beans](https://www.flickr.com/photos/wordridden/86406496/) by [Jessica Spengler](https://www.flickr.com/photos/wordridden/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
