---
layout: post
title: Real Life in Star Trek, Coming Of Age
date: 2022-09-22 17:52:07-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/etug-storybox-seminar-205002-pxhere.com.png
proofed: true
---

![People in a classroom-like setup, with some intent on some activity, and others likely completed](/blog/assets/etug-storybox-seminar-205002-pxhere.com.png "Hey, everyone, look under the tables.  When we move, they move...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Coming Of Age

While it won't always seem like it, this episode kicks off the show's weak attempt at serialization.  Specifically, the writers won't focus much attention on it, but at least one episode will pick up on plot threats introduced here, in ways that land squarely in this project's mission.

 > **JAKE**: I'm fine. Really.

We actually start this episode showing the harm done by toxic masculinity.  While Jake tries to find a way to deal with his disappointment, he doesn't feel comfortable expressing how it makes him feel, and this scene---to say nothing about his role in the rest of the episode---show how this makes everything worse.

 > Captain's log, stardate 41416.2. We're orbiting Relva VII, where Wesley Crusher is about to be tested for entrance into Starfleet Academy. And to my great surprise, I have just learned that my old friend Admiral Gregory Quinn is on Relva VII, and has requested to be beamed aboard the *Enterprise* immediately.

I can find two places named Relva, in the [Azores](https://en.wikipedia.org/wiki/Relva) and in [Cape Verde](https://en.wikipedia.org/wiki/Relva,_Cape_Verde).

 > **PICARD**: We've known one another for years. Tell me what you believe is wrong.

Does anybody conduct investigations as Picard suggests?  "Here, have a list of activities to cover up before we can get to them."  While we haven't seen this specific behavior before, pushing back against superior officers, we've definitely seen this attitude that nobody should question Picard's motives.

 > **MORDOCK**: No. Only a hopeful, like you.

I realize that Wesley's whole gig involves existing in a hormonal and inexperienced state, but I feel like they could've asked him to act slightly less flamboyant when pulling the chair out for Mirren.  Generally speaking, people who act like this also get *really* angry, when they don't receive enough gratitude.  I point this out, because it matches up to his misogynistic comments about his own mother in [*Encounter at Farpoint*]({% post_url 2022-05-19-farpoint1 %}) and *Lonely Among Us*.

Incidentally, it still lies in the distant future for the actors and the audience at the time, but you might recognize Mordock as [John Putch](https://en.wikipedia.org/wiki/John_Putch), who will go on to play a similar character on this show in a couple of years, plus one of the shouting journalists in the prologue of [**Generations**]({% post_url 2022-04-28-generations %}), though he has had a broader career than that, and comes from a rather famous family.

 > **LAFORGE**: Commander, just having that guy around makes me feel guilty. What's he after, anyway?
 >
 > ...
 >
 > **RIKER**: As First Officer, I should be informed. I should know everything that you know.
 >
 > ...
 >
 > **REMMICK**: You were ordered to cooperate
 >
 > **RIKER**: Not now. When it doesn't interfere with my duties, Remmick.

In addition to Jake's scene at the start of the episode, these exchanges also seem to represent a shift in the writers' attitudes towards this series.  In fact, you might recognize versions of these scenes from any modern cop show, where [internal affairs](https://en.wikipedia.org/wiki/Internal_affairs_%28law_enforcement%29) needs to investigate some serious abuse, and the protagonist(s) use it to vent about how bureaucrats keep poking their noses into important business.

I say that this represents a shift, because unlike in so-called [copaganda](https://en.wikipedia.org/wiki/Copaganda), they don't show Remmick as sleazy or reluctant.  But they do show the crew as nervous and uncooperative.

 > **REMMICK**: You are required to answer my questions, Mister Riker, unless you're trying to cover something up! Now, there are several discrepancies in the Captain's log. Shall we go over them one by one?

Everybody will object to these conversations, but he doesn't exactly get the facts wrong or twist anything.  We've noted the inaccuracy of logs, and the crew will go on to defend him for incriminating details.  Over the course of the episode, Remmick will refer to the logs for [*Where No One Has Gone Before*]({% post_url 2022-06-23-gone %}), probably [*Lonely Among Us*]({% post_url 2022-06-30-lonely %}), [*Justice*]({% post_url 2022-07-07-justice %}), [*The Battle*]({% post_url 2022-07-14-battle %}), and [*Angel One*]({% post_url 2022-08-18-angel %}).

 > **WESLEY**: Okay. So far. It's not the ones that I've studied for that I'm worried about. It's the psych test. Facing my deepest fear and living through it. I'm trying to figure out what images to bring up.

Odd as this will sound, this bland, poorly delivered line seems like one of the more important aspects of the plot.

First, it shows (or should show) that Wesley does *not* have what it takes to get into Starfleet, because he only cares about scoring highly on the exam, not the point of the exercise.  Echoing Jake's unwillingness to talk about his feelings, Wesley wants the Academy to see him as invulnerable, rather than as someone who can admit to and cope with their vulnerabilities.

Also, Wesley seems to think that he can replace extensive psychological analysis with flipping through a book of scary images.

In addition, it subtly---so subtly that I wonder if they intentionally wrote it into the script---ties to the main plot, showing that Wesley feels the same sort of privilege that the rest of the crew feels.  He'd prefer to cheat his way through the test, in essence, violating the spirit of the rules for personal gain, much like the list of issues that Remmick raises.

 > **WESLEY**: You? I thought there was nothing that could frighten a Klingon warrior.
 >
 > **WORF**: Only fools have no fear.

We see the usual helping of anti-Klingon stereotyping, though this time, Worf pushes back.

 > **JAKE**: Captain, I'm going to Beltane IX to sign onto a freighter. Tell my father I'm sorry.

In the few hours since Jake failed to get into his college of choice, he has made a plan to commit crimes in order to run away from home and take the first menial job that he can get.  That amplifies the toxic masculinity issue that started the episode into a much more comprehensive system of pressure and measuring a person's value.

We can't say that families throughout the Federation treat their children this way, but we *can* say that Wesley defined a family as a group of people with similar talents and interests in [*When the Bough Breaks*]({% post_url 2022-09-08-bough-breaks %}), and that nobody has pulled Jake aside and asked if he wanted to talk about his father.

 > **LAFORGE**: At this trajectory, he'll enter the atmosphere and burn up at two hundred kilometers.
 >
 > **PICARD**: Probable impact?

Hilariously, they'll argue with Remmick for interrupting their casual discussion about how to prevent a kid from dying, so that he can point out the stakes.

 > **PICARD**: Jake, listen very carefully. This is Captain Picard, and I am giving you an order. Aim the shuttle at Relva!
 >
 > ...
 >
 > **PICARD**: You'll just have to trust me.

Picard seems to say that a *lot*, doesn't he...?  He shouts orders at people, then demands their trust.

Also, I thought that they called this Relva VII, implying that they call the *star* Relva.  Regardless of what they call everything, since he means the planet from context, Picard should have given Jake a more specific target, since planets have a significant angular diameter from the edge of the atmosphere.  Yet this feels like the sort of operation that requires a specific angle.

 > **WESLEY**: Zaldans are infuriated by courtesy. They view it as a form of phony social behavior, designed to cover true feelings.
 >
 > **CHANG**: Congratulations, Mister Crusher. You handled that particular incident very well.

He...successfully applied ethnic stereotypes and threatened to fight a prospective colleague?  A version of this scene *could* have some legitimacy, yes, but the gap between "communicate with people on their terms" and "violently force your assumptions about their culture down their throats" gets pretty wide pretty quickly.

In particular, look at the last phrase of Wesley's line, about not covering "true feelings."  Assuming that he didn't put on a false violent front as a *courtesy* to Rondon, then he truly believes that he should commit violence whenever someone stumbles in his path.

And if he did put on the show out of courtesy, then he failed the spirit of the test.  Again.

 > **REMMICK**: I couldn't find what you asked, sir. I spoke to officer after officer, at length. I pried into the ships log reports. And yet I could find nothing wrong. Except, perhaps, a casual familiarity among the Bridge crew, but mostly that comes from a sense of teamwork, and the feeling of family. I'm sorry, sir. I did my best.
 >
 > ...
 >
 > **REMMICK**: Yes, sir. Captain Picard, my tour in the Inspector General's office will be up in six months. When I'm finished, this is where I'd like to serve, sir.

Knowing what episode we have coming in a few weeks---not to mention a few lines in the future, where we learn that Quinn didn't plan to find anything---I understand part of the point of this line.  However, it should still seem like a *huge* red flag, to Picard and/or Quinn.  Remmick claims to have found no problems---despite a litany of massive problems---and then all but explicitly points out that he identifies with the crew and wants to curry favor with them.

 > **QUINN**: Don't judge me too harshly either, until I've finished. We had to be very sure of you. Some of us at Starfleet Command became suspicious of certain problems in the Federation.
 >
 > ...
 >
 > **QUINN**: Something or someone is trying to destroy the fabric of everything we've built up in the last two hundred years.
 >
 > ...
 >
 > **QUINN**: I don't know whether the threat comes from the inside or whether it's from outside. I need people I can trust in strong positions throughout the Federation.

If this show had more self-awareness---and I'll talk about the show's ambiguous self-awareness problem later in this post---it would have led Picard and/or the audience to raise some questions that I've raised in these posts, especially on topics like the Prime Directive and interactions with the Ferengi.

I don't believe that we'll ever get an answer to this, but specifically, *if* a mysterious force has worked at undermining the Federation, does that extend to Picard's bizarre interpretations of the Prime Directive?  Has it guided policy regarding the Ferengi, where Starfleet has apparently spread vile propaganda about them since Encounter at Farpoint, and set them up to force them into diplomatic corners?

Also, this might play better, if Quinn gave some definition to his vision of the Federation.  In the United States today, for example, something like a sixth of the population constantly talks about how some mysterious force has undermined "their America"---echoing ideas under the Reagan administration---by asking them to maybe not harass transgender and Black people.  Does Quinn desire to return to the days when Captains apologized for acting too aggressively towards their subordinates, prisons became rehabilitation centers, and everybody respected the Prime Directive in meaningful ways, or does he worry that the autocratic, self-serving, and bigoted management style that Picard shows might change?

 > **WESLEY**: Somebody help! There's something's wrong in the Environmental lab!

Honestly, I'd fail him for wasting time during a one-minute evacuation patiently looking for help instead of opening the door to check the situation.  In an actual emergency, his concerns about whether he has permission to save someone in imminent danger *far* outweigh however he solves the problem inside.

Oh, sorry, did we want to preserve the tension, here, and pretend that we don't know about the test, yet?  After every other casual interaction that he has had in this facility has covered a secret test?

 > **CHANG**: Theoretically, yes. You had to make a choice. And you did. There's no right or wrong about it. Your greatest fear has been that you couldn't make that decision.
 >
 > **WESLEY**: Because of my father? Because Cap---because someone made that choice, and my father died.

For clarity, Starfleet chose to re-traumatize a teenager, to see if they might enjoy working with him in the future.  Not only did they force him into a situation where he'd feel direct responsibility for at least one death, but they also compare his father to a sniveling coward.  Also, they did so in such a way that Wesley could easily have *missed* the test, by taking the wrong hall, continuing his search for help, following the evacuation order, or deciding that it would take so long to save either victim that they'd miss the one-minute evacuation deadline.

Worse, they re-traumatized him using a test that he'd probably need to eventually take anyway.  After all, we already know---and the audience at the time would later find out---from [**The Undiscovered Country**]({% post_url 2022-04-21-tuc %}) that everybody takes "the *Kobayashi Maru* test," even though that actually makes no sense from an educational standpoint.  But regardless, that also serves as a test of the officer's willingness to sacrifice innocent people for some greater good, with no good solution.  Does he get credit for doing that now...?

Unrelated to my analysis of the culture, this comes *close* to clever writing, at least, in that they introduced Crusher's death from two perspectives, alongside the two parallel tests.  I can't call it *good*, but I can at least appreciate the attempt at the craft.

 > **CHANG**: I'm proud of all of you. You've done a superb job. Each of you would make a fine Starfleet officer. It's unfair that only one candidate from Relva will attend the Academy this year, and a loss to the Federation if the rest of you do not return to test again. Mister Mordock will be the candidate. His results were slightly higher than Mister Crusher's. Congratulations, Mister Mordock. You're the first Benzite in Starfleet.

I didn't mention it the first time, but twice, Chang has essentially told the two girls that they never had any chance, but wasted their time---and probably emotionally tortured them, as well---regardless.

 > **JAKE**: No, sir. And thank you. Thank you for saving my life.
 >
 > **PICARD**: That's my job, young man.

While Chang emotionally abuses Wesley, Picard tells an emotionally unstable *friend* of Wesley's, who apparently thought of himself as a burden, that he wouldn't have saved the kid's life if he didn't get a paycheck to do it.  What a creep...

 > **PICARD**: Good. The only person you're truly competing against, Wesley, is yourself.

I mean...he also competed against the other students, since the Academy only made one seat available for the four of them.

 > **QUINN**: I've been playing politics too long. Perhaps I see conspiracies everywhere. Don't worry. Safe travels, my friend.

Surely, this sudden and arbitrary change of heart won't come back to haunt us in five episodes.

Regardless, since I started this episode's discussion by talking about a sea change, I want to end it underscoring that possibility:  Since at least [*Code of Honor*]({% post_url 2022-06-09-code-honor %}), I've wondered if the writers meant this show as a satire---that the episodes exaggerate societal problems in the United States in the 1980s to draw attention to the issues---or if we should think of it as an *artifact* of the 1980s United States, seriously worried about the same fears as the so-called [Moral Majority](https://en.wikipedia.org/wiki/Moral_Majority).  Unfortunately, prior episodes have had either such sloppy writing or such subtle writing that I've had no idea which way to "properly" look at this.

However, this episode shows us the harm done by a conservative culture, shows a pervasive culture of officers and prospective officers believing that rules don't apply to them, forcing children to prove their value, and warnings of some subversive force in the Federation.  Maybe they thought of this as an episodic show, and only brought up the prior episodes in hopes of getting people to re-watch the show between seasons.  But maybe, they've used this as a signal to the audience that maybe we *shouldn't* take everything that Picard says about humanity and the Federation at face value, or assume that he always has the best intentions.

 > **PICARD**: Set course to Algeron IV, Mister Crusher.

This seems like another of the show's infamous "typo stars," because while I can't find any prior reference to "Algeron," many people have had the name [Algernon](https://en.wikipedia.org/wiki/Algernon_%28name%29), including a couple particularly relevant to science fiction fans.

## Conclusions

This episode dramatically reveals conspiratorial factions in Starfleet and the Federation, an unidentified group that allegedly seeks some change, and Quinn's assorted flunkies trying to preserve whatever they see as the "real" Federation.

### The Good

At least some in Starfleet have noticed the irregularities aboard the *Enterprise*, and worry that it might connect to a larger trend.

Similarly, Worf pushes back angrily against racism directed towards him.

### The Bad

Jake's little arc shows the pressure that parents put kids under, from making him feel worthless if he doesn't succeed at something, to convincing him to suffer his disappointments in silence.  Some of this seems rooted in toxic masculinity, especially in an episode where Wesley holds a chair out for an attractive young woman, ignoring the other young woman in the room, and waiting around for thanks, and wants Starfleet to see him as having no weaknesses.  And Picard taunts Jake, rather than accept gratitude for saving a life.

Except for Jake, meanwhile, everybody else's role appears to revolve around privilege.  Quinn openly expresses his desire to place flunkies throughout Federation leadership to push back against some threat to tradition.  Picard wants to think that he should have control over the investigation of his actions, and that people should "just trust" that he has everyone's best interests at heart.  Wesley tries to cheat his way through the non-technical Academy entrance exams, and only reluctantly takes them.  And even Chang makes it clear that some people matter more than others at Starfleet.

We see that Starfleet officers bristle at having their work investigated for wrongdoing, expressing a *feeling* of guilt, but loyally defending every action when questioned on improprieties.

Wesley's dismissal of Starfleet's psychological profiles on him echoes the complaints that we've seen previously about psychology as an aid for helping people.  In fact, nobody in the episode seems to care about getting the troubled teenager somebody to talk to, even after he nearly dies in the commission of a crime.  And speaking of the teenager almost dying, while precious seconds tick away, the crew patiently debates how to most efficiently save him (without moving), and then Picard yells at the man who tries to direct their conversation back to the danger to the young man, suggesting that they find the puzzle more important than a human life.

In addition, Wesley makes and expresses multiple assumptions about ethnicities, painting the occasional species as entirely monolithic.  In one case, a Starfleet Academy instructor backs him up on this.

Starfleet Academy also seems to praise threats of violence against officers.  The academy also sees no ethical issues with traumatizing every teenager who walks through their door, or telling candidates that their performance on the examination doesn't matter, when other candidates have already succeeded.

Nobody questions when a man conduction a critical investigation claims to have found nothing amiss, then asks to join the crew when his current gig ends, despite the appearance of [quid pro quo](https://en.wikipedia.org/wiki/Quid_pro_quo) bribery.

## Next

One week from now, we find out much more about the modern-era Klingons than we ever wanted to know, and yet, somehow much less about them than the franchise will want to tell us going forward, in *Heart of Glory*.

And, for people who only care about this story, for whatever reason, make sure to come back in five weeks---assuming that I've counted right---when we find out what Quinn and Remmick actually had on their minds in *Conspiracy*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is based on [untitled](https://pxhere.com/en/photo/205002) by Alan Levine, made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
