---
layout: post
title: Free Culture Book Club — Bulletproof Blues, part 1
date: 2022-09-24 07:09:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the Bulletproof Blues role-playing game
thumbnail: /blog/assets/bulletproof-blues-3e.png
offset: -16%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads the main **Bulletproof Blues** role-playing game book.

![The third edition cover, prominently featuring Manticore, Vulcan, and Widow in Manhattan](/blog/assets/bulletproof-blues-3e.png "It definitely doesn't hide its inspirations...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Bulletproof Blues**
 * Location:  <https://www.kaloscomics.com/>, <https://ogc.rpglibrary.org/index.php?title=Bulletproof_Blues>
 * Released:  2012 -- present
 * License:  CC-BY-SA
 * Creator:  Brandon Blackmoor and Sean Weir, among many others
 * Medium:  Role-playing game
 * Length:  Approximately 100,000 words, though we'll ignore the rules
 * Content Advisories:  Mass murder, natural disasters caused by artificial forces, bigotry, fascism, some likely ethnic stereotyping, some anti-government sentiment, replacement of a "classic" hero with a young successor

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Bulletproof Blues

The sales blurb for the game's third edition sells it as:

 > Bulletproof Blues Third Edition (Revised) is an easy to play superhero roleplaying game set in the world-famous universe of Kalos Comics -- creators of Paragon, Rook, Antiope, Doctor Arcane, and the rest of the Justifiers. Your character will face sinister organizations like Aegis and GORGON, and interact with mysterious entities like Chthyra and Master Sin. From the ancient ruins of Lemuria to the far reaches of the Hausdorff Dimension, the Kalos Universe is now yours to explore.
 >
 > This revised third edition of Bulletproof Blues makes character creation simpler and combat even faster. Have fun!
 >
 > Bulletproof Blues is a Kalos Mechanism game.

Likewise, their website pitches their fictional comic book company as follows.

 > Since the introduction of Paragon in Amazing Adventure Magazine #1, 1938, Kalos Comics has been the biggest and best North American comics publisher, featuring a wide variety of characters and genres.

I should note that, while I have known about the game for a long time---I may have dropped a reference or two to aspects of its universe in my own [**Seeking Refuge**]({% post_url 2019-12-14-seeking-refuge %}) novel, though I can't recall at the moment---I haven't played it, nor did it occur to me to treat the game's example world as a narrative work.  Thanks, to the anonymous reader who recommended it.

I'll focus on the third editions of the books, because they seem like the most widely available.  I have *not* made any comparison to find out if any of the "lore" changes between editions.

However, that naturally means that this might seem more disjointed than it ordinarily would, because the various passages won't feed us information linearly.  This may require an occasional intuitive leap to connect an event mentioned in one place to a character described in another.

## What Works Well?

I should say, right off the top, that this post only makes sense---to the degree that it makes sense---because the game holds a fairly solid commitment to pretending that it chronicles the publications of a comic book company that has operated since 1938.  While I don't know if I *enjoy* that aspect of it, I don't think that the writers have a framework to tell a story in their history without it.  I say that, because I have a shelf and (on a hard drive) a folder full of games whose fictional universes stop at giving their characters one-paragraph origins, and *maybe* talking about how some teams formed, expecting the gaming group to bring it all to life, like asking children to play with action figures that don't have supporting media to explain why anybody should care.

The universe also has a *lot* going on.  It deliberately---and somewhat awkwardly, as I'll mention later---doesn't have everything, but I can't think of many characters from other sources that wouldn't seem at home in the "Kalos Comics Universe."

Many of the characters feel like "real" comic book characters, some even improving substantially over their inspirations.  For my likely favorite example, I never cared much about Iron Man as a character, but I would *love* to see a Manticore comic/cartoon/film.  This strikes me as a subtly big deal, too---and this ties to the aforementioned conceit of pretending that this comes from a comic book company---since role-playing game characters frequently make their example characters seem like little more than receptacles for players to inhabit.  They usually get an origin and maybe a couple of personality traits, whereas these characters have a life to them, even in the illustrations.  Likewise, Widow not only improves (slightly) on Spider-Man, but also respectfully mocks the character in the transition.  Hey, that might mark the first time that I had cause to praise something that I mentioned in the Content Advisories; like I say every week, I don't list them to judge the work on that basis.

Oh, speaking of Content Advisories, it doesn't quite seem fair to talk about the rules of the game when we want to treat this as a work of fiction instead of a game, but I noticed that the book takes some time to discuss tools that gaming groups might use to make sure that people who need to avoid triggering topics can do so, and I can see straightforward extensions to that mechanism to allow for wanting to continue but carefully or wanting to continue with discussion of why the situation could pose an issue.

We never see it described, but I also feel the need to point out a tiny element in the profile for Zero K.

 > First Appearance: Justifiers CSI #12, 1988

Now, on one level, this riffs on the proliferation of "prestige" super-team franchising in the 1980s:  Justice League Europe, Avengers West Coast, and so forth, a race to find places to stuff second-string (or lower) characters, while making them also seem important by giving them a variation on the company's most prestigious title.  However, on another level, it implies that "Kalos Comics" might have diversified its prestige franchise by giving focus to the support workers who enable superhero adventures.  I realize that not many people *besides* me would excitedly subscribe to the series about the Justice League's forensic accounting team or repair shop, but I still think that the idea has stronger legs than "what if the DNAgents had a subsidiary operating out of downtown Perth?"

## What Works...Less Well?

One problem that I see---sort of a meta-textual problem, more than an issue with any specific detail---follows the immediate introduction, where the author assures us that their world looks *exactly* like ours, except for public superheroes, ancient civilizations, extraterrestrials, secret societies, and so forth.  Normally, I would lump this into "suspension of disbelief," because it stems from the genre.  However, once you draw attention to the similarity in "the place names and television shows," it draws attention to the lack of integration of the fantastical elements into the broader world.  In our world, names come from ancient civilizations and prominent individuals.  People create television shows based on personal experiences, current trends, and pre-existing media.  All of those inevitably change, in a world where you change major starting conditions, at least without a good explanation.  As a straightforward example, while this probably made more sense a decade ago, today, "someone destroyed Atlanta" immediately brings to mind how a [significant fraction of genre television shows](https://en.wikipedia.org/wiki/Category:Television_shows_filmed_in_Atlanta) film in Atlanta, including a wildly popular show about *living* in Atlanta.  Not every gaming group needs to care what Donald Glover worked on instead, and most won't, but the game introduced the problem when it didn't need to do so.

Maybe similarly, the *Fall of Paragon* story idea feels like a relic.  I realize that the premise still exists, and at least one recent superhero show has started at this same plot-point.  But it still calls to mind the late 1980s and 1990s for me, from the [*Armor Wars*](https://en.wikipedia.org/wiki/Armor_Wars) to [*The Death of Superman*](https://en.wikipedia.org/wiki/The_Death_of_Superman) to [*Knightfall*](https://en.wikipedia.org/wiki/Batman:_Knightfall), and many more.  Similarly, most of the founders of [Image Comics](https://en.wikipedia.org/wiki/Image_Comics) spent significant energy on creating a character like Superman, but who didn't feel constrained by human morality and laws.  Seeing something like that implied to have taken place in 2010, then, strikes me as a bit goofy.

Maybe related, at some points, this book can feel more like a manifesto than a setting.  For a significant early example, the book goes out of its way to dismiss the possibility of magic in this universe, explaining why it doesn't work, and chiding people---in a world with thousands of humans with special abilities, interactions with Atlantis, and at least one alien invasion under its belt---for believing in astrology and religion.  But, then, it carves out space for a man empowered by a storm-spirit and a necromancer, telling us to roll with it or find our own excuse.  It seems odd to raise the issue as fact, then ask "customers" to fix it.

And---I don't understand how this comes up so often in Free Culture works---we have a bizarre strain of cynicism, directed specifically at governments.  They characterize all governance at all levels as exploitative and oppressive, somehow failing to envision the possibility of cooperation...in a book published under a cooperative license, and designed to help people collaboratively tell stories, but "bureaucrats, soldiers, and police officers who carry out the will of their superiors are not cackling, mustache-twirling villains," so only democratically elected officials cause problems.  Every government official craves power, but none of them want to have anything to do with "posthumans" and *their* powers, forbidding them from taking political stances.  Corporations feel more accurately drawn as predatory and uncaring, but this raises a question of where people turn at all, and how this hasn't influenced the culture.

While I praised many of the characters earlier, I should also point out that some characters...well, yes, they do feel like a comic book company might have published it, but also shouldn't have, if they did.  Crocolisk comes to mind as an example, a monstrous, self-entitled criminal who speaks in sloppy vernacular, gets described as "foul tempered, brash, and fearless to the point of foolishness," and likes to wear thick gold chains and large medallions.  While never mentioned, that feels like an unfortunate collection of stereotypes about Black men.  And on the topic of ethnicity, poor copy-editing suggests that immigrant characters have their ethnicities as nationalities, such as describing Black Steel's nationality as Korean American, instead of Korean/American, which makes me feel less charitable when I see questionable racial implications.

I similarly don't know how I feel about the choice of information to convey.  At times, we seem to get too much information, like the aforementioned political discussion that doesn't really go anywhere, or the "rant" against magic.  But at other times, it feels like the author deliberately deprives us of useful information, like why we should care what happened with the Justifiers---we don't get to know any of them, or learn that something terrible happened in the wake of their deaths---or why people so comfortably ignored an alien invasion or an Atlantean addressing the United Nations.

Also, I admit the pettiness of this, but especially with a third edition of the game, this could use a solid proofreading pass, beyond the nationality issue mentioned above.  A couple of sentences cut off incomplete.  Some dates don't line up.  And some words outright have the wrong spelling.

Oh, and I don't know how fair this seems, but the title bothers me.  **Bulletproof Blues** sounds---to my ear, at least---like a comedy.  In fact, I ignored the game for the first few years that I knew about it, because I expected it to gear itself to superhero parody.  Instead, we get a relatively humorless world, where a Superman knockoff had a bad day and murdered millions of people, governments don't care about people, shadowy organizations routinely conspire to keep you (or your counterpart in this universe) from owning high-tech gadgets, and people don't believe what they see out their windows.

## Opportunities

You can buy the game's [assorted books](https://www.drivethrurpg.com/browse/pub/4260/Kalos-Comics)---currently three, plus dossiers that extract the character dossiers appearing in those books---for whatever price that you care to pay on DriveThruRPG.

If you choose to pay the requested/recommended price for the e-books, the main game will cost $14.95, with the supplements requesting $4.95 each, to support the project.  Speaking as someone who owns multiple shelves of games that don't provide as much fun to play as this seems to, worse deals exist.  (Full disclosure, I *believe* that I paid less than that when I first discovered the game, but I can no longer access that account.)

For collaboration, I don't see any "open" route.  The [wiki](https://wiki.kaloscomics.com/) solicits people sending in their character sheets, but doesn't suggest a channel to do so, and doesn't seem to allow editing of the wiki.

## What's Adaptable?

We have the broad outlines of history, most prominently, and twenty characters---plus two "brands" of minion---with some significant degree of detail.

The corporations might feel more "portable" to people, though:  Lastimar, Nexus-McLellan, Scythian Corporation, Shopway, Sinochem, and Zhangsun Telecom all seem credible, and have enough of their backgrounds described that they seem straightforward to add to any world.  Similarly, the "subversive organizations"---Aegis, ASGARD, GORGON, the Jade Moon Society, Laboratory 23, and Project Genesis---seem to have a significant amount of detail, though several of them seem a *bit* too close to organizations appearing in mainstream comic books and cinematic universes.

Again, in the spirit of full disclosure, at least a couple of the secret societies get name-checked in **Seeking Refuge**, and the variety of such organization inspired my creation of the "Underworld Wars" as a low-stress way to decouple a superhero's origin from a specific war.  To pick a straightforward example, the [Grim Reaper](https://en.wikipedia.org/wiki/Grim_Reaper_%28Nedor_Comics%29) debuted in 1944 fighting Nazis in Occupied France, but GORGON invading a French society's turf yesterday afternoon might work almost as well, for many purposes, and *that* could have happened at any time, from the 1500s into the future.

## Next

In a week's time, we'll wrap up **Bulletproof Blues**, by looking at books expanding what we know about Atlanta and a recent Martian invasion.

While we wait for that, what did everybody else think about the **Bulletproof Blues** world, so far?

* * *

**Credits**:  The header image is the game's book cover, under the same license as the game.
