---
layout: post
title: Developer Journal, European Day of Languages
date: 2022-09-26 06:59:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/je-t-aime-311-laguages.png
proofed: true
---

Today observes the [European Day of Languages](https://en.wikipedia.org/wiki/European_Day_of_Languages), bringing awareness of the deep diversity in European cultures and encourage learning new languages.

![Place des Abbesse, tourists examining a plaque with "I love you" written in 311 languages](/blog/assets/je-t-aime-311-laguages.png "Love is love, then disorder, it says.")

Long-time readers already know that I enjoy other languages, though I don't often have an excuse to learn new ones.  In any case, on to code...and other activities.

## Mystic T-Square

{% github jcolag/mystic-t-square %}

I did some cleanup work, here.

First, the game finally has a background texture, like I intended in the first place, rather than letting the CSS assume that the game still runs on my server, where it can borrow the same texture used on the rest of my website.

Second, I finally got around to writing some basic documentation beyond "A possible game."  You probably don't need to read it, because you have probably seen it all before in these posts.  But for people who come to the game from elsewhere, they can get a quick overview.

## G.L.O.B.E.

{% github jcolag/g-l-o-b-e %}

While **Mystic T-Square** mostly only received some conveniences, **G.L.O.B.E.**'s configuration system got an overhaul, to make it possible for players to try historical games.

If you play now, you'll notice that you can pick a day---no later than the current date---to try that game, and keep resetting it.  When setting back to the current date, the game goes back to matching the current game.

In addition, because I set the time that the player set the new seed, it becomes straightforward to compare the date set to the current date, to determine whether to use the seed.  Previously, I had a confusing system that checked to see if the date of the seed matched the current date, which caused its own set of problems.

## Iungimoji

{% github jcolag/iungimoji %}

While not finished, I started moving the changes made to **G.L.O.B.E.** for configuring a date into **Iungimoji**.

This time, I think that I have it in a better order, however.  For **G.L.O.B.E.**, I created the user interface first.  Then, I filled out the handler code and the changes to the startup code, which may have meant that some players caught an incomplete system.  In this case, I have started with refactoring and can change the handlers first, then leave the user interface for when it has something to interface to.

Oh, I also added a missing variable.  I don't know why this hasn't caused problems.  Even if JavaScript can auto-declare new names, it probably wouldn't do it with the correct scope.

## Next

You can probably already guess that I need to finish updating **Iungimoji**.  Once I have that cleared up, I want to start adding other configuration options to it and **Iungimoji**.

* * *

**Credits**:  The header image is [Place des Abbesse (the plaque with the je t'aime=te iubesc in 311 laguages)](https://commons.wikimedia.org/wiki/File:Place_des_Abbesse_(the_plaque_with_the_je_t%27aime%3Dte_iubesc_in_311_laguages).jpg) by [Britchi Mirela](https://commons.wikimedia.org/w/index.php?title=User:Britchi_Mirela&action=edit&redlink=1), made available under the terms of the [Creative Commons Attribution Share-Alike 3.0 Unported](https://creativecommons.org/licenses/by-sa/3.0/deed.en) license.
