---
layout: post
title: Real Life in Star Trek, Heart of Glory
date: 2022-09-29 17:39:09-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/6283771859_ac3f742e3d_o.png
proofed: true
---

![Tea and a crumpet](/blog/assets/6283771859_ac3f742e3d_o.png "Yes, what stuck with me is that the Klingons order something that sounds suspiciously like tea and crumpets, not any of the plot...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Heart of Glory

Do you like Klingons?  Do you like stories that exist to establish which secondary sources qualify as canonical and which do not?  If so, then I have the story for you.  If not...oh, well.

 > **WORF**: Captain. Communication from Starfleet. They have reported a disturbance in the Neutral Zone.

In discussing [*Coming of Age*]({% post_url 2022-09-22-coming-age %}), I suggested that the episode introduced some light serialization to an episodic series.  In a way, though, I misspoke.

Technically, (extremely) light serialization came to the series with the subplot in [*Angel One*]({% post_url 2022-08-18-angel %}), though it seems so minor that the subplot didn't affect the post.  That episode planted the seed that the Romulans had *something* happening on their side of the Neutral Zone, framing it as a planned attack against the Federation---unsurprisingly, given that this era's Starfleet seems to view everything as an imminent threat---but this at least hints at a third-party attacking.

Weirdly, not only will we not get a solid answer to the question of who until late next season, but the writers also won't bother to connect the dots between the episodes, leaving us to wonder whether they intentionally set it up this way, or if this plot actually has nothing to do with that plot...

Oh, back near the point of this post, all of that prologue *does* give us some idea of how militaries plan attacks, seeming to take around two months to get everybody where they need to appear.  Granted, this might represent a special case, given that most of us already know this mysterious {% sfx snore💤 %} enemy's big reveal and complete unwillingness to let go of the franchise, but it gives us more information than we've had on military deployments.

 > **RIKER**: Ferengi?

Yes, definitely blame the Ferengi, before even knowing what the Romulans need to deal with...

 > **RIKER**: Shall we separate the saucer?

"We have stock footage from the pilot and everything, that we haven't used all season..."

 > **DATA**: Sir, I have analyzed the residue from the explosions. This is of no known Ferengi design. It is possibly Romulan.
 >
 > **PICARD**: Now there's a name we haven't heard for a while.

In fact, they heard the name in *Angel One*, and it seems to go implicitly with the...you know, Romulan Neutral Zone.

 > **PICARD**: Lieutenant Yar, you stay at your post. If this is the result of a Romulan attack, they may still be in the area.

While we don't know the political situation in this century, I suppose that we should probably keep in mind that all media in the franchise up to this point tells us that crossing into the Neutral Zone---which they just did---qualifies as an act of war.  That *seems* to suggest that he keeps Yar in place with the intent of killing any Romulans who show up.  If he had a different plan, he would surrender the *Enterprise* in a confrontation, which wouldn't require Yar's presence.

 > **DATA**: It has restrictions. The information from Geordi's visor is so complex it is difficult to encode. Therefore, the signal breaks down easily.

I heard this line and giggled---as you might have---because in 2022, not only do we know how to encode video for streaming, but most of us probably watch this show encoded as a digital stream.  Our modern algorithms can scale fairly well with the required resolution, the complexity of colors, or whatever else that you might want in a video.

However, when this aired, the world's best video encoding adhered to the [H.120](https://en.wikipedia.org/wiki/H.120), only a few years old at the time, and not usable over longer periods.  Practical algorithms started with [H.261](https://en.wikipedia.org/wiki/H.261), released about seven months after the episode.  1991 brought the [MPEG-1](https://en.wikipedia.org/wiki/MPEG-1) standard, which the film and television industry widely adopted, and which still influences how almost all communications work, today.

That said, if you can envision *analog* television broadcasts, how people originally watched the episode, then that should also have worked fine for the twenty-fourth century.

 > **PICARD**: Extraordinary. Now I'm beginning to understand him.

...What?  I'll grant that we don't know LaForge *extremely* well.  We certainly haven't lived in a small community with him and worked with him for a few months.  But nothing that we've seen about him suggests that his personality has anything to do with seeing multi-spectral images of everything.  It helps understand his disability, though, and while we probably all disagree, we've seen fairly consistently that people in the Federation do think of people with disabilities *as* their disabilities.

 > **RIKER**: Sir, I hate to break this up, but...
 >
 > **PICARD**: Oh, yes, of course, Number One. Proceed.

Imagine if they had lives at stake?  Oh, right.  They came here to rescue people.

 > **DATA**: I am detecting high levels of deuterium gas, probably from the leakage in the drive system.
 >
 > **RIKER**: Toxic?

[Deuterium](https://en.wikipedia.org/wiki/Deuterium), also known as hydrogen-2 and heavy hydrogen, consists of common hydrogen atoms---itself sometimes called "protium"---with additional neutrons in their nuclei.  On Earth, deuterium makes up less than one in six thousand of hydrogen atoms.

If you have a membrane around your cell nucleus---you *probably* do, but I can't say for sure that no bacteria read my blog---then heavy water (two deuterium atoms bonded with one oxygen atom) presents a mild toxic threat, causing problems with cell division and eventually sustenance as it displaces ordinary water in cells.  However, as a stable isotope of hydrogen, deuterium doesn't generally pose a radiation threat.

The gas will make their voices sound funny and eventually might lower the percentage of oxygen, yes, but it doesn't usually cause other problems.

 > **LAFORGE**: It's impossible to be exact. I'd say five minutes. Probably less.

The impending rupture of the hull won't speed them up any, of course.

 > **PICARD**: What is it? What do you see?
 >
 > **RIKER**: Klingons.

Oh...no?  Riker seems irritated or disgusted, but we haven't seen much evidence---other than the microaggressions that Worf lives with---that anybody has problems with Klingons anymore.  And this episode mostly tells us that impression largely matches their reality.

 > **PICARD**: Tasha, go to transporter room three. I want you there when the away team returns.

While, yes, Picard's suspicions bear out by the end of the episode, I feel like we should note that he seems to have based his decision on whether this situation requires security on the ethnicity of the visitors.  If other visitors have warranted Yar's involvement, that has had a diplomatic aspect, where Picard went, as well.

 > **KORRIS**: We were attacked without warning by a Ferengi cruiser. During the course of the battle we must have unknowingly entered the Neutral Zone.
 >
 > **WORF**: The weapons were not Ferengi.

This strikes me as telling.  Korris seems sure that he can pin this on the Ferengi, because we've seen since [*Encounter at Farpoint*]({% post_url 2022-05-26-farpoint2 %}) that the Federation has tended to believe any horrors blamed on the Ferengi.  This indicates that they do this often enough and publicly enough that even random Klingons believe that they can use this for manipulation, even when the evidence directly contradicts them.

 > **KONMEL**: O'Mat gri tea and piviots.

This seems to mark the first appearance of the replicators, probably the show's signature contribution to the franchise.  Riker hinted at it in [*Lonely Among Us*]({% post_url 2022-06-30-lonely %}), but we haven't seen it before now.  Its presence suggests that ships no longer have kitchens.

 > **KORRIS**: I did not know there were Klingons serving on human Starfleet vessels.
 >
 > **WORF**: As far as I know, I am the only one.

This exchange tells me two things.  First, Starfleet doesn't publicize the diversity of its officers as current militaries often do.  Second, they probably don't release demographic statistics, as the various branches of the United States (and other countries) do.  While we can't say for sure, it seems safe to assume---especially when we note the general (though not complete) lack of non-humans beyond the bridge crew---that either the Federation doesn't see much value in diversity or can't drum up enough diversity to want to publicize it.

 > **CRUSHER**: He's dying.
 >
 > (goofy death-screaming)
 >
 > **CRUSHER**: Is there any special arrangement you would like for the body?
 >
 > **KORRIS**: It is only an empty shell now. Please treat it as such.
 >
 > **KONMEL**: The opponent that killed Kunivas should have been an enemy, then his death would have been even more glorious.

This basically overhauls the Klingons, from sleazy fascists to...I don't know, a drunken biker gang, maybe?  I find it absurdly boring, and yet, we'll see multiple episodes trying to flesh this out, like a PBS nature documentary.

 > **WORF**: Through an act of kindness. The Romulans attacked the Khitomer outpost. Everyone was killed. I was buried under the rubble and left for dead. A human Starfleet officer found me. He took me to his home on Gault and told his wife to raise me as his son.

You might remember---though the film sits in the future of this episode---that Khitomer gets a mention in [**The Undiscovered Country**]({% post_url 2022-04-21-tuc %}), as the location where conference on Klingon relief takes place.

 > **KORRIS**: They shunned you. Cursed you. Called you vile names, and you knew not why. Even now do you know why you are driven? Why you cannot relent or repent or confess or abstain? How could you know? There have been no other Klingons to lead you to that knowledge.

While we've watched several people make snide comments about Worf's Klingon background, Worf's agreement with this tells us that people have also called him "vile names."

 > **KORRIS**: Yes. To fit in, the humans demand that you change the one thing that you cannot change. Yet, because you cannot, you do. That too is the mark of the warrior. You said that I mock you. I do not. I salute you.

Look, you know that I don't have a rosy view of the Federation, after watching so many of these episodes, but the crew has actually given Worf a shocking amount of latitude to shout about what he perceives as his Klingon heritage.  They haven't given him much screen-time in a while, but in the early part in the season, he'd loudly demand permission "as a Klingon" to fight people, without Picard once pulling him aside to explain that he needs to give it a rest.

 > **PICARD**: And as I watched Worf, it was like looking at a man that I had never known.

Two things, here.

First, Picard has apparently only just discovered [code-switching](https://en.wikipedia.org/wiki/Code-switching).  Or, rather, he just discovered it in other people.  After all, he acts quite differently around his crew than he does towards the Ferengi in [*The Last Outpost*]({% post_url 2022-06-16-outpost %}) or Lutan in [*Code of Honor*]({% post_url 2022-06-09-code-honor %}).

Second, Picard has re-introduced the idea that any non-human has divided loyalties.  By suggesting that Worf becomes a different person among the Klingons, he signals the crew that they should no longer consider him their friend.

 > **K'NERA**: He is a criminal. A renegade, who with two others stole that freighter, and somehow destroyed the Klingon cruiser sent to bring them back. We expect the criminals to be delivered into our custody as soon as we are within transporter range.

Oddly, given how much I remember this show---in marketing, I guess---selling the idea of the Klingons as allies, they apparently don't have a particularly good relationship with the Federation.  Generally speaking, you'd spread news of missing criminals more widely and have extradition worked out.

 > **RIKER**: You don't think Worf would allow them access to the battle bridge?
 >
 > **PICARD**: I think, Number One, we cannot assume anything.

Picard *really* works hard to sell the idea that Worf has abandoned the crew.  He never comes out and says it, but he keeps implying Worf's disloyalty, as if he hopes that someone else will say it for him.

 > **WORF**: That is not our way. Cowards take hostages. Klingons do not.

They literally *just* told him the story about their valiant battle against their own government, where they pretended to die so that they could commit mass murder.  That sounds at least *mildly* cowardly.

In any case, this recalls what I've mentioned before---and what we learned earlier in this episode---about Worf not growing up with Klingons:  He seems to have assembled his own imagined version of Klingon culture, and applies it with rigor, even to these creeps who just tried to con Worf into letting them hijack the ship.  He read an encyclopedia entry saying that Klingons act with honor, so to him, Klingons must act with honor.

 > **PICARD**: Lieutenant, the Klingon vessel has yet to arrive. They have requested return of the renegades.
 >
 > **WORF**: They will be tried and executed, sir.

That seems fair, no?  They killed an entire military crew to avoid getting caught for their theft, and---given that they never gave Worf any sympathetic back-story---don't seem to have had any grand goal beyond that.  I don't support capital punishment, but nobody here objects to the injustice of executions.  And really, nobody presents the characters as the sort who would take to rehabilitation.  Plus, if their native judicial system finds them guilty, does the Federation care?

I mean, if the episode portrayed them as dissidents, even if they wanted to overthrow the Klingon government to establish a military dictatorship---an absurd situation that would continue to make them unsympathetic---I could imagine having an ethical problem.  But this?  They want to go bat for violent criminals, apparently on the basis that their actors had some chemistry with the rest of the cast.

 > **RIKER**: He seems to be handling this quite well, sir.
 >
 > **PICARD**: So far. He must be torn. These are his people.

Maybe Worf feels torn because he keeps shouting about how Worf can't possibly stay loyal to the Federation.  Maybe if Picard would shut up for a minute and stopped insisting on a conflict, Worf would do fine.  Or maybe if he sat Worf down and talked about their shared and conflicting priorities, he wouldn't have these deep concerns.

 > **K'NERA**: Brother, I feel as you. I, too, wish they could fly free, but I have no choice.

This feels like a big deal, no?  A high-ranking officer just told us that many Klingons, including him, want to abandon whatever peaceful ways that they've developed, possibly to some state before their first appearance in the franchise, and start making war on whatever they can find.  And we just...gloss over that, and never really get back to it.  I mean, sure, we spend a lot of this series on plots and counterplots to seize control of the Empire, but none of them imply anything this big, to my recollection.

 > **K'NERA**: He is a trained Klingon warrior, Captain. Perhaps more than you can handle. It is not a disgrace to request our assistance.
 >
 > **PICARD**: I think we can handle the situation.

Nobody ever has any problems provoking Picard, you notice.  If you just mildly insinuate that he has some imperfection, he loses control.

 > **WORF**: Captain, permission to leave the Bridge.

I love the confused look that Data gives, as if he didn't deal with almost exactly this plot in [*Datalore*](2022-08-11-datalore).  I can't wait for upcoming weeks, where we meet the villain who plays on Yar's nostalgia for her terrible childhood before betraying the *Enterprise*, the evil Betazoid who wants to feed the *Enterprise* to her space-dragon, Riker's duplicate tries to take his place, and an evil blind person tries to sabotage the warp core after befriending LaForge.  🙄

Oh, wait.  At least one of those actually happens.  Oops...

 > **KORRIS**: Brother, I knew you would come. Now I, we have a chance. I could not do it alone, but I would rather die here, than let the traitors of Kling pick the meat from my bones. With you, it will work.

It won't last long, but for a while, the Klingons came from a planet called Kling.

 > **WORF**: My brother, it is you who does not see. You look for battles in the wrong place. The test of the warrior is not without, it is within. Here, here we meet the challenge. It is the weaknesses in here a warrior must overcome.

Didn't he say exactly the opposite, about five minutes ago?  Did we miss an extended scene where he needs to take a long look at himself to come to this new conclusion?

 > **WORF**: Perhaps not.

I don't care about this line.  I quote it for the timing, because I want to point out that the *Enterprise* engine room has glass floors to dramatically shatter and rip passers-by to shreds.

 > **WORF**: I am honored. Thank you...I was just being polite, sir.

I love that he actually *needs* to tell them he wouldn't *really* take the job, as if any other answer to a hypothetical job offer ever exists.

## Conclusions

This episode hints that it takes militaries about two months to prepare for a major battle.

It also gives us rather extensive insight into Klingon culture.  I won't bother to cover it except for the occasional broad strokes, since nobody appears to think of them as part of the Federation, but for those with an interest, start here.

### The Bad

We see quite a bit of racist thinking, here.  Despite two encounters where the Ferengi acted well, the crew still jumps to conclude that they have caused all major problems.  One of the Klingons uses this bias against the Ferengi to try to slip lies past the crew.  Picard violates treaties to enter the Neutral Zone, preparing to destroy any Romulans that might discover his infraction.  Picard and Riker express suspicion about the Klingon visitors, seemingly only because of their Klingon backgrounds.  Worf acknowledges that people have called him "vile names" for his Klingon heritage, and Picard spends most of the episode trying to accuse Worf of having divided loyalties.  The crew also seems to have some inability to understand Worf's joke.

Similarly, Starfleet doesn't show much interested in the diversity of its officers, neither publicizing advancements in representation, nor reporting on the demographics of the fleet, suggesting that neither they nor the civilian government places much value in it.

We also see ableist thinking, in Picard associating what he sees of LaForge's vision with understanding the man, as if his personality revolves around his disability.

Other than bigotry, the crew seems surprisingly lax, taking time for entertainment and jokes, when they have lives to save on an imminent deadline.  They also seem thoroughly disinterested in a high-ranking Klingon officer telling them that he counts himself among a significant population that wants to abandon peace.  They also briefly consider the Klingon government illegitimate, themselves, and consider letting mass murderers go free, rather than risk their execution.  And probably related, the *Enterprise*'s engine room seems to have a lot of non-tempered glass used for structural purposes, for easy shattering.

Picard also continues to bristle when others suggest that they might have some advantage over him.

### The Weird

The relationship between the Federation and the Klingon Empire seems erratic, cordial, but not sharing any information until it becomes transparently necessary.  This even extends to cultural information, so that someone like Worf, growing up in the Federation, can only get the broadest, most sanitized view of his ancestors.

## Next

In seven days, Picard and Crusher get trapped in the worst commercial in history---yes, even worse than a Progressive Insurance ad---in *The Arsenal of Freedom*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Yorkshire Gold tea & crumpets](https://www.flickr.com/photos/dianamoon/6283771859/) by [Diana Moon](https://www.flickr.com/photos/dianamoon/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
