---
layout: post
title: Free Culture Book Club — Bulletproof Blues, part 2
date: 2022-10-01 07:10:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the Bulletproof Blues sourcebooks
thumbnail: /blog/assets/evangelists-mars.png
offset: -16%
update: [
  '2022-09-24-bulletproof-1.md'
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads the main **Bulletproof Blues** role-playing game sourcebooks.

![The cover to The Evangelists of Mars, featuring Avalon blasting one of the Martians](/blog/assets/evangelists-mars.png "They keep saying that Mars needs women, but really, what would they even do with them but this...?")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Ruins of Atlanta** and **Evangelists of Mars**, sourcebooks for **Bulletproof Blues**
 * Location:  <https://www.kaloscomics.com/>, <https://ogc.rpglibrary.org/index.php?title=Bulletproof_Blues>
 * Released:  2012 -- present
 * License:  CC-BY-SA
 * Creator:  Jason Tondro and Steven S. Long, among others
 * Medium:  Role-playing game
 * Length:  Approximately 30,000 words
 * Content Advisories:  Devastation of a major city described, references to racism and historical slavery, anti-government sentiment, Confederate symbols, connection of psychological issues with violence, sexism, abusive religion

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Bulletproof Blues Sourcebooks

The sales blurb for the game's third edition sells it as:

 > Bulletproof Blues Third Edition (Revised) is an easy to play superhero roleplaying game set in the world-famous universe of Kalos Comics -- creators of Paragon, Rook, Antiope, Doctor Arcane, and the rest of the Justifiers. Your character will face sinister organizations like Aegis and GORGON, and interact with mysterious entities like Chthyra and Master Sin. From the ancient ruins of Lemuria to the far reaches of the Hausdorff Dimension, the Kalos Universe is now yours to explore.
 >
 > This revised third edition of Bulletproof Blues makes character creation simpler and combat even faster. Have fun!
 >
 > Bulletproof Blues is a Kalos Mechanism game.

Likewise, their website pitches their fictional comic book company as follows.

 > Since the introduction of Paragon in Amazing Adventure Magazine #1, 1938, Kalos Comics has been the biggest and best North American comics publisher, featuring a wide variety of characters and genres.

I should note that, while I have known about the game for a long time---I may have dropped a reference or two to aspects of its universe in my own [**Seeking Refuge**]({% post_url 2019-12-14-seeking-refuge %}) novel, though I can't recall at the moment---I haven't played it, nor did it occur to me to treat the game's example world as a narrative work.  Thanks, to the anonymous reader who recommended it.

I'll focus on the third editions of the books, because they seem like the most widely available.  I have *not* made any comparison to find out if any of the "lore" changes between editions.

However, that naturally means that this might seem more disjointed than it ordinarily would, because the various passages won't feed us information along anybody's linear timeline.  This may require an occasional intuitive leap to connect an event mentioned in one place to a character described in another.

## What Works Well?

For all the assorted issues that I have with the book---and I suspect that my specificity makes them look worse than I mean them---the Atlanta book does draw a solid picture of a post-apocalyptic version of a major American city.  It does so with clear affection for the city, and makes that affection at least mildly infectious.

Much like the main book, many of the characters feel more real than not.  MOD, in particular, seems to deserve some praise, for a clever idea---using his abilities as a distraction for "real" crimes---that, in a comic book, might have become [retroactive continuity](https://en.wikipedia.org/wiki/Retroactive_continuity) that turned a minor criminal into a credible opponent for modern superheroes.  In the other book, Avalon gets an *extensive* and interesting backstory, albeit one that closely tracks a character published by a mainstream comic book company, but still ends up well enough that I have to wonder why *more* characters didn't get this treatment, since these books have no length restrictions.

I'd also call attention to the section describing *The Water War* idea for a long-term adventure.  The story stays unfortunately abstract, but even with its fill-this-in-for-yourself insistences and its maybes, it still comes close to telling a cohesive narrative.

The capsule history of Mars almost makes me wish that this book *focused* on that lost civilization, rather than introducing it and discarding it.  Actually, all the history from the Mars book makes me wish that we had books on those eras.

## What Works...Less Well?

Speaking of history, the Atlanta history lesson seems both wildly out of place and only *barely* helpful for context, especially how it mostly glosses over---but occasionally mentions, at least---the racism central to the city's history.  For example, it doesn't have much to say about the Civil War, other than the trauma inflicted by burning Atlanta, and then mentions "race riots" without any [context](https://en.wikipedia.org/wiki/1906_Atlanta_race_riot).

Maybe related, the half-winking refusal to explain Paragon's motivation for destruction---"**Bulletproof Blues** does not offer an official explanation for Paragon’s fall," the book says---feels like a cop-out, especially for a game.  Without making that decision at all, they can't use that answer to make the surrounding descriptions seem more real.  And while they couch it in giving gaming groups options, most role-playing game players and especially moderators already know that they can change anything about the world that better fits their story.  It feels like they would have served the purpose better by making official choices and suggesting alternatives, noting what else might change.  It also doesn't help that many of the alternatives describe Paragon as "snapping," which seems to trivialize mental health issues.

And related to *that*, while I like a lot about the MOD character, I don't like the caginess in the background.  Nobody has names.  He doesn't have a name.  The military task force assigned to capture him doesn't have a name.  The Army captain in charge of the task force doesn't have a name.  Decades blur together, even though we can guess at some dates by cross-referencing with the main rule-book.  And the timeline even seems odd, suggesting that he debuted in 1945, but only assigning the "Master of Destruction" identity to him in the late 1950s and casting him as a supervillain in the 1960s.

The Atlanta book also continues the franchise's strange anti-government position, taking its most sympathetic characters and stating outright that they feel "deeply suspicious of governmental authority" or identify as [objectivists](https://en.wikipedia.org/wiki/Objectivism).  It also suggests that workers---not companies---would flock to an area with no regulations.  Would so many people *really* trade a functioning economy for no taxes (on income apparently paid in bread and services, for sometimes-obligatory labor) and less-safe living and working conditions?  I ask, because they *really* want you to know about the lack of taxes and regulation, repeating it multiple times.  If this version of the city had electricity, I'd make a Bitcoin joke.  And like *every* libertarian thought experiment, the local government has no purpose...except for a long list of things that it does, as the writer realizes that healthy cities don't happen accidentally.  By contrast, governance formerly derived from democratic process reflects corruption, fascism, sexism, and racism.  Nearly at the end, it includes a brief wink at the reader that the in-universe government has a far worse reputation than ours, but that seems half-hearted.

In the other book, the editing seems...odd, or maybe incomplete, particularly in the Martian book.  For example, we get multiple pages of combat tactics used by the Martians before we "meet" the Martians themselves, making this little more than dry pseudo-military jargon with the occasional unpronounceable name thrown in.  The author makes a big deal about Earthly and Martian supernatural forces, despite the primary book assuring us that their world had no magic in it.  And Avalon gets two---as mentioned above, nicely meaty---backgrounds, which disagree with each other on significant points.

## Opportunities

You can buy the game's [assorted books](https://www.drivethrurpg.com/browse/pub/4260/Kalos-Comics)---currently three, plus dossiers that extract the character dossiers appearing in those books---for whatever price that you care to pay on DriveThruRPG.

If you choose to pay the requested/recommended price, the main game will cost $14.95, with the supplements requesting $4.95 each, to support the project.  Speaking as someone who owns multiple shelves of games that don't provide as much fun to play as this seems to, I can tell you that worse deals exist.  (Full disclosure, I *believe* that I paid less than this when I first discovered the game, but I can no longer access that account.)

For collaboration, I don't see any "open" route.  The [wiki](https://wiki.kaloscomics.com/) solicits people sending in their character sheets, but doesn't suggest a channel to do so, and doesn't seem to allow editing of the wiki.

## What's Adaptable?

Presumably, everybody can pick out characters and organizations on their own, though I'll point out that these books do introduce quite a few characters, and a handful of names for organizations.

I use the term above, and the book uses it a couple of times, but this version of Atlanta can quickly serve as a "toy" post-apocalyptic landscape.  It includes most of the major tropes of impotent men exercising their juvenile power fantasies, tribal organization, mysterious powers, outsize dangers, misfits banding together, and so forth.  I call it a "toy," because---as the book points out---sufficiently motivated protagonists can make the apocalypse go away, by rebuilding the city and reconnecting it with Georgia and the United States.

You also have the kaiju Chelydorah and, for situations where one might feel uncomfortable appropriating terms like [qi](https://en.wikipedia.org/wiki/Qi) or [prana](https://en.wikipedia.org/wiki/Prana), you have ruteb to supplement them, along with qygyu for at least a style of or approach to magic that includes parapsychology and quantum physics.

Likewise, Blanca Peak seems like it cries out for use *somewhere*.

## Next

In a week's time, at least partly in honor of the Mahsa Amini protests, we'll start reading a novel written by someone with roots in the area, **American Dream**.  It runs almost seventy thousand words in Persian, so we'll try to cover it in five weeks, starting with the first five chapters.

While we wait for that, what did everybody else think about the world of **Bulletproof Blues**?

* * *

**Credits**:  The header image is the cover to **Evangelists of Mars**, under the same license as the game.
