---
layout: post
title: Developer Journal, World Habitat Day
date: 2022-10-03 06:37:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Dr-Landreys-office-on-the-Schofield.png
proofed: true
---

The first Monday of every October marks [World Habitat Day](https://en.wikipedia.org/wiki/World_Habitat_Day), bringing awareness of the need for and human right to shelter.  Some years, the discussion drifts more to the communal living, in the state of our cities and towns.  At a time when investors buy up rental properties to raise prices, we continue to see moves to privatize public infrastructure, and cities now worry about running out of water, you might especially see the value of such a day.

![A row of probably suburban houses](/blog/assets/Dr-Landreys-office-on-the-Schofield.png "🎶 Gonna shake hands around the world, down by the riverside...")

My software work probably won't put a roof over anybody's head but my own---I assume that employers already have their own roofs---but I also feel less destructive than I probably would as a real estate developer, so...

## Iungimoji

{% github jcolag/iungimoji %}

As suggested [last week]({% post_url 2022-09-26-language %}), most of this week went to adding date-based seed and game-board size settings to **Iungimoji**.  Again, I moved the code into the game in a different order than happened with [**G.L.O.B.E.**](https://github.com/jcolag/g-l-o-b-e), focusing at least partly on not disrupting game-play.

But by now, you probably know the flow.  In each case, the user interface gets a control with a reasonable default.  When the user changes either setting, it flags the game to reload the page on exiting the configuration panel.  On load, the game checks those configuration options and uses them to override the defaults when sensible---a size change always qualifies as "sensible," but a changed date only qualifies when the player set it during the current day---which changes the behavior of the game.

## Entropy Arbitrage

{% github jcolag/entropy-arbitrage-code %}

Based on some feedback, quotes should now look vastly improved.

The new styling tones down the "shadow" around the quote boxes when nobody interacts with them.

 > Look at a quick example.

The larger shadow returns in a hovering state, to give a sense of acknowledging the user, so passing your mouse over the quote will show the difference.

Along the way, it started to look odd to have the quote text right-justified.  I don't remember ever making that decision, and it looks wrong outside *maybe* the Twitter posts---where I admit they see the most use---so the styles no longer set that.

## Next

Now that I've proven to myself that non-seed information can work for the games, I'll probably finally set up an option to change the input language for **G.L.O.B.E.**.  Once I do that, I'll---naturally---want to find a way to globalize the page.

* * *

**Credits**:  The header image borrows from [Dr. Landrey's office on the Schofield - panoramio](https://commons.wikimedia.org/wiki/File:Dr._Landrey%27s_office_on_the_Schofield_-_panoramio.jpg) by [A'eron Blackman](https://web.archive.org/web/20161023015031/http://www.panoramio.com/user/5954608?with_photo_id=55385505), made available under the terms of the [Creative Commons Attribution 3.0 Unported](https://creativecommons.org/licenses/by/3.0/deed.en) license.
