---
layout: post
title: Real Life in Star Trek, The Arsenal Of Freedom
date: 2022-10-06 17:23:08-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/vintage-antique-steel-military-army-tourism-1349531-pxhere.com.png
proofed: true
---

![A cannon outside a stone wall, partly covered in snow](/blog/assets/vintage-antique-steel-military-army-tourism-1349531-pxhere.com.png "But is the cannon canon...?")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Arsenal Of Freedom

While we don't get much out of this episode, I think that I might have...enjoyed it.  What a weird feeling.  Anyway...

 > Captain's log, stardate 41798.2. We have been ordered by Starfleet to proceed to the Lorenze Cluster and investigate the disappearance of a light cruiser, USS *Drake*, which was in that system trying to unravel a mystery of its own, which began when recent long range probes indicated that all intelligent life on the planet Minos has disappeared.

Despite the spelling---consistent across multiple sources---the name probably refers to physicist [Hendrik Lorentz](https://en.wikipedia.org/wiki/Hendrik_Lorentz), known for [his mathematical transformation](https://en.wikipedia.org/wiki/Lorentz_transformation) describing how different frames of reference in spacetime, moving at constant velocity, will relate to each other.  If it coincides with your interests, you'll probably notice the similarity in Lorentz's math to the calculations involved in [time dilation](https://en.wikipedia.org/wiki/Time_dilation), making it central to large branches of science fiction.

When you have ships named "Drake," they probably memorialize [Francis Drake](https://en.wikipedia.org/wiki/Francis_Drake), the English explorer who circumnavigated the Earth in a single expedition.  However, given the genre and the era, I'll also accept [Frank Drake](https://en.wikipedia.org/wiki/Frank_Drake), who passed away only last month as this goes out, but whose name you might recognize from the [equation](https://en.wikipedia.org/wiki/Drake_equation) to estimate the number of extraterrestrial civilizations in the galaxy or his attempts at interstellar communication.

And as discussed in [*When the Bough Breaks*]({% post_url 2022-09-08-bough-breaks %}), [Minos](https://en.wikipedia.org/wiki/Minos) generally refers to the mythological king of Crete, who sacrificed children to the Minotaur.

Oh, and you might also notice the strange [*There Was an Old Lady*](https://en.wikipedia.org/wiki/There_Was_an_Old_Lady_Who_Swallowed_a_Fly) aesthetic to this log entry.  Starfleet stopped detecting signals, so they sent a probe.  When the probe vanished, they sent more probes to find the missing probe.  Then, they sent the *Drake* to find the probes.  And now they need to send the *Enterprise* to find the *Drake* to find the probes to find the probe to find the signals, and I don't know *why* they investigated the change...

 > **PICARD**: Mister Data?
 >
 > **DATA**: The citizens of Minos gained fame during the Ersalrope Wars as arms merchants. They manufactured sophisticated and highly advanced weaponry.

Color me impressed.  They actually *prepared* for this mission, researching the history of the area.  Granted, as I mentioned in my last aside, Starfleet assigned them at least the fourth mission, here, so who knows what preparation they did the last few times.

However, now that we know the background, that already makes the *Drake*'s fate fairly clear.  Starfleet may have more concern---or plain commercial interest---in the suggestion that an arms dealer has vanished.

Meanwhile, "Ersalrope" doesn't appear to refer to anything that I can find.

 > **RIKER**: We were at the Academy together.
 >
 > ...
 >
 > **YAR**: You gave up your own command to take this assignment?
 >
 > **RIKER**: At the time, I thought it would be more advantageous for me to do a tour on the *Enterprise*.

This gets to something that we saw primarily in the films, such as Chekov in [**The Voyage Home**]({% post_url 2022-04-07-tvh %}), indicating that Federation citizens often worry about their status relative to their peers.  Here, Riker chafes a bit at people noticing that his classmate outranks him, and he tries to save face by suggesting that a position on the *Enterprise* has more prestige to it.

They do *not*, however, seem particularly concerned with the fate of the *Drake*'s crew.  The background on this planet has strongly suggested that something destroyed a sister-ship, commanded by someone who Riker knows personally, and who *replaced* Riker on the roster.  Yet nobody seems to have much emotional attachment to that part of the plot.

 > **SALESMAN**: Whoever you are, wherever you're from, greetings. Welcome to Minos, the arsenal of freedom.

You might recognize the sales representative as [Vincent Schiavelli](https://en.wikipedia.org/wiki/Vincent_Schiavelli), who I feel like appeared in...pretty much everything with a sense of humor, until his death.

 > **RIKER**: By whom?
 >
 > **DATA**: Since there is no intelligent life, the question is by what?

I don't need to keep explaining this infantile posturing, do I...?  Data adds nothing to the conversation by this pedantic correction, other than to try to inflate his status slightly by catching his boss in a minor semantic error.

 > **T'SU**: Commander Riker, this is Ensign T'Su.  I'm monitoring a slight energy buildup near your position. I am not able to pinpoint the source.

You might recognize T'Su as [Julia Nickson](https://en.wikipedia.org/wiki/Julia_Nickson), who has spent a lot of her career around science fiction and fantasy, including a later appearance on **Deep Space Nine** and the recurring character Catherine Sakai on **Babylon 5**.

 > **RIKER**: No. The name of my ship is the *Lollipop*.
 >
 > **RICE**: I have no knowledge of that ship.
 >
 > **RIKER**: It's just been commissioned. It's a good ship.

I don't know why this crew's popular culture references all seem to come from the 1930s, but this time, Riker refers to 1934's [*On the Good Ship Lollipop*](https://en.wikipedia.org/wiki/On_the_Good_Ship_Lollipop).  If people today had a comparable interest, then they would make references from the popular culture of the [Elizabethan era](https://en.wikipedia.org/wiki/Elizabethan_era).  And yes, you probably know Shakespeare's plays and sonnets, and maybe a little Kit Marlowe or Ben Jonson, but probably not much beyond that.

 > **PICARD**: Doctor.

He just tried to lift a probably injured person.  He'll go on to do this multiple times, apparently doing everything that he can to make the problems work.

 > **LOGAN**: If we follow that plan, we'll lose the Enterprise. In view of the present crisis, I believe you should relinquish command to me.
 >
 > ...
 >
 > **LOGAN**: Lieutenant La Forge. Geordi. I know you want to do what's best for the Enterprise. So do I. Now the best thing---

You'll notice that, so far throughout the season, LaForge seems to have the unique distinction of condescending officers questioning his right to command...

 > **LAFORGE**: That's all right, you're doing fine.

Notice that LaForge commands in a much more inclusive way, encouraging his crew and soliciting input, instead of making demands.

 > **TROI**: I know, but as Counselor I have a duty to evaluate the emotional fitness of the crew.
 >
 > ...
 >
 > **TROI**: Yes, but they lack battle experience. They're worried about making mistakes, and they need some encouragement.
 >
 > ...
 >
 > **TROI**: Just remember it's you they draw strength from. They look to you for guidance and for leadership. Help them. Show confidence in them.
 >
 > **LAFORGE**: Like Captain Picard showed confidence in me. Right. I understand. Thanks, Counselor.

Three items of note, here.

First, when has Picard or anybody else *ever* shown confidence in LaForge?  As I mentioned above, everybody mostly only makes demands of him, and then reprimands him for failing to do the impossible or for showing some personality.

Second, where have they kept this version of Troi for the rest of the season?  The episode gives Yar some actual work to do, as well, but Troi usually shows so little interest in the wellbeing of her colleagues that it almost feels like they wrote these lines for a different character.  And yet, she actually puts the effort in to make the team work together more cohesively, instead of waiting for someone to use her as a fancy tactical scanner.

Finally, despite Troi finally doing something useful, as a counselor, she could use some serious training on having conversations with people, because she nearly wrecked LaForge's confidence, here, by dancing around what she needed to say, instead of giving him a straightforward compliment and encouraging him to go further.

 > **CRUSHER**: No. She helped to colonize Arveda III.
 >
 > **PICARD**: Arveda III? That's such a tragedy. Did she survive?
 >
 > **CRUSHER**: Yes. Once the medical supplies had run out, she had to use what was at hand. So she learned all about roots and herbs, and then taught it to me.

The story of Crusher's grandmother---what little we hear of it---reminds us that living on a colony carries a high likelihood of horrifying disaster.  Crusher's childhood grew bad enough that someone other than a doctor not only needed to treat patients, but needed to do so with improvised supplies on an alien planet.

Oh, and while I can't say for sure, it seems like the star's name most likely refers to [Ayurveda](https://en.wikipedia.org/wiki/Ayurveda), the pseudo-medical and surgical tradition that may stretch back to the Bronze Age.  Several people transliterate the word similarly, and the tradition relies heavily on extracts from indigenous plants, much like the roots that Crusher identifies.  Less compelling, they might have meant it as a reference to [Arvada, CO](https://en.wikipedia.org/wiki/Arvada%2C_Colorado).

And while this has nothing to do with our cultural project, I do feel like I need to note the implication that this exchange also tells us that biochemistry mostly works identically, from planet to planet.  Crusher uses knowledge of medicinal plants native to a failed colony to identify a useful plant---on sight, no less, while having trouble focusing---on a world presumably well outside the Federation.

 > **CRUSHER**: Why don't you just shut it off?

The look that Picard and Data give each other says it all.  In forty-eight minutes---four probes, dispatched twelve minutes apart, remember---it never occurred to any of them to find a peaceful solution to the problem, even when the recorded sales representative happily provides them with schematics to the weapon.

## Conclusions

As mentioned, this episode doesn't have much to say on a cultural level, beyond some names and historical events and a reminder that 1930s culture has become strangely dominant.

### The Good

Our protagonists have finally started preparing for missions, though they still apparently save the briefings for the last possible moment.

LaForge also shows us that the Federation still has non-authoritarian means of managing people, which people see working just as well.  Troi even shows up to bolster him in that effort, actually doing *her* job, for once.

### The Bad

The episode never makes it explicit, but given the sudden disappearance of the Minosian people and the fact that the story does end in a purchase, the episode does give the impression that Starfleet sent the *Drake* and the *Enterprise* to make sure that nobody would mind if they carried off the inventory.  They won't want to leave it there for an "enemy" to claim.

We continue to see the Federation as a status-driven society, with Riker making strategic career moves and comparing himself to his former peers.  But he also doesn't seem concerned with the loss of those peers, even when a different choice could have made him a casualty in his friend's place.

Similarly, we continue to see the same pedantic jockeying to prove who has the more dominant intellectual background.

In dominance plays, we also see more implied bigotry, as Logan becomes the first person to challenge somebody's right to command the ship, and his target just *happens* to have a Black man portraying him.  He opposes LaForge's plan to stay and fight, and then he turns around to oppose what his assumption of LaForge's plan to run, and then turns around again to oppose the plan to put him in charge of getting the majority of the crew to safety.

Picard doesn't seem to have had anything like medical or first aid training, because he attempts to manhandle Crusher multiple times, without any concern for possible neural damage.

Speaking of Crusher, the story of her childhood with her grandmother tells us that colonies continue to have a high rate of disastrous failure, leaving survivors to improvise to survive until help can eventually arrive.

And while I patted Troi on the back for supporting LaForge's command style, she confronts him about it in a bizarre way that undermines his confidence.

Finally, the episode shows us (again) that Starfleet's first response to any threat involves violence, to the point that they question how realistic Crusher's peaceful resolution looks.

## Next

In a week, the show tries social satire again, providing us with a meditation on...drug addiction?  Pharmaceutical companies pushing doctors to over-prescribe medication?  Maybe the sorry state of health care in a capitalist economy?  I don't know, and I honestly don't know if the writers do, either, in *Symbiosis*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [untitled](https://pxhere.com/en/photo/1349531) by an uncredited PxHere photographer, released under the terms of the [Creative Commons CC0 1.0 Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
