---
layout: post
title: Free Culture Book Club — American Dream, part 1
date: 2022-10-08 07:50:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing American Dream
thumbnail: /blog/assets/american-dream-cover.png
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) starts reading **American Dream**, a Farsi novel, chapters 1 -- 5.

![The cover to American Dream](/blog/assets/american-dream-cover.png "Unfortunately not something that I'd pick off the shelf, but still catches my interest")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **American Dream**
 * Location:  <https://github.com/faridkhaheshi/americandream/> and (for straight download) <https://americandream.farid.work/>
 * Released:  2022
 * License:  MIT
 * Creator:  [Farid Khaheshi](https://farid.work/)
 * Medium:  Novel
 * Length:  Approximately 67,000 (Persian) words
 * Content Advisories:  Climate change, gun violence with consequences, arranged marriage, domestic abuse, and violence

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## American Dream

This book, I know nothing about.  It came up in a search and calls itself a novel, and so it went on my list.  Khaheshi writing in Persian---"Western Farsi," if you prefer that naming---made it slightly more compelling than usual, since the world's exposure to Free Culture tends to look extremely Western and extremely white, among other extremities that don't affect much, here.  (And yes, I realize that I probably just offended every person of Iranian descent by assigning them a non-white identity.  But whiteness, in this context, comes from *colonialism*, not skin color or biological roots in the Caucasus Mountains.)

Over and above the content advisories, I'll say now that invocation of the [American Dream](https://en.wikipedia.org/wiki/American_Dream) should almost always trigger concerns, because we've always fallen short of the ideal of a class-less society.  When someone invokes it, they generally either ignore the people who get failed by the system or want to condemn the system for failing people.  Either way, it will make a significant number of readers uncomfortable.

As I write this introduction, I don't know which way this particular book will fall, but I look forward to it, and hope that you do, too.

In addition, I should note that I don't know how fairly that I can treat the story, since I haven't studied Persian.  As an Indo-European language, I could *probably* work from a transcription (or learn the alphabet) and make some decent guesses about the content, but that seems like much more work to not much more benefit than using machine translation.  In either case, I'll probably miss out on important nuance, so keep that in mind as I try to assess the text.

I hope that people who notice such gaps will feel free to help me out in the comments section.

### Technical Note

If you also need to go through the translation process, make especially sure that you collect the text into full sentences and paragraphs.  The other non-English books that we've read---[**Dunnes Eis**]({% post_url 2022-03-12-dunneseis %}) and [**Quand manigancent les haricots**]({% post_url 2022-09-03-haricots %})---had surprisingly robust text, where you could muddle through a choppy translation.  Here, though, the first chapter feels like it jumps into at least four framing stories, when it actually only contains one brief aside.

After a few attempts with miserable results, I ended up pulling the text from the HTML files in the GitHub repository and translating that.  I should have done that in the first place.

One problem persists, however:  Dates.  Through the magic of machine translation, this version of the Iranian Revolution happened twenty years earlier, and 1996 comes thirty-one years after 1986, at a time that people use Telegram to message each other.  Days of the week don't match up to any of the years, probably because this has become some strange blend of the Solar Hijri, Gregorian, maybe Islamic, and maybe even Julian calendars, for all I know.  I won't mention this elsewhere, since I can't blame this translation mess on the author; I can't even imagine a human making these sorts of mistakes, given how straightforward computers make it to check dates on any calendar.  But computer translation could *easily* find reasons to imagine that 1330 and 2041 (for example) occur near each other.

## What Works Well?

As hinted above, I feel like this book deserves praise for its existence.  I don't know if this problem comes from discoverability or privilege---whether the art exists and I can't find it, or the art doesn't exist, because it requires a population with a minimum average standard of living to come about for people to have a writing hobby and think about how best to give their work away---but we often fall into the trap of seeing Free Culture as an artifact of the United States, with a handful of wild, exotic works from far-off Canada and Europe.  If we expand the presumed age cohort of the audience, we can find an *occasional* collective from India or South Africa producing material for children, and both of which countries retain strong European influences.  Yet, here we have a book written by someone with roots in Iran, trying to give us some insight into a part of the world that frequently gets hidden from us for decades at a time.

And even realizing that I only have a shoddy translation, the writing gives a strong sense of someone speaking casually to the reader.  And while I admit that it comes down to personal preference, I like the style, especially assuming that I've only seen the "emotionally stunted, as seen through the eyes of machine translation" version, rather than how the author would presumably prefer that I experience the story.  The descriptions especially feel like they deserve some mention, briefly but effectively evoking the desired settings, even for someone (such as myself) who has never seen the area.

I also think that several of the asides will probably resonate with readers, particularly the lengthy concern about generations of children increasingly tested and categorized at earlier ages, with each test determining destiny.

## What Works...Less Well?

While many books do this, these earliest chapters feel scattered.  It feels awkward to jump from a wedding with a flashback to a feud, to some tech-bro looking to put his company on the stock market with a digression into an art auction, to travel between cities for a major holiday, with a flashback to college days, to a flashback to the revolution, most chapters having different protagonists.  I realize that writers want to lay out all the pieces that they want to play with, so that the plot can happen more smoothly...but it also means that such books take the easiest time for a reader to give up on the book---the beginning, when they have no emotional investment---and turn it into a period where nothing happens.

And speaking of the flashback to college days, I feel like the discussion of grades requires...something.  I can't rightly call it "unrealistic," exactly, because I assume that the author has based much of this in real experiences.  But the idea that an entire student body would refer to one another by their grades feels so alien---both in its petty competitiveness and its dehumanizing reduction of peers to numbers---that I feel like it warrants more of an explanation.  I understand that high school and college students routinely worry about class rankings, which also get mentioned, but this seems like something else.

While not necessarily critical, I also feel like the book misses opportunities to help us get to know characters through dialogue.  I hesitated in discussing this, since we can call it a matter of taste, but let's take a look at one telling instance.

 > Except for two of the photos, he was sure that he did not recognize the rest. Both of them looked familiar. He might have seen them in university. But he did not know the exact name. He said the same.

This seems like a perfect opportunity to tell us about the character through their own speech, not to mention bolstering the mood of the scene.  If this paragraph had looked something like this---deliberately goofy, to avoid giving away much of the book and to avoid implying like I could actually write this story better than its author---hypothetical alternative paragraph:

 > "Fella," he finally burst out, "I don't know what youse is talkin' about, see?  This pair, I maybe saw on the quad, a time or two, but the rest of these mugs, I don't know from Koroghlu, you savvy?"

In about the same length, this conveys the same information, *plus* gives us a frustrated and (implausibly) nonchalant state of mind for the speaker, and paints a picture of a 1920s mobster out of a crime film.  Instead, we get a detached third-person analysis and told that the character relays similar facts.  Almost nobody speaks in these chapters, in fact.  (I promise to apologize for my obtuseness, if the book later reveals this as an intentional commentary on a lack of communication Iranian society; that would impress me to no end.)

## Opportunities

As indicated above, you can find the GitHub <i class='fab fa-github'></i> repository, with [issue tracking](https://github.com/faridkhaheshi/americandream/issues) and [pull requests](https://github.com/faridkhaheshi/americandream/pulls).  The repository hasn't seen any updates since its creation, though, and Khaheshi doesn't seem to have much recent activity, so I can't vouch for his interest in feedback.

## What's Adaptable?

Most prominently, we get the outline of the plot to a---presumably fictional---Persian film whose title translates to something like **Those Men in the Kingdom of Black Mountain**.  Artist Dawood Ahmadabadi, Kale Dairy, Magicpay, Iranian School of Management also get a mention.  As usual, double-check any trademarks for yourself; I see that multiple companies call themselves "MagicPay" (same letters, bi-capitalized) or variations, for example.

We also get a wide variety of place names, particularly in the first chapter, but due to varying transliterations, I couldn't actually tell you whether a local could point to each of them on a map.  For one example where I do know the answer, because of the international relevance of the spot, the first chapter frequently refers to what my translation calls "Malik Siahkoh" or "Malek-Siyakoh," the "Black Mountain" mentioned in the last paragraph.  Because that gets a description of the tri-point where the Afghan, Iranian, and Pakistani borders meet, I know that it refers to the mountain most commonly called Kuh-i-Malik Salih, which somehow doesn't have a Wikipedia page.  But if it takes that long to figure out such a straightforward example, I doubt that I have much chance searching for a fishing pond in a small, rural town between Tehran and Rasht...

## Next

In a week's time, we'll continue reading, **American Dream**, from chapters 6 to 13.

While we wait for that, what did everybody else think about these opening chapters of **American Dream**?

* * *

**Credits**:  The header image is the book's cover, under the same license as the novel.
