---
layout: post
title: Real Life in Star Trek, Symbiosis
date: 2022-10-13 17:40:10-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/raw-opium.png
proofed: true
---

![A pile of raw opium](/blog/assets/raw-opium.png "Not felicium")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Symbiosis

It doesn't look like we'll get much out of this episode, beyond some familiar faces and snide comments.  However, it does touch on some heavy issues, including profiteering pharmaceutical manufacturers and drug addiction, so keep that in mind, if you would rather not have that hammering away in your mind.  And if you have someone in your life affected by such issues and need someplace to turn, you might start with the [National Institute on Drug Abuse](https://nida.nih.gov/publications/principles-drug-addiction-treatment-research-based-guide-third-edition/frequently-asked-questions) for an overview of treatments and likelihood of success.

That out of the way, let's jump right in.

 > **PICARD**: All hands, this is the Captain. As you may know, the sun in the Delos system is undergoing large-scale magnetic field changes, producing violent, gigantic flares. Now, we shall be studying this star at close range. Even though we shall be running with full deflectors, the closeness of this event and its severity are going to create problems.

The star name, here, suggests two inspirations to me.  The Greek island [Delos/Δήλος](https://en.wikipedia.org/wiki/Delos) hosts some of the most important archaeological investigations in the region, and in a couple of years, would find itself added to the UNESCO [World Heritage List](https://en.wikipedia.org/wiki/World_Heritage_List).  If you don't like that possible inspiration, the 1973 film **Westworld** used the name for their amusement park, which the modern reboot has some minor nod to.

 > **TROI**: Captain, the level of tension on the ship is mounting.

What would they do without her insights about the crew becoming tense when entering dangerous situations...?

 > **T'JON**: I am T'Jon, Captain of the Sanction.

You might recognize T'Jon as [Merritt Butrick](https://en.wikipedia.org/wiki/Merritt_Butrick), who also played David Marcus in [**The Wrath of Khan**]({% post_url 2022-03-24-twok %}) and [**The Search for Spock**]({% post_url 2022-03-31-tsfs %}).  If he doesn't look to feel up to this or looks like he aged disproportionately in a few years, he might well have felt awful, considering that, sadly, he'd die from AIDS complications within the year.

 > **PICARD**: Cargo? Are those people crazy? What could possibly be so important?

Psychiatric health issues seem to carry a serious stigma, for Picard to use the term as a pejorative.

 > **SOBI**: Careful with your choice of words, T'Jon. It's ours, not yours.

Besides Butrick, you might recognize Sobi as [Judson Scott](https://en.wikipedia.org/wiki/Judson_Scott), who played Joachim in **The Wrath of Khan**.

 > **RIKER**: I have never seen humanoids with that power.

The fact that Riker refers to the electrical discharge as a "power" suggests that the Federation thinks of non-humans as something like a superhero.

 > **LANGOR**: You must think us heartless brutes, Captain, but look at our side of it. The plant which yields the medicine felicium grows only in remote areas of Brekka.
 >
 > **SOBI**: It must be painstakingly cultivated, harvested, purified. A complex and expensive process.
 >
 > **LANGOR**: That single shipment of felicium represents an enormous investment. We can't just give it away.

I criticize this series a lot for its disinterest in taking political stances and flubbing it when it does.  A *lot*.  But I do have to appreciate this brief lampoon of pharmaceutical companies, insisting that they deserve massive and perpetual profits for automating some chemistry and driving down their costs to almost nothing.  On the other hand, we still have most of the episode remaining.  They still have plenty of time to change their minds about the intended metaphor...

You might say that the reactions from Crusher and Picard tell us that the Federation has a more humane system, but...everyone reading this from the United States probably dislikes pharmaceutical companies for their abuse of patients, yet the system persists.

 > **PICARD**: Then you may have brought it aboard this ship. Was there a medical scan when they transported?

I like Picard's panic, here, as if the crew hasn't managed multiple epidemics.  You'd think that he'd get used to it, by now, or---to cite Merrick in [*Coming of Age*]({% post_url 2022-09-22-coming-age %})---have a standing procedure to deal with exactly this kind of emergency.

 > **SOBI**: But now with our improved processes, this one barrel contains over four billion doses.
 >
 > **DATA**: I would estimate four billion, three hundred seventy-five million---

I realize that I point this out in almost every episode, but especially here, Data has absolutely no legitimate reason to do this---other than that the writers find it funny---but every reason to keep his mouth shut.  As far as everyone in the scene knows, they have lives at stake with every second counting, and the sellers of the tanks surely already know how many doses they carry.  In fact, that information *probably* even shows up on a label, whereas Data can't see any filler material that might sit inside the tank or the size of the dispenser.

 > **CRUSHER**: T'Jon and Romas are feeling fine. In fact, too fine. Felicium's a narcotic.
 >
 > **PICARD**: Then T'Jon, and Romas, indeed everyone on their world...?
 >
 > **CRUSHER**: Is a drug addict.

We've discussed the connections that this series seems to have to the War on Drugs in [*Encounter at Farpoint*]({% post_url 2022-05-19-farpoint1 %}), [*The Naked Now*]({% post_url 2022-06-02-naked %}), and [*Too Short a Season*]({% post_url 2022-09-01-short-season %}).

However, I should also mention that this comes decades before the opioid epidemic began.  I mentioned before that the episode had plenty of time left to foul up its metaphor, and in 1988, this probably did it.  Today, we can look at this story as a parable about [Perdue Pharma](https://en.wikipedia.org/wiki/Purdue_Pharma#Controversy), pushing a legitimate medication to a point where it became a larger medical crisis than it treated...but OxyContin wouldn't exist for almost another decade.  As a result, this episode jumped from condemning the pharmaceutical industry for profiteering from suffering, to fabricating a then-implausible conspiracy about companies pushing unnecessary drugs to get people addicted, undercutting their point.

They'll go on to muddle their message even more, with a story about how the plague *used to* really exist, but one planet didn't notice the end of the crisis, and so kept popping pills...

 > **CRUSHER**: You don't think drug addiction and exploitation is sufficient cause to do something?
 >
 > **PICARD**: This situation has existed for a very long time. These two societies are intertwined in a symbiotic relationship.

Do you notice what two words Picard hasn't considered using in this episode that should apply strongly, here?  "Prime Directive."

 > **CRUSHER**: With one society profiting at the expense of the other.
 >
 > **PICARD**: That's how you see it.

In her defense, the Brekkans also described the situation that way.  They said that built their entire economy around providing a naturally growing substance at a massive mark-up.  They haven't admitted to the part about nobody actually needing the drug, but the two characterizations otherwise line up fairly well.

 > **PICARD**: Yes. Lieutenant Yar, have the Ornarans brought in...No, wait, I don't want them to have access to the Bridge. We will contact you in a few minutes. I will continue this in the guest quarters. Commander, Doctor.

We see again that Picard finds people suspicious largely on the basis of how much they differ from humans.

 > **YAR**: It doesn't, but it makes you think it does. You have to understand, drugs can make you feel good. They make you feel on top of the world. You're happy, sure of yourself, in control.
 >
 > **WESLEY**: But it's artificial.
 >
 > **YAR**: It doesn't feel artificial until the drug wears off. Then you pay the price. Before you know it, you're taking the drug not to feel good, but to keep from feeling bad.

Again, we've taken a hard left turn into [After School Special](https://en.wikipedia.org/wiki/After_school_special) territory, with this, though Crosby's delivery comes off far better than most attempts.

 > **PICARD**: No. I'm bound by the rules of the United Federation of Planets, which order me not to interfere with other worlds, other cultures. If I were to tell them any of this, I would violate that Prime Directive.

It took him long enough to get there...

 > **LANGOR**: And interfering with a trade arrangement that has lasted for generations! What of your Prime Directive?
 >
 > **PICARD**: In this situation, Prime Directive prohibits me from helping you.

Given Picard's prior absurd interpretations of the Prime Directive, I have to assume that he only recently finally sat down to read it, explaining why he looks so proud as he delivers this line and uses the law to his advantage.

 > **PICARD**: Could we have? Perhaps in the short term. But to what end? Hold. Beverly, the Prime Directive is not just a set of rules. It is a philosophy, and a very correct one. History has proved again and again that whenever mankind interferes with a less developed civilization, no matter how well-intentioned that interference may be, the results are invariably disastrous.

Three issues to raise, here.

First, I believe that this marks the first time that anybody in the franchise has ever attempted to explain the reasoning behind the Prime Directive.  We don't get details that would clarify what kind of disaster he means, but it at least indicates that Earth or the Federation has had empirical evidence that they need to keep their hands off.

Speaking of which, this explanation is something to hold in the face of everyone who insists that *Star Trek* needs to serve as comfort food, telling us about a utopian future where everything goes well.  Picard just outright told us that every single instance of humans contacting less-developed civilizations has ended in disaster, implying that they do something so consistently bad, that the Federation finds it easier to ban all contact than risk improving the policy.

And while Picard paints the Federation as a plague to police itself away from undeveloped civilizations, he also lectures Crusher extensively on a topic that she already knows, while---in essence---demanding that she stop thinking with her irrational lady-parts.

 > **LAFORGE**: The Opraline system.

Plus or minus the routine typos for star names, I *think* that the writers might have made a subtle joke that almost nobody in the audience would ever notice.  Specifically, while I can't find any "Opraline," if you pull out the *r*, you get a non-word that we could use as an adjective describing things that resemble [opalina](https://en.wikipedia.org/wiki/Opalina), parasites found in the intestines of frogs and toads.

Crusher somehow avoided using the term "parasitic" to describe the Brekkan scam, so ending with a possible reference to an actual parasite seems appropriate, if we can presume that specific typo or mis-read.

Less compelling, but if we ignore the *r*, then we might consider that [**The Oprah Winfrey Show**](https://en.wikipedia.org/wiki/The_Oprah_Winfrey_Show) would have almost run its second season, when this aired.

## Conclusions

As mentioned, this episode concerns itself with the plot, rather than the broader universe, but we can still pull out of a few ideas or confirmations of what we've seen previously.

### The Good

We don't hear about the Federation equivalent, but Picard and Crusher both at least bristle at the idea of forcing people to work their entire lives to pay for medical treatment.

Picard also *finally* figures out what the Prime Directive says and why the Federation considers it so important.

### The Bad

Picard's use of "crazy" as a pejorative suggests that psychological health issues carry a heavier stigma than they do today and did during the original series.

Riker hints that the Federation doesn't see non-humans as normal a normal part of life in the galaxy, referring to abilities not shared by humans as "powers."

While we don't know how this reflects on the Federation in general, we know that Picard, at least, doesn't seem to have considered the possibility of building in additional procedures for possible disease outbreaks.  Despite getting blindsided by multiple unwanted organisms, he seems to prefer to react to immediate threats.

Data continues his pseudo-intellectual posturing, trying to guess at information that other people in the room almost certainly already know.  We also find Picard again ignoring the essence of what Crusher has to say, or lecturing her on things that she already knows, seeming to rely on---or at least conform to---gendered stereotypes.

While Picard does eventually use the principles behind the Prime Directive to find a solution to his problem, it takes him a *long* time to get there.  Picard goes on to characterize the Prime Directive as an admission that humanity has made a mess of every less-developed civilization that it has contacted.

## Next

Rush back in a week, when the show loses one of its best---and certainly its most criminally underused---actor to the universe's angriest puddle, in *Skin of Evil*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Raw opium](https://commons.wikimedia.org/wiki/File:Raw_opium.jpg) by Erik Fenderson, released into the public domain by the photographer.
