---
layout: post
title: Free Culture Book Club — American Dream, part 2
date: 2022-10-15 07:09:11-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing American Dream
thumbnail: /blog/assets/american-dream-cover.png
update: [
  2022-10-08-american-dream-1.md
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues reading **American Dream**, chapters 6 -- 13.

![The cover to American Dream](/blog/assets/american-dream-cover.png "Unfortunately not something that I'd pick off the shelf, but still catches my interest")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **American Dream**
 * Location:  <https://github.com/faridkhaheshi/americandream/> and (for straight download) <https://americandream.farid.work/>
 * Released:  2022
 * License:  MIT
 * Creator:  [Farid Khaheshi](https://farid.work/)
 * Medium:  Novel
 * Length:  Approximately 67,000 (Persian) words
 * Content Advisories:  Discussion of the ethics of eating meat, buying mobile phones, and capitalism in general; segregation of women; a funerary ceremony

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## American Dream

This book, I know nothing about.  It came up in a search and calls itself a novel, and so it went on my list.  Khaheshi writing in Persian---"Western Farsi," if you prefer that naming---made it slightly more compelling than usual, since the world's exposure to Free Culture tends to look extremely Western and extremely white, among other extremities that don't affect much, here.  (And yes, I realize that I probably just offended every person of Iranian descent by assigning them a non-white identity.  But whiteness, in this context, comes from *colonialism*, not skin color or biological roots in the Caucasus Mountains.)

Over and above the content advisories, I'll say now that invocation of the [American Dream](https://en.wikipedia.org/wiki/American_Dream) should almost always trigger concerns, because we've always fallen short of the ideal of a class-less society.  When someone invokes it, they generally either ignore the people who get failed by the system or want to condemn the system for failing people.  Either way, it will make a significant number of readers uncomfortable.

As I write this introduction, I don't know which way this particular book will fall, but I look forward to it, and hope that you do, too.

In addition, I should note that I don't know how fair that I can treat the story, since I haven't studied Persian.  As an Indo-European language, I could *probably* work from a transcription (or learn the alphabet) and make some decent guesses about the content, but that seems like much more work to not much more benefit than using machine translation.  In either case, I'll probably miss out on important nuance, so keep that in mind as I try to assess the text.

I hope that people who notice such gaps will feel free to help me out in the comments section.

### Technical Note

If you also need to go through the translation process, make especially sure that you collect the text into full sentences and paragraphs.  The other non-English books that we've read---[**Dunnes Eis**]({% post_url 2022-03-12-dunneseis %}) and [**Quand manigancent les haricots**]({% post_url 2022-09-03-haricots %})---had surprisingly robust text, where you could muddle through a choppy translation.  Here, though, the first chapter feels like it jumps into at least four framing stories, when it actually only contains one brief aside.

After a few attempts with miserable results, I ended up pulling the text from the HTML files in the GitHub repository and translating that.  I should have done that in the first place.

One problem persists, however:  Dates.  Through the magic of machine translation, this version of the Iranian Revolution happened twenty years earlier, and 1996 comes thirty-one years after 1986, at a time that people use Telegram to message each other.  Days of the week don't match up to any of the years, probably because this has become some strange blend of the Solar Hijri, Gregorian, maybe Islamic, and maybe even Julian calendars, for all I know.  I won't mention this elsewhere, since I can't blame this translation mess on the author; I can't even imagine a human making these sorts of mistakes, given how straightforward computers make it to check dates on any calendar.  But computer translation could *easily* find reasons to imagine that 1330 and 2041 (for example) occur near each other.

## What Works Well?

Despite the continued lack of dialogue, for the most part, many characters feel more like they have personalities, because the story has grown more interested in the small physical and social gestures that they make.  And some characters *do* speak, as well.  And the separate stories start to connect, which gives the characters more depth.

I don't know if the author intended it in the original, but it at least *feels* like a running joke that everything in the book happens or seems to happen "during Eid."  With the majority of Iran adhering to some form of Shia Islam, that could mean any of up to six festivals, which probably would feel like it covers most of the year.  And we rarely find out *which* Eid maps to which event.  Combined with the difficulties in translating dates---one event apparently occurs in 1992, 2009, and 2011---emphasizes that possibility.  Again, I can't say that anybody *intended* this, because the translation service may well not know the difference between (for example) Eid al-Adha and Eid al-Mubahila, and so presents them all as "Eid" in English.  Or the book might check in with our characters annually.

While difficult to understand in translation, I can definitely appreciate the gutsy move to not tell this story linearly.  Last time, I mentioned that this story feels extremely conversational, so these digressions---most of which don't seem to connect back to the main narrative---emphasize this sensation.

Similarly, this section begins thinking about Iran's unique position in regional politics.  Regardless of whether I agree with anything said, it feels like an important "side-hustle" for the book to also give us a sense of how at least some Iranians think about Iraq, ISIS, and so forth.  And to do so in the service of illustrating a new character's personality makes it even more satisfying.  You can also find some interesting insights, as well, that explain a bit about modern Iran *and* provide lessons for the rest of the world.

## What Works...Less Well?

I feel like the book occasionally loses me.  For example, the trek through the snowstorm takes most of the chapter before it can bother to tell us who the narration now cares about, and then takes a while more to explain why we've shifted the narration there.  And then a paragraph casually mentions "Majid's uncle," later translated (I assume) to "Majida's uncle."  That led me hunting through prior chapters for Majid, who got *one* prior mention in last week's batch, Arman's maternal uncle.  In another case, Mahmoud's uncle puts in an appearance, even though I can't find any information on Mahmoud...other than his having an uncle, I mean.

The book also introduces us to a *lot* of characters, in these chapters, of varying depth, but no indication of who will remain relevant.  In fact, the final chapter of this section tying back to the first chapter of the book tells me that *maybe* overweight Dr. Javadi will come back throughout the book...or maybe he won't, and remembering his name will waste all our time.

## Opportunities

As indicated above, you can find the GitHub <i class='fab fa-github'></i> repository, with [issue tracking](https://github.com/faridkhaheshi/americandream/issues) and [pull requests](https://github.com/faridkhaheshi/americandream/pulls).  The repository hasn't seen any updates since its creation, though, and Khaheshi doesn't seem to have much recent activity, so I can't vouch for his interest in feedback.

## What's Adaptable?

We have a passing reference to Arman "playing computer games on Gamenet," around fourth grade.  I *believe* that the book puts his birth in 1986, meaning that---assuming that "fourth grade" in Iran means the same in the United States, and K--12 seems to closely match---that would show up sometime around 1996, possibly making it an early website or online service.  Interestingly, Russian and Chinese companies both seem to currently use the name, usually bi-capitalized as "GameNet," but not anybody else that I can find.

We also have a passing reference to a company called *Payrizan Mihan*, though we don't learn anything about it.  Meanwhile, we learn quite a bit about Magicpay's employees, meeting at least six of them, with fairly strong personalities.

Also, I hope that somebody more familiar with Islamic and/or Persian culture will correct me, but I can't find any reference to Eid-e-Dideni, the "feast and spectacle."  From context, it appears to mean a religious festival (Eid) before or during the (Solar Hijri) new year.  Like I said, if you know better, *please* comment on this one, since such a celebration could easily exist under another name, or the *Dideni* term might have local significance that online translation doesn't capture.

## Next

In a week's time, we'll continue reading, **American Dream**, from chapters 14 to 17.

While we wait for that, what did everybody else think about these chapters of **American Dream**?

* * *

**Credits**:  The header image is the book's cover, under the same license as the novel.
