---
layout: post
title: Real Life in Star Trek, Skin of Evil
date: 2022-10-20 17:31:01-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Oiled_bird_3.png
proofed: true
---

![A surf scooter duck covered in oil from the 2007 San Francisco Bay oil spill](/blog/assets/Oiled_bird_3.png "Not Armus, but when they inevitably reboot this show...🤞")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Skin of Evil

If this show had built up any of my confidence in it, I'd call this a metaphor for the television industry at large.  The writers didn't have much interest in the Yar character, so Denise Crosby suffered through months of filming a role that wasted her acting ability.  And when she asked for the studio to let her leave, the writers solved the problem with an insignificant death a third of the way into an episode more about a mewling [edgelord](https://en.wiktionary.org/wiki/edgelord) than anything else, rather than giving her character something interesting to do.

 > Captain's log, stardate 41601.3. We are crossing through the Zed Lapis sector, where we will rendezvous with shuttlecraft thirteen, carrying Deanna Troi, who is returning from a conference. Because Engineering is involved in preventive maintenance on our dilithium crystals, we are presently traveling on impulse power.

The word "lapis" generally refers to [lapis lazuli](https://en.wikipedia.org/wiki/Lapis_lazuli), an intensely blue semi-precious gem found primarily in Afghanistan.  The word itself comes from the Latin word for "stone," suggesting that the Federation has a constellation "shaped like" a stone.

 > **YAR**: You bet on me?

Given where this episode goes, it seems interesting that the show has only really made a point of having Yar befriend anybody else in the crew.  We've seen her socialize to varying degrees with Troi, Data, Picard, and now Worf, in contrast to basically everyone else.  For a show that will become known for camaraderie, that seems noteworthy.

 > **LYNCH**: Leland T. Lynch here, Captain. We now have minimum warp drive.

Contrary to basically everybody else we've met, Lynch makes reports with his full name and no rank or position.  And given the stakes, did he think that Picard would feel confused if he only went by his family name?

 > **RIKER**: We believe everything in the universe has a right to exist.

Do they, though?  In this scene, they'll find reason to blast Armus, and as we've talked about since the beginning of the series, this crew has *not* hesitated to threaten novel aliens with death, most prominently in [**Home Soil**]({% post_url 2022-09-15-home-soil %}).

 > **CRUSHER**: She's dead.
 >
 > ...
 >
 > **CRUSHER**: I need her in Sickbay now.

They seem to have a strange definition of "death."  Decades ago, and even today among non-medical professionals, a person could get away with declaring someone dead based on superficial signs, only for the patient to revive.  For example, you might remember that the crew ran a scam that looked almost exactly like this situation, in [*Code of Honor*]({% post_url 2022-06-09-code-honor %}).  But normally, once we see that a person can revive from a given state, we change our analysis, so that we don't declare anybody dead until we *can't* revive them.

 > **CRUSHER**: Inject norep.

You might think that I'll talk about brand-name drugs, here, since this doesn't conform to generic roots.  However, given the context and upcoming lines, chances are good that "norep" refers to the neurotransmitter and hormone [norepinephrine](https://en.wikipedia.org/wiki/Norepinephrine), which *would* make this...well, not a generic drug as such, because we don't actually consider it a drug, but at least an unbranded chemical compound.

 > **LAFORGE**: Commander, I may be able to see something in the creature which might be helpful.

I mentioned before that this episode largely reflects how the writers treat their characters, and so it seems worth pointing out how this episode turns LaForge into a talking tricorder.  He has nothing to do, here, and even needs to volunteer for people to use him for his prosthetic to claw his way into the story.

 > **WORF**: I will remain on the ship. The object here is not to engage the creature in battle. The goal is the safe return of Counselor Troi and Lieutenant Prieto. I can best accomplish this at the Tactical Station.

Notice how the show presents this, as Worf seems unable to hold himself together because a friend has died, and backs away from a fight.  Given how much they've made of the Klingon need for battle, it seems to imply weakness on his part.  And yet, he makes the point that nobody else would:  If they intend to rescue people, then Armus only matters to the extent that they let him matter.  The episode doesn't want to go down that path, unfortunately, but he raises the possibility of solving this problem by letting the antagonist know how unimportant everybody sees him.

 > **DATA**: It did not register on the tricorder.
 >
 > **ARMUS**: It? Does that mean I am not alive?

Aliens may have created Armus as the embodiment of everything in them that they found objectionable, but the slimy dude *does* make a good point that the "everything in the universe has a right to exist" crowd just took a huge step towards dismissing that right, by denying his existence or at least whatever we call the interstellar version of personhood.  At a minimum, we can't really say anything more charitable than that Data deliberately misgendered Armus, despite facing similar behavior from others in his career.

 > **ARMUS**: You overrate your gift. You humans are puny, weak.
 >
 > **PICARD**: But our spirit is indomitable.

I don't want to come off as defending Armus, because they built his whole personality around petty sadism.  But no matter how bad someone acts, trespassing on their property, trying to kill them, and denying their autonomy does not make the best prelude to insisting that you never back down from what you want.  Picard does this, predictably, because Armus has illustrated his power over them *in his home*.  But in doing so, Picard has echoed the justification of every invasion and genocide, not to mention the majority of instances of personal abuse:  Blaming the victim(s) for somehow making violence "necessary," by not accepting the aggressors' desires for control.

 > **PICARD**: A great poet once said, "all spirits are enslaved that serve things evil."

Picard slightly misquotes Shelley's lyrical drama [**Prometheus Unbound**](https://en.wikipedia.org/wiki/Prometheus_Unbound_%28Shelley%29), [Demogorgon](https://en.wikipedia.org/wiki/Demogorgon)---something between a generic supernatural being and an uncaring creator god, depending on whose religious traditions you interact with, and how seriously you take ancient typos---speaking of the difference between slavery and freedom among gods as "All spirits are enslaved *which* serve things evil: Thou knowest if Jupiter be such or no."

 > **PICARD**: You say you are true evil? Shall I tell you what true evil is? It is to submit to you. It is when we surrender our freedom, our dignity, instead of defying you.

This seems significantly less inspiring, when you realize that white men have had a habit, particularly in the United States, of ranting about the government---and Armus does essentially represent the local government, as the sole inhabitant, here---deviously depriving them of "freedom" and "dignity" as a prelude to violence against government officials.

And if you can't see any of that subtext here, then...well, then you probably don't know what episode that we'll watch in a couple of weeks.

Also, I feel like we should look at the contrast between this episode and [*The Enemy Within*]({% post_url 2020-02-13-trek-enemy %}).  On a superficial level, the two stories have similar plots, both with members of the crew stranded in danger, at least partly due to the physical embodiment of the evil extracted from someone.  But where that episode taught that we need the parts of us that can potentially drive us to do evil, because those impulses also drive us to do good, this episode says that we should lock away any part of ourselves that feels unpleasant or objectionable, and then live life with a self-serving variety of independence that refuses to acknowledge responsibility to people with different priorities.

Again, you might think that last part might have come out of nowhere, but consider the utility of Picard's line, here.  He means to cause Armus psychological pain, demoralizing him to extract an advantage from the situation.  And while we can see a subtle moral difference in their goals, that seems uncomfortably similar to Armus tormenting the crew in hopes that their suffering will bring him joy.

 > **PICARD**: We are here together to honor our friend and comrade, Lieutenant Natasha Yar. Coming to terms with the loss of a colleague is perhaps the most difficult task we must face in the work we have chosen to pursue. We will all find time to grieve for her in the days that are ahead, but for now she has asked that we celebrate her life with this.

This gives us some idea of what funerals might look like, I suppose.  What we'll see looks less like a recording than a simulation, which makes sense.

Maybe more telling, Picard seems to rank the trauma from a colleague's death above---to pick an example that has come up multiple times in the series, so far---watching a plague kill an entire population.

I won't quote Yar's monologue, but I will point out that she (maybe appropriate to the concept of the episode) doesn't have much to say about herself, but instead uses her last message to tell us what a high opinion we should have of the rest of the cast.  She also originates the (bizarre, if you ask me) idea that we watch *Star Trek* for a simulated patriarchal family.

## Conclusions

We get some misquoted Shelley, plus a funeral in this episode.

### The Good

Worf takes a surprisingly mature attitude towards solving the problems at hand, and acknowledges that violence won't solve anything.

### The Bad

We continue to see that the first approach to dealing with problems continues to center on direct or implied violence.  Even as they insist that they respect everyone, they think about using a phaser to get aliens out of their way, resorting to demeaning comments when that fails.  They also refuse to back down from their claim of moral superiority, even parroting anti-government talking points to justify their stance.

Speaking of not backing down, Picard takes and maintains this approach to prove his strength, and doesn't seem nearly as concerned with the success of the mission as he is about the insult to his strength.

### The Weird

This episode draws attention to the lack of socialization among the crew.  It happens, but it seems rare among those officers who don't already have a history together.  Some people even use their full names in all communications.

The Federation's definition of death seems to overlap substantially with their definition of life, in that it includes unresponsive people who available technology might make responsive again.

## Next

In a week's time, time breaks while Picard goes on a date with a married woman in *We'll Always Have Paris*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Oiled bird 3](https://commons.wikimedia.org/wiki/File:Oiled_bird_3.jpg) by [Brocken Inaglory](https://sites.google.com/site/thebrockeninglory/), made available under the terms of the [Creative Commons Attribution Share-Alike 2.5 Generic](https://creativecommons.org/licenses/by-sa/2.5/deed.en) license.
