---
layout: post
title: Tweets from 10/17 to 10/21
date: 2022-10-21 16:34:04-0400
categories:
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of October 17th, 2022
thumbnail: /blog/assets/CLM_14456_71r_detail.png
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which I don't include here unless their creators *happen* to have released them for use under a free license.  Most have not.  But I now add most of my commentary here, where I don't feel restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:03 -- Mon 17 October 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1581994185007276034) [Black women endure legacy of racism in homeownership and making costly repairs](https://theconversation.com/black-women-endure-legacy-of-racism-in-homeownership-and-making-costly-repairs-190881) from The Conversation

 > ...the constant noise and higher rates of pollution make it hard to imagine Yolanda would be able to sell her home for a profit or use its declining value as equity.

This illustrates the idea of systemic racism fairly well:  While we have rectified a lot about the country, and Black people can accrue *some* generational wealth, we have structured the system so that their generational wealth has less value than the generational wealth of a white family in a similar financial situation.

## 12:05 -- Mon 17 October 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1582039986823696386)

 > I exhort you with all the ardor of my soul. Learn, instruct, encourage love of study, and you will have fulfilled your mission on earth.

{% cite Marcelo H. del Pilar %}

## 9:01 -- Tue 18 October 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1582356069803855872) [Iranian protest crackdown targets ethnic minorities](https://globalvoices.org/2022/10/10/iranian-protest-crackdown-targets-ethnic-minorities/) from Global Voices

 > Sistan-Balochistan is Iran’s poorest province, and the Sunni Baloch, who make up the majority of the population, are a criminalized and repressed ethnic group.

Whoa.  I expected these protests to end with a hasty succession and the liberalization of laws.  But when a government lashes out in collective punishment at a vulnerable population, nobody does that because of their strong position.  Quite the contrary, governments take terrible actions like this so that their leaders can *feel* strong and secure, and therefore exposes their weak positions.

I still look at this situation cautiously, and would never call attacks against anybody "good," but this looks like a significant sign that these protests might actually end in revolution, and put an end to this "Islamic republic" nonsense, where fundamentalist religious officials have oversight on the democratically elected government.  (Please don't take the term "nonsense" as Islamophobic, by the way.  The "Islamic Republic" functions like a monarchy controlling a vestigial republic, and so doesn't deserve association with republics or Islam, almost exactly like how Western theocracy hates democracy and has no real connection with Christianity.)

And as I've said before, *if* this successfully transforms Iran into a pluralistic democracy, and if that democracy doesn't waste the influence that the country has in the region, that will endanger power structures like the Taliban and the House of Saud, as the people who they govern see a stronger way further.

## 12:01 -- Tue 18 October 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1582401367737606145)

 > Today’s events are tomorrow’s history, yet events seen by the naked eye lack the depth and breadth of human struggles, triumphs and suffering.

{% cite Epifanio de los Santos %}

## 9:02 -- Wed 19 October 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1582718709365211136) [Changes in education requirements for cops could save lives](https://www.futurity.org/education-requirements-police-shootings-2812712/) from Futurity

 > ...officer behavior does not occur in a vacuum. In fact, most officers are policy and culture compliant and tend to govern themselves accordingly.

This will help, but not enough.  We designed the entire policing system to protect property from (poor) people.  Until we fix that foundation, even progressively minded police officers will see it as sensible to kill to stop a kid from stealing, and wait outside for a mass shooter to tire himself out before arresting him.

## 12:04 -- Wed 19 October 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1582764511018319874)

 > This is the time for the light of truth to surface; this is the time for us to show that we have our own sentiments, have honor, have shame, and have solidarity.

{% cite Andrés Bonifacio %}

## 3:15 -- Wed 19 October 2022

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1582812568313548800)

 > Multiple TV ads this morning begged me to vote GOP, because...elections don't affect laws. Somehow.
 >
 > Top-notch civics lesson, from the party whose fear-mongering is to just show pictures of women over ominous music.

After some spectacularly dumb campaign ads, I couldn't resist.  I'll talk more about this in the upcoming [**Entropy Arbitrage** newsletter](https://www.buymeacoffee.com/jcolag) issue, if you want more details on them or my opinions.

## 9:04 -- Thu 20 October 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1583081600312483840) [Raise Corporate Taxes, Not Interest Rates](https://otherwords.org/raise-corporate-taxes-not-interest-rates/) from OtherWords

 > As AutoZone saw record sales growth over the past two years, with net income increasing to $810 million, their CEO admitted the company is not racing to lower prices.

I wonder if those price gouging laws apply, here.  It seems like they've fabricated a crisis as an excuse to hike prices.

## 12:03 -- Thu 20 October 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1583126647041056770)

 > Genius has no country. It blossoms everywhere. Genius is like the light, the air. It is the heritage of all.

{% cite José Rizal %}

## 9:05 -- Fri 21 October 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1583444239693717515) ["Anti-Woke" Online Bank Immediately Disintegrates Into Chaos](https://futurism.com/the-byte/anti-woke-bank-immediately-chaos) from Futurism

 > ...a plan to build credit cards out of the same material as shell casing fell apart, according to the WSJ, when the material turned out to interfere with chips and be too thick for point-of-sale systems.

I think that we might forgive an outside observer for believing that ideological conservatives are terrible at making things work, and maybe *we* should start considering that possibility, too...

## 12:02 -- Fri 21 October 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1583488783286255616)

 > The death penalty is discriminatory and does not do anything about crime.

{% cite Bobby Scott %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

<i class="fas fa-square"></i> [US health insurers get more and more federal funding, deliver less and less care](https://pluralistic.net/2022/10/13/sicko/#radicalized) from Pluralistic

 > The vast majority of US insurers' income is public funding. That's because of Medicare Advantage, a privatized Medicare service that 27 million older people have been tricked into signing up for, which consistently delivers worse service with higher out-of-pockets, while billing the US government for billions.

I don't know---or care to know---nearly enough about the Medicare Advantage debacle, which has flooded almost every small news outlet, to comment on it, but it seemed worth helping publicize the debate...and how our privatized health care system can't survive without public funding.

<i class="fas fa-square"></i> [Governments are blocking abortion info online. Here’s how we’re fighting back](https://www.opendemocracy.net/en/5050/abortion-information-website-women-on-web-womens-link-worldwide/) from openDemocracy

 > The court’s view --- that the information, recommendations, and opinions on sexual health and reproductive rights on our website are protected by the right to information and freedom of expression --- is key.

It amazes me that we still need to deal with ideological censorship of normal things, in 2022, but social media sites all cower when some fascist politician dehumanizes immigrants, rather than banning them for violating the Terms of Service.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
