---
layout: post
title: Free Culture Book Club — American Dream, part 3
date: 2022-10-22 07:01:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing American Dream
thumbnail: /blog/assets/american-dream-cover.png
update: [
  2022-10-08-american-dream-1.md,
  2022-10-15-american-dream-2.md,
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues reading **American Dream**, chapters 14 -- 17.

![The cover to American Dream](/blog/assets/american-dream-cover.png "Unfortunately not something that I'd pick off the shelf, but still catches my interest")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **American Dream**
 * Location:  <https://github.com/faridkhaheshi/americandream/> and (for straight download) <https://americandream.farid.work/>
 * Released:  2022
 * License:  MIT
 * Creator:  [Farid Khaheshi](https://farid.work/)
 * Medium:  Novel
 * Length:  Approximately 67,000 (Persian) words
 * Content Advisories:  Ethics and politics in engineering, identity crisis, denial, deliberate animal death

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## American Dream

This book, I know nothing about.  It came up in a search and calls itself a novel, and so it went on my list.  Khaheshi writing in Persian---"Western Farsi," if you prefer that naming---made it slightly more compelling than usual, since the world's exposure to Free Culture tends to look extremely Western and extremely white, among other extremities that don't affect much, here.  (And yes, I realize that I probably just offended every person of Iranian descent by assigning them a non-white identity.  But whiteness, in this context, comes from *colonialism*, not skin color or biological roots in the Caucasus Mountains.)

Over and above the content advisories, I'll say now that invocation of the [American Dream](https://en.wikipedia.org/wiki/American_Dream) should almost always trigger concerns, because we've always fallen short of the ideal of a class-less society.  When someone invokes it, they generally either ignore the people who get failed by the system or want to condemn the system for failing people.  Either way, it will make a significant number of readers uncomfortable.

As I write this introduction, I don't know which way this particular book will fall, but I look forward to it, and hope that you do, too.

In addition, I should note that I don't know how fairly that I can treat the story, since I haven't studied Persian.  As an Indo-European language, I could *probably* work from a transcription (or learn the alphabet) and make some decent guesses about the content, but that seems like much more work to not much more benefit than using machine translation.  In either case, I'll probably miss out on important nuance, so keep that in mind as I try to assess the text.

I hope that people who notice such gaps will feel free to help me out in the comments section.

### Technical Note

If you also need to go through the translation process, make especially sure that you collect the text into full sentences and paragraphs.  The other non-English books that we've read---[**Dunnes Eis**]({% post_url 2022-03-12-dunneseis %}) and [**Quand manigancent les haricots**]({% post_url 2022-09-03-haricots %})---had surprisingly robust text, where you could muddle through a choppy translation.  Here, though, the first chapter feels like it jumps into at least four framing stories, when it actually only contains one brief aside.

After a few attempts with miserable results, I ended up pulling the text from the HTML files in the GitHub repository and translating that.  I should have done that in the first place.

One problem persists, however:  Dates.  Through the magic of machine translation, this version of the Iranian Revolution happened twenty years earlier, and 1996 comes thirty-one years after 1986, at a time that people use Telegram to message each other.  Days of the week don't match up to any of the years, probably because this has become some strange blend of the Solar Hijri, Gregorian, maybe Islamic, and maybe even Julian calendars, for all I know.  I won't mention this elsewhere, since I can't blame this translation mess on the author; I can't even imagine a human making these sorts of mistakes, given how straightforward computers make it to check dates on any calendar.  But computer translation could *easily* find reasons to imagine that 1330 and 2041 (for example) occur near each other.

## What Works Well?

This section (plus or minus a few paragraphs) opens with a discussion on the role and utility of companies to solve problems, worth quoting the translation, I think.

 > "...We have a company, and we are happy that we make money.  And with it, we create a good working environment for ourselves and our personnel, so that they are satisfied and enjoy their work when they are at work.
 >
 > "But at the end of the day, what are we doing? Except that we made an isolated space for ourselves and put a filter in front of it so that only the people who are the best in our eyes can enter it? We are glad that our recruitment process is very precise. But what does this process do at the bottom? Except that we are ranking people and choosing the best ones?"

The character goes on, but I suspect that many readers can already see the point.  We have plenty of companies that claim to want to help their communities with their mission, and want to change how the world works, but keep recruiting from the same sources and screening for "culture fit," further entrenching the inequalities that they claim to hate.  The subsequent "discovery" of ethics in engineering feels similarly grounded and welcome.

I don't know if the author meant this, but these chapters draw attention to something that I've felt since the start, but didn't have any specific point to mention it:  The specifics might change, like a feud over water rights.  But the broad outlines of the plot---like a population feeling trapped between a fascist political party and a "big tent" barely keeping their opponents from destroying the country, and the death from a feud between two gangs leading to insight into massive inequality, not to mention the (pardon the term) primitive "woke" musing on whether we could progressively solve more problems by listening to the people who support the fascists---could take place almost anywhere in the world.

## What Works...Less Well?

Arman repeats himself a lot.  Sometimes, he'll think about the situation from a couple of angles, narrated for our benefit, and then present what he just thought about, too.  I can understand his excitement in the situation, and him *wanting* to have the conversation with everyone in his life.  However, I don't see much point in bringing *us* along for the ride.  Maybe the translation misses some subtlety, here, but it doesn't seem like the argument gets refined in the retelling, so it doesn't provide us with new insight.

This seems especially problematic when the book has ideas that it repeats in different contexts, without helping the casual reader connect the dots.  It hasn't used any of its space to point out how a discussion of the unethical aspects of eating commercial meat, because consumers have given up responsibility for the well-being of the animals, maps almost exactly to the distributed decision-making of civil engineering---or, really, anything else---in an aggressively specialized economy leading to public works projects that damage national infrastructure.  The lack of connective tissue in the repetition gives the impression that the book doesn't actually mean to cover this ground like that, which seems doubtful.

While I've mentioned this before, this section continues the strange habit of abruptly bringing up characters who we have *technically* met, but didn't see them in any significant capacity.  It leaves me feeling like I forgot to do the homework of reading the (nonexistent) dossiers on all the minor characters.  Alternatively, maybe some characters get called by multiple names, either intentionally or due to some quirk in the translation system; it seems like a weird possibility, but it would explain why certain characters seem to only receive abstract background.

## Opportunities

As indicated above, you can find the GitHub <i class='fab fa-github'></i> repository, with [issue tracking](https://github.com/faridkhaheshi/americandream/issues) and [pull requests](https://github.com/faridkhaheshi/americandream/pulls).  The repository hasn't seen any updates since its creation, though, and Khaheshi doesn't seem to have much recent activity, so I can't vouch for his interest in feedback.

## What's Adaptable?

The chapter's translation feels more opaque than most, but it sounds like Peyrizan-e Mihan (شرکت پِی‌ریزانِ میهن) carries a certain amount of respect in civil engineering; depending on how I chop up the words for translation, the best that I can figure on the name comes out to something like "Motherland Underwriters," though subtle variations in spacing also suggest that it might also involve a pun on elderly women.

## Next

In a week's time, we'll continue reading **American Dream**, from chapters 18 to 23.

While we wait for that, what did everybody else think about these chapters of **American Dream**?

* * *

**Credits**:  The header image is the book's cover, under the same license as the novel.
