---
layout: post
title: Developer Journal, United Nations Day
date: 2022-10-24 06:59:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Flag-of-the-United-Nations.svg
offset: -26%
proofed: true
---

Today marks the 77<sup>th</sup> anniversary of the official founding of the United Nations, celebrated as [United Nations Day](https://en.wikipedia.org/wiki/United_Nations_Day).  The United Nations doesn't have the *best* reputation, largely because we keep giving a podium and microphone to the people who feel threatened by global cooperation, but the vision still seems worth celebrating.  If you don't care for that, the United Nations also celebrate [World Development Information Day](https://en.wikipedia.org/wiki/World_Development_Information_Day), meant to address those shortfalls to create stronger cooperation.

And as a final alternative, I present the single food holiday that I can actually tolerate as legitimate:  [Food Day](https://en.wikipedia.org/wiki/Food_Day).  Despite the sorry excuse for a name, Food Day seeks to raise awareness of agricultural consolidation, food prices, nutrition, hunger, worker rights, and animal rights.  Oh, and since we apparently have to deal with this, too, now, we also celebrate [Jonas Salk](https://en.wikipedia.org/wiki/Jonas_Salk)'s birthday, today, as World Polio Day, due to the rapid decline in polio...until people stopped using vaccines. 🙄

![The flag of the United Nations](/blog/assets/Flag-of-the-United-Nations.svg "While every studio churns out multiverse stories, why haven't we gotten the alternate reality where the United Nations keeps creating new flags, trying to find the map projection that will finally please everyone?")

And with that bombshell, on to the week's projects.

## Chasing Phantoms

{% github jcolag/ChasingPhantoms %}

I've mostly ignored this "game" since throwing it together in 2015.  But as I make use of the GitHub Pages hosting, I decided to overhaul it, to give people the ability to play.

If you haven't seen it before, the game doesn't have much to it.  A small, invisible box goes into an "orbit" around an arbitrary point, and the game tasks the player with clicking on it.  Every time you click, the box briefly becomes visible, to either confirm the successful hit *or* give the player insight into the current orbit.

Every few seconds, the orbit changes.

While making it hostable---which mostly only involved changing the name of the HTML page---I also updated the styling to feel...well, less bleak, and modernized the JavaScript syntax.

You can [play it on GitHub](https://jcolag.github.io/ChasingPhantoms).

## Library Updates

I needed to bump the versions of libraries for [**Fýlakas Onomáton**](https://github.com/jcolag/fylakas-onomaton), [**Bicker**](https://github.com/jcolag/Bicker), and [**ScanData**](https://github.com/jcolag/ScanData).

## Next

While I didn't go into last week expecting to work with **Chasing Phantoms**, I now want to remove the references to [jQuery](https://jquery.com/).  I have no objection to the library as such, but I doubt that I selected the library for anything that modern JavaScript can't do, and it relies on such an old version of the library that it shocks me that they still host it.

* * *

**Credits**:  The header image is [Flag of the United Nations](https://openclipart.org/detail/23722) by an anonymous artist, who released their work into the public domain.  Likewise, ignoring trademark issues, we can say with some certainty that the design falls into the public domain, originally published prior to September 1987 by the United Nations in a document not in their list of exceptions.
