---
layout: post
title: Real Life in Star Trek, We'll Always Have Paris
date: 2022-10-27 17:41:11-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/cafe-light-sunrise-sunset-skyline-night-1397604-pxhere.com.png
proofed: true
---

![A view of the Eiffel Tower from the streets, near Le Recuitement Café](/blog/assets/cafe-light-sunrise-sunset-skyline-night-1397604-pxhere.com.png "Of all the cafés, in all the towns, in all the world, he doesn't walk into hers.  Wait...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## We'll Always Have Paris

We have another episode that almost seems as much about the series itself as its plot, so some of this discussion might feel disproportionate or strangely slanted.

 > Captain's log, stardate 41697.9. We're en route to Sarona VIII for much-needed shore leave. The entire crew is looking forward to the diversion. On a personal note, I have allowed myself the luxury of a head start.

Sarona probably takes its name from the communities in [Wisconsin](https://en.wikipedia.org/wiki/Sarona_%28community%29,_Wisconsin) and [Israel](https://en.wikipedia.org/wiki/Sarona_%28colony%29).

 > **DEAN**: I took advantage.

People still [fence](https://en.wikipedia.org/wiki/Fencing), and you might notice that not much about it has changed, other than the computer scoring the match on---for some reason---one large monitor for each participant.

You might also notice how apologetic Dean acts for succeeding, here, showing why sports against the boss doesn't generally work out.  We've seen in many episodes that Picard doesn't take kindly to anybody upstaging him.

 > **WORF**: Sir, I am receiving an emergency transmission from the Pegos Minor system.

I can't find a useful reference for "Pegos" anywhere, so I assume that it originates with this episode.

 > **PICARD**: I knew of him. He was teaching at the university when I was in Paris, but I didn't have the pleasure. I must change. Number One, inform me half an hour before we reach those coordinates. Keep trying to determine if the time distortion was specifically located on the Enterprise.

Because I can't figure out which of the many universities with a presence in Paris would qualify as *the* university, I take this to mean that either Picard went to a civilian school or the academic industry has collapsed.  While I doubt it would come to mind to the writers, a collapse could happen as classes increasingly go online, and the schools don't replace the networking aspects of a formal education.

 > **TROI**: Confronting deep personal issues is not easy for you. You tend to suppress them. There are a few hours until we arrive. Perhaps you should use this time to analyze your feelings and put them into perspective.
 >
 > **PICARD**: Thank you, Counselor. If I should need you further, I'll let you know.

Rather than years of therapy, Picard will take "a few hours" to tough-guy his way through his conflicted and dangerous emotions.  I can't imagine how that could *ever* go wrong.

This actually says a lot about how the Federation---and the writers, but I don't care about them, as much---views psychological health.  In the spirit of progress, they'll assign counselors to ships, *but* she doesn't have a real role in operations, other than to tell officers to grit their teeth and push through, rather than doing any formal work to heal.

If you'll pardon my hopping around the timeline a bit, think about this in terms of Picard, himself.  His self-titled series has shown us that he lived through a massively traumatic childhood of abuse, physical from his father and emotional (and accidental) from his mother.  In [*The Naked Now*]({% post_url 2022-06-02-naked %}), Picard conjures his long-dead mother as if he spent decades caring for her, showing that he thoroughly suppressed his childhood to a delusional degree.  A few years from this point, aliens will mentally and physically violate him, turning him against his colleagues, and then those colleagues will tear him from *that* society and force him right back to work.  And instead of sitting down with a therapist, or even whatever they mean us to see Troi as, he pretends to solve his emotional problems through action and violence, or through pretending that the trauma never happened.  Interestingly, nobody calls him on this self-destructive behavior, even when he (in this episode) pulls random civilians into harm's way to deal metaphorically with his personal issues.

 > **PICARD**: Location, Paris, Café des Artistes, as it appeared twenty-two years ago. April the ninth, fifteen hundred hours, three o'clock. Warm spring day.

Oh.  I see that Picard has *always* substituted games for emotional growth.

Also, check out the technology, here.  We see a man having a public video call, a transparent menu---which seems like a terrible idea---and that wild two-handed musical instrument.  And, of course, we can't have a location in Paris that doesn't have a fabulous view of the Eiffel Tower.

 > **GABRIELLE**: Do we know each other?

I realize that the Gabrielle character doesn't really exist, but watching Picard drool over her still makes me uncomfortable enough to wonder what he intended this program to look like.  Did he plan to "analyze his feelings and put them into perspective" by pretending that Jenice stood *him* up and that he seduced this young woman in her place?  I ask, because this set up *looks* a lot like his plan revolved around that.

Or, if that doesn't seem "action and adventure" enough, perhaps he planned to go on a revenge-fantasy killing spree in downtown Paris, to "get over" his ex, which I point out, because we have a big episode coming next week...

 > **PICARD**: How so, Data?
 >
 > **DATA**: A hiccup is a spasmodic inhalation with closure of the glottis, accompanied by a peculiar sound. If we were to continue this analogy to a body function, what occurred would be best represented by a---

He literally asked Data to explain the analogy to cut him off.

 > **JENICE**: I should have known. Who else would have charged to my rescue?

You might recognize Jenice as [Michelle Phillips](https://en.wikipedia.org/wiki/Michelle_Phillips), singer for [the Mamas and the Papas](https://en.wikipedia.org/wiki/The_Mamas_and_the_Papas).

 > **JENICE**: Paul's always been interested in time. He's never believed that it was immutable, any more than space is immutable. Over the last decade, he came to believe that we reside in one of infinite dimensions, and what holds us here is the constancy of time. Change that, and it would be what he called opening the window to those other dimensions.

This has nothing to do with anything else, but I feel like I need to point out that this episode offhandedly tells us that an infinite number of alternate timelines exist in alternate universes, and that---rather than use one of those straightforward and descriptive terms---they use the clunky science fiction term "dimension" to refer to them, for no obvious reason.

 > **DATA**: Incidentally, Captain, the effects of the time distortions are now being felt in the Ilocan system.

Assuming that I got the intended spelling, they probably named the system for the [Ilocos](https://en.wikipedia.org/wiki/Ilocos_Region) region in the Philippines, where the [Ilocano](https://en.wikipedia.org/wiki/Ilocano_people) predominantly live.

 > **MANHEIM**: I have been on the other side. I have touched another dimension. Part of me is still there.

Given the similarity of their ranting and lack of control, I wonder if an early draft linked Manheim's work to Lazarus from [*The Alternative Factor*]({% post_url 2020-07-16-altfac %}).

 > **MANHEIM**: Android? On a Starfleet vessel?

While prior episodes have hinted that everybody in the galaxy has forgotten about intelligent androids found in the first season, Manheim's question seems to indicate that Federation citizens routinely see androids, but they don't---for whatever reason---join Starfleet.

 > **PICARD**: We have to. If we don't seal that hole, this other dimension he's opened will rip into the fabric of the galaxy. Reality as we perceive it will not be the same. Lieutenant Worf.

I have to laugh at Picard's biggest worry, here.  In most *Star Trek* and most science fiction, they'd worry that the contact between universes would destroy both, as they either try to comingle incompatible types of matter or, more directly, try to cram two galaxies into the space of one.  Here, though, Picard fears more vaguely that something might change.

 > **JENICE**: I've thought a lot about this over the years, and perhaps you're leaving out your greatest fear. The real reason you left.
 >
 > ...
 >
 > **JENICE**: That life with me would have somehow made you ordinary.

You know, by now, that I talk a lot about Picard's dominance-oriented posturing, his obsession with inter-personal status.  I didn't actually expect another *character* to call him on it...

 > **CRUSHER**: The same. Nothing I do seems to make any difference. That's not why you're here.

A couple of things, here.

First, notice how clumsy and dishonest Troi acts, here.  I can't think of a single career where people would find this behavior professional and acceptable.

Second, and related, compare this interaction with how Troi carefully avoided confronting Picard or forcing him to deal with *his* emotions.  With Crusher, she has no problems trying to steamroll over her to force an ad hoc therapy session.  And of the two cases, Crusher's has far lower stakes and doesn't seem to affect her health or work.

 > **MANHEIM**: It is only this. If anything should go wrong, please, take care of her for me.
 >
 > **PICARD**: Of course.
 >
 > **MANHEIM**: She never would admit this, but she has had a terrible time these last years. Had we not been so isolated, she might have left me, and I never would have known. At least, not right away. Perhaps I'm not a man who should have a woman like her. She deserves better.

Hey, now, at least bargain for a few *goats* before so blithely transferring ownership of a woman to a stranger.  Even for the 1980s, this feels overtly misogynist.

 > **DATA**: It is reasonable, sir. After all, I am a machine and dispensable.

Again, we have some flashes of insight about the show from within the show, as Data assumes that Picard had racist reasons for choosing him for the mission.

 > **DATA**: Theoretically, yes. In reality, I do not know. When the effect hits, the force fields will align, opening a clean straight path to the other dimension. Whatever the time distortion, I must add the antimatter at the appropriate moment. Geordi, if the Professor was right, I will need a twenty-seven-second countdown.

Why twenty-seven seconds?  Did they provide us with some information on how the Federation counts?  He has plenty of time to make it a countdown from thirty, and just have them start three seconds earlier.

 > **DATA**: Should I drop the antimatter or wait for one of you?

You might remember that, when Picard selected Data from the job, Data made a point of his superior sense of time.  And yet, we have three Commanders Data, here, who can't figure out that they *all* need to put the lime in the coconut (or whatever), because time doesn't work in a way that separates them.  Had this led to a discussion of a time paradox---have the first Data do the thing, then the rest of them refuse to follow up---I could understand it.  But it doesn't go anywhere.

 > **JENICE**: How is this possible? It's Paris. Unbelievable.

First, she apparently has never seen a holodeck, implying that civilians don't have access to whatever technology goes into it.

Also, though, Picard just set up a date with a married woman.  I don't want to judge her relationship, and she gets out of it quickly enough, but it still seems inappropriate, given that her husband almost died.

 > **RIKER**: I've only been there once, but they've got this great club. I don't remember the name of it. They serve these blue concoctions
 >
 > **TROI**: It's across the square from the Zanza Men's Dance Palace.
 >
 > **PICARD**: It's called the Blue Parrot Café, and you're buying.

Should we gasp in delight that Picard drinks at bars?  I don't understand this scene at all.

However, I *actually* quote it, because it echoes something that I mentioned last time in [*Skin of Evil*]({% post_url 2022-10-20-skin-evil %}), that up to now, other than Yar, they've given almost no indications that the crew socializes with each other.  I don't count the no-chemistry past romance between Riker and Troi.  But this scene does seem to indicate the coming change, where this show will look less like social satire and more like a family drama.

That seems of particular interest, given that we started this episode illustrating the awkwardness of certain kinds of social activities with people at different levels of the management structure.

## Conclusions

This episode gives us some indications of civilian technology, and a hint that, however Federation math works, twenty-seven might qualify as a round number.

### The Bad

The episode begins by showing us that the crew feels intimidated to interact with Picard, apologizing for even briefly besting him.

We continue to see that the "modern" Federation has painfully outdated ideas about psychiatric health.  Troi suggests that Picard work out his issues, unaided, over a couple of hours, but pressures and tries to trick Crusher to confide in her on a much less critical subject.  Picard's solution appears to involve reliving the traumatic event where he gets to play the hero, and possibly have sex with a hologram.

The episode also provides reminders of the racism that Data, in particular, experiences.  Picard asks Data to elaborate on an idea, then immediately turns around and shuts him down for talking too much.  Data also assumes that Picard has assigned him a mission because everyone sees him as disposable.  Similarly, Data tries to puff himself up, but then turns out to not have anything like the abilities claimed and required.

We also have characters who make it clear that a lot of bad behavior that we see actually comes from the characters, rather than an accident of the writing.  Picard really does obsess over his status and suppress his feelings.

And we see a deep strain of misogyny, including Picard and Manheim bonding over who gets "possession" of a woman.  Picard also seems to set up a date with a married woman, based on some related concept of ownership.

### The Weird

We get a suggestion that the Federation has androids, but only in civilian life, making Data's presence surprising.

## Next

Come back next week, when Picard engages in the graphically violent overthrow of his government, because he suspects that foreigners have compromised the leadership, in *Conspiracy*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [untitled](https://pxhere.com/en/photo/1397604) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
