---
layout: post
title: Free Culture Book Club — American Dream, part 4
date: 2022-10-29 06:38:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing American Dream
thumbnail: /blog/assets/american-dream-cover.png
update: [
  2022-10-08-american-dream-1.md,
  2022-10-15-american-dream-2.md,
  2022-10-22-american-dream-3.md
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues reading **American Dream**, chapters 18 -- 23.

![The cover to American Dream](/blog/assets/american-dream-cover.png "Unfortunately not something that I'd pick off the shelf, but still catches my interest")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **American Dream**
 * Location:  <https://github.com/faridkhaheshi/americandream/> and (for straight download) <https://americandream.farid.work/>
 * Released:  2022
 * License:  MIT
 * Creator:  [Farid Khaheshi](https://farid.work/)
 * Medium:  Novel
 * Length:  Approximately 67,000 (Persian) words
 * Content Advisories:  Aerial attacks on civilian targets, bureaucratic collapse

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## American Dream

This book, I know nothing about.  It came up in a search and calls itself a novel, and so it went on my list.  Khaheshi writing in Persian---"Western Farsi," if you prefer that naming---made it slightly more compelling than usual, since the world's exposure to Free Culture tends to look extremely Western and extremely white, among other extremities that don't affect much, here.  (And yes, I realize that I probably just offended every person of Iranian descent by assigning them a non-white identity.  But whiteness, in this context, comes from *colonialism*, not skin color or biological roots in the Caucasus Mountains.)

Over and above the content advisories, I'll say now that invocation of the [American Dream](https://en.wikipedia.org/wiki/American_Dream) should almost always trigger concerns, because we've always fallen short of the ideal of a class-less society.  When someone invokes it, they generally either ignore the people who get failed by the system or want to condemn the system for failing people.  Either way, it will make a significant number of readers uncomfortable.

As I write this introduction, I don't know which way this particular book will fall, but I look forward to it, and hope that you do, too.

In addition, I should note that I don't know how fairly that I can treat the story, since I haven't studied Persian.  As an Indo-European language, I could *probably* work from a transcription (or learn the alphabet) and make some decent guesses about the content, but that seems like much more work to not much more benefit than using machine translation.  In either case, I'll probably miss out on important nuance, so keep that in mind as I try to assess the text.

I hope that people who notice such gaps will feel free to help me out in the comments section.

### Technical Note

If you also need to go through the translation process, make especially sure that you collect the text into full sentences and paragraphs.  The other non-English books that we've read---[**Dunnes Eis**]({% post_url 2022-03-12-dunneseis %}) and [**Quand manigancent les haricots**]({% post_url 2022-09-03-haricots %})---had surprisingly robust text, where you could muddle through a choppy translation.  Here, though, the first chapter feels like it jumps into at least four framing stories, when it actually only contains one brief aside.

After a few attempts with miserable results, I ended up pulling the text from the HTML files in the GitHub repository and translating that.  I should have done that in the first place.

One problem persists, however:  Dates.  Through the magic of machine translation, this version of the Iranian Revolution happened twenty years earlier, and 1996 comes thirty-one years after 1986, at a time that people use Telegram to message each other.  Days of the week don't match up to any of the years, probably because this has become some strange blend of the Solar Hijri, Gregorian, maybe Islamic, and maybe even Julian calendars, for all I know.  I won't mention this elsewhere, since I can't blame this translation mess on the author; I can't even imagine a human making these sorts of mistakes, given how straightforward computers make it to check dates on any calendar.  But computer translation could *easily* find reasons to imagine that 1330 and 2041 (for example) occur near each other.

## What Works Well?

While we could dismiss this as taste, I like the cadence of the shorter chapters, and think they fit well with the change in focus.

The sequence closing the company amuses me.  Most of us know from experience that, when a regional crisis strikes the country, you close the office for the rest of the day, and discuss it when everybody comes back.  By contrast, Arman makes a series of decisions that---if this happened at a real company---would provoke some combination of people walking off the job and rumors making the situation far worse.  Plus, we get the apocalyptic executive.

And while I feel like something gets literally lost in the translation, I also at least appreciate how the book's plot has started to (figuratively) "rhyme."  We ended the last batch of chapters with Arman meditating about fishing, for example, and Arman pulls [**The Old Man and the Sea**](https://en.wikipedia.org/wiki/The_Old_Man_and_the_Sea) off the shelf, and now we see that theme pay off.

## What Works...Less Well?

The book still has a problem with focus, even though the cast of characters seems to have stabilized.  Now, instead of telling us shaggy dog stories about characters who we'll probably never meet, it tells about massive swings in Arman's mood...and then has him get over it.  If it matters, then it should have consequences.  But if it *doesn't* matter, then I don't know why it deserves multiple paragraphs.

It genuinely stresses me out that the book doesn't seem to have any interest in the war, which apparently includes an invasion force.  We know more about inflation caused by the war, and the policies that cause it, than we know about the war itself.

## Opportunities

As indicated above, you can find the GitHub <i class='fab fa-github'></i> repository, with [issue tracking](https://github.com/faridkhaheshi/americandream/issues) and [pull requests](https://github.com/faridkhaheshi/americandream/pulls).  The repository hasn't seen any updates since its creation, though, and Khaheshi doesn't seem to have much recent activity, so I can't vouch for his interest in feedback.

## What's Adaptable?

This section introduces a fictional war in Iran, focusing on its effects on our characters.  As mentioned above in the *Technical Note*, I can't say for sure when this happens.  I see the number 1377 thrown around, which *could* represent a Persian year, but that maps to 1998 -- 1999 in the Gregorian calendar, which could work, except that it name-checks the [Hassan Rouhani](https://en.wikipedia.org/wiki/Hassan_Rouhani) administration, suggesting that it must happen somewhere in the 2013 -- 2021 range.  One part of the translation says 2019, and I can call that close enough.

## Next

In a week's time, we'll finish reading **American Dream**, from chapters 24 to the end, chapter 30.

While we wait for that, what did everybody else think about these chapters of **American Dream**?

* * *

**Credits**:  The header image is the book's cover, under the same license as the novel.
