---
layout: post
title: Fearing Fear Itself
date: 2022-10-30 10:42:03-0400
categories:
tags: [harm, media, politics, rant]
summary: Fear sells, but at a high price
thumbnail: /blog/assets/hand-man-person-people-male-finger-1341681-pxhere.com.png
offset: -37%
proofed: true
---

![A man in a white room crouching behind a desk, so that we only see his fingers and upper face](/blog/assets/hand-man-person-people-male-finger-1341681-pxhere.com.png "Kilroy was scared")

I've had versions of this post noodling around since the beginning of **Entropy Arbitrage**, but some recent trends made me finally buckle in to write it.  Hence, we have the late Sunday release and the low number of citations for a discussion that deserves more.

 * Several podcast hosts have mentioned, in recent weeks, feeling burnt out by current events.
 * The prior batch of Republican campaign ads had almost no content, mostly scary or disdainful voice-overs about some imminent collapse of society over black-and-white pictures of...women's faces.
 * Updated Republican political ads keep ranting about some massive crime wave [without any clear basis in fact](https://otherwords.org/gop-ads-cry-crime-but-violent-crime-is-actually-falling/).
 * Halloween comes with the obligatory annual media [moral panic](https://en.wikipedia.org/wiki/Moral_panic) that bad people have tainted or replaced the candy they'll hand out to kids.
 * This Halloween also has a lot of people trying to say something smart about horror films, but never making the connections that they need to make.

I want to talk a bit about this, getting into why a lot of this comes from a set of central phenomena and likely cause people serious harm.

## Confronting Fear

We *probably* use the word "fear* for multiple things, though I don't know enough of physiology to say for sure that the fight-or-flight reflex definitely comes from a different biological root than abstract concerns or deliberate caution.  In other words, we often treat running from a rabid dog, feeling unsettled about a precarious home budget, or looking both ways before crossing the street as the same thing, even though they manifest in completely different ways.  But they might---again, I don't know the science, here, and feel too lazy to research this at the last minute, since it doesn't impact much of what I have to say---share a biological cause.

I draw and blur those distinctions in the service of making two points.

First, fear comes from biology.  It works reliably and consistently to keep us out of life-threatening danger.  Don't take any of what I have to say, here, as suggesting that we should avoid or ignore fear.  We want to work on fears that don't have a rational basis, but by all means, take precautions up to and including fighting or fleeing to avoid getting killed by something stupid.

Second, fear comes from *old* biology.  We share fear with at least most vertebrates, with crayfish and skinks clocking in as the least-human-like animals where I could find research on their fear responses.  I couldn't find anything confident in invertebrates either way, possibly because searching for "fear in insects" results in an unlimited supply of discussions about fear *of* insects, instead.

However, like any long-standing, beneficial system, if we abuse it, the system will produce bad results.

## News Fatigue

And we can start our discussion of abusing the fear response with the media.

Almost three years ago, I published my first post of significance, [*Social and Anti-Social Media*]({% post_url 2019-12-20-social-media %}).  I probably didn't proofread it nearly enough, but I *did* publish it.  In it, I discussed the idea that all advertising-supported news will eventually turn toxic, because a feedback loop drives it in that direction.

 * The outlet needs advertising to work, or advertisers will pull their business.
 * Advertising requires an engaged and gullible audience to work.
 * Engaging the audience through emotions maximizes its gullibility.
 * We can most reliably provoke fear and anger, of all emotions.
 * Toxic behavior provokes anger (at the targets) in those who agree with the behavior and fear in those who oppose it, since it might get directed at them, next.

Today, we often think about this in terms of social media, because sites constantly iterate to refine the process of making sure that you see toxic behavior somewhere on your timeline or searches, and make it seem like a natural occurrence.  However, we can't forget that social media learned this from prior media, with even the most trustworthy local news spending as much time as it can on crime or overblown concerns about household goods possibly making people sick.

And by the way, note that the media definition of "crime" has a huge asymmetry to it.  If a homeless person shoplifts a few dollars of merchandise from a chain store, they'll report that as crime, and they'll call it a crime wave if it happens a couple of times.  But if that chain store underpays dozens of local employees for months, that wage theft won't qualify as crime, even though it involves the same company with more money.  We know that this will happen, because California media did exactly this, earlier this year...

In between those who extremes, we have cable news and its imitators.  Regardless of how much trust they want to build with audiences, every cable news show needs the audience to pay attention to the commercials.  That means focusing on toxic behavior as often as possible, to provoke fear and anger responses.  In a peaceful protest, they'll find the closest thing that they can find to a related violent act, and show it on a loop to declare it a riot.  If they *have* violent behavior, so much the better.  And we either have criminals hiding behind every lamp post *or* prosecutors who don't care enough about the rule of law to go after big fish.  And don't forget about war...

Aside:  The overt political leanings of the network matter slightly, in terms of how honestly they choose their stories, and the degree to which they need to twist them to seem more violent.  Specifically today, we have a huge difference between a right-wing outlet constantly showing the same Walgreens with a small fire out front from different angles to talk about a "riot" on one hand, and showing straightforward footage of the insurrection hoping to keep Donald Trump in office in 2021.  But those overt political leanings only go so far, since all significant media companies have some ultimate billionaire owner or owners, and so can't go *too* liberal without offending someone who can fire them.

Regardless of the politics of the network, though, constant exposure to this sort of media environment---having the television constantly put you in a state of anger or fear---will cause at least long-term stress, maybe other issues.  From that perspective, it doesn't seem odd for so many people to feel burned out and grow cynical from watching the news, but it does seem like something that we should maybe stop.

Seriously, we've probably all known what I call a "cable news zombie."  They start out wanting to feel informed, but slowly become angry and cynical about everything.  It doesn't matter who the anchor would vote for.  You can best serve yourself by finding a better outlet, one that doesn't have an interest in constantly provoking you.

## Politics of Fear, Part 1

As mentioned, Republican campaign ads *love* fear, and I love their commercials for illustrating what they believe most frightens their voters.  Let me propose a generic, composite version, because they all look pretty close, to me.  Imagine the following with a disdainful, but also quavering voice, mostly over random B-roll of a semi-urban street.

 > In Joe Biden's America, beef costs money.  The IRS demands that you pay your taxes.  Gas prices have gone through the roof.
 >
 > And now he wants people to use fuel-efficient cars and not spread disease.

The B-roll suddenly changes to high-contrast, black-and-white portraits of some number of women politicians, including at least Nancy Pelosi and Alexandra Ocasio-Cortez.  Here in New York, Kathy Hochul shows up with some regularity, too.

 > But E. Lazarus Desmedt will fight the horrors of Joe Biden's America.  Vote Folkhood on election day.  And elections have no effect on abortion rights.  Paid for by the Committee to Scream about Jewish Space Lasers and Federally Ban Abortion.
 >
 > I'm E. Lazarus Desmedt, and I approve this message.

(Yes, I made up Desmedt.  No, I probably won't tell you whether you guessed right at which politicians inspired him.  No, none of the politicians has an active campaign, to my knowledge.)

Many commercials looked like this, regardless of the office that the candidate wants.  And as I promised, they show what terrifies them:  Needing to pay for things, needing to act responsibly, and the existence of vocal women.

## Politics of Fear, Part 2

The commercials have changed, though.  Perhaps they realized that "women give us the heebie-jeebies, and also government has no power to interfere with abortions, despite bills ready to go to ban abortions as soon as more Republicans get in office" didn't quite resonate with...well, anyone.  Instead, they sound more like this, with more B-roll, but more of an infomercial "has this ever happened to you?" voice.

 > Crime here is out of control.  City streets are a nightmare.
 >
 > Meanwhile, the incumbents are soft on crime.  They don't even believe in imprisoning people prior to conviction for not carrying thousands of dollars in cash on them.  And *liberal prosecutors* won't even pursue the death penalty for misdemeanor cases.
 >
 > But E. Lazarus Desmedt was a prosecutor, so you know that he'll punish anybody accused of petty crime.  Not insurrectionists, though.  Paid for by the Committee to Ban Teaching Anything That Might Make a White Person Uncomfortable and Force Defendants to Pay for Their Own Trials.
 >
 > I'm E. Lazarus Desmedt, and I approve this message.

This, obviously, shifts to a more visceral fear, but also one that---as I noted above---seems utterly fabricated.  Not only can nobody find this rise in crime in "liberal cities," but everybody studying bail reform agrees that it *reduces* crime.  It doesn't isolate the accused from their families and jobs, nor does it introduce them to career criminals, all factors in creating more crime.

And that makes this a specific kind of fear-mongering:  They have an imaginary fear and policy proposals to make that fear real.  In turn, that seems to illustrate a specific kind of fear-oriented politics, for which I'll use the Republicans as an illustrative punching bag.

In general, Republican policies make no sense.  Oh, they make a certain amount of "bull session around the kitchen table" kind of sense, where they might *feel* right in the abstract, without access to data.  But under the slightest scrutiny, we can see many problems.

 * Punishing poor people leads to more poor people, not fewer.  Robust welfare programs and public services (including housing) boost the local economy.
 * More guns means more gun deaths, because people briefly inclined towards suicide have a tool that won't give them a chance to come to their senses.
 * Political franchise makes people far more peaceful than riot cops do.
 * Over-policing areas and making it impossible to get out of the carceral system creates more hardened criminals, not fewer.
 * Cutting taxes for the wealthy accomplishes nothing for the economy, except giving wealthy people the means to manipulate more of it to their benefit.

Policies like this only make sense to people who live in abject terror.  They don't want to give people money---even of those people include them---out of fear that somebody undeserving could sneak in.  They want more guns to "defend themselves" from imagined attackers coming from every side.  Protests terrify them.  Large numbers of disadvantaged people terrify them, because they have a tendency to protest, if they have time.  You get the idea.  They need to fear other races, other religions, other education levels, other genders, and other economic classes.  They want them all armed out of necessity, so that you believe that, at any moment, a desperate person might decide to murder you, all evidence to the contrary.

While we usually see this sort of terror as ungrounded, though, these sorts of policies all increase inequality, make people angrier, and make them more dangerous.  In other words, those policies create the fears that *justify* the policies.  You can think of it as "emotional gerrymandering."  Conventional gerrymandering allows the party in power to redraw maps to maximize their chances to stay in power.  What I call emotional gerrymandering allows candidates to stoke fears that, if they win, will make those fears legitimate, increasing the chances that someone will think of them as having the right answers.

And yet, they still include some aspects that will remain false, to make everyone else fear *you*.  For example, they currently spread conspiracy theories about abusing children.  Or they put a person credibly accused of sexual assault on the Supreme Court to force you into a position of supporting him.  I can't speak for anybody else, but personally, I don't generally engage with shouty conservatives, because I have better things to do than listen to their insistence that my disinterest in hating transgender people somehow translates to grooming kids.  I don't fear you, but I don't have time for you, either...

## From Razor Blades to Fentanyl

I can't finish this post without returning to the media, and talking about the annual Halloween warning to parents in every media outlet.

Way back as a child, I can remember claims on the nightly news warning families that adults should scrutinize everything brought home by children on Halloween.  This happened before they cared about allergies or health, so they instead spun presumably fairy tale-inspired stories about poisoned apples and razor blades in candy bars.  Even people who believed this sort of thing eventually needed to admit that nobody ever heard of any actual finds.  Nobody intercepted tainted candy, or turned up any injured or sick children, other than those discovering an allergy, diabetic tendencies, or abuse by parents clumsily blamed on the candy, including the 1974 death of a Houston boy because his *father* poisoned his candy.

However, it did an *excellent* job of stamping out the practice of families handing out home-made snacks.  And given that the same companies that benefit from the shift to store-bought snacks also advertise on television, the same channels airing these news stories, we could potentially assemble a theory of where the story came from and why, but I don't think that we need to, here.  Rather, I just want to talk about how it established the template for stories to come:  Don't trust your neighbor, because he or she has a secret agenda that includes harming your child, despite far easier ways to do so that authorities couldn't as easily trace, and no benefit.

In recent years, this process has transformed from a pro-corporate agenda to a pro-police agenda, where criminals will take drugs---always drugs with high street values, by the way---and disguise them as candy.  Could your neighbors have given your child tens of thousands of dollars worth of crack cocaine cleverly disguised as M&Ms?  How about LSD lollipops?  Would you believe scopolamine laced with crystal meth molded into gummy bears?  Or 2022's Fentanyl Skittles?  No, you wouldn't believe any of those, if only because it makes no sense to spend *that much money* on anything like this, but conservatives can use that temporary fear to ratchet up the War on Drugs and funnel money to police departments.

And the fentanyl version of the story exposes that the people asserting or repeating the story don't believe it, either.  If they genuinely believed that they had a responsibility to save your children from an opioid overdose, they would tell you to buy (or offer to give you) [naxolone](https://en.wikipedia.org/wiki/Naloxone), or something similar, which you can buy in the United States without a prescription.  They only care about the fear.

## The Only Thing to Fear...

As mentioned early in the post, we shouldn't actually fear the emotion of fear.  In reality, fear helps keep us alive, though we do have a responsibility to learn about our fears to reduce the chances of fearing something harmless.

We shouldn't even fear the fear-mongers, really.  They have no power without our reactions, and they expose their impotence in sending other people to do their dirty work.  The conspiracy theorists can tell you with certainty (though not accuracy) who to confront to fix your problems, but they whip *you* up in a frenzy to handle the confrontation, rather than doing something for themselves.

They live in fear of everything, and they need you to do it, too.  Reject them, and deal with your own fears, not theirs.  If you see that as connected to upcoming elections, feel free to act on that information.  But I'll feel content if I can convince just one person to give up news that burns you out...

* * *

**Credits**:  The header image is [untitled](https://pxhere.com/en/photo/1341681) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
