---
layout: post
title: Real Life in Star Trek, Conspiracy
date: 2022-11-03 17:11:11-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/st-tng-conspiracy.png
proofed: true
---

![A sculpture of the Eye of Providence in Wayside chapel Geretsberg, with six insect legs added](/blog/assets/st-tng-conspiracy.png "The conspiracy has no patience for your issues.")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Conspiracy

This episode at least tries to pay off the story seeds planted in [*Coming of Age*]({% post_url 2022-09-22-coming-age %}), and---if we want to give the writers more credit than they probably deserve, given that nobody involved with the show has ever mentioned this possibility---possibly throughout the season.

 > First officer's log, stardate 41775.5. We are en route to the ocean world of Pacifica. While our mission is scientific in nature, we look forward to the warm blue waters and fine beaches that make Pacifica a jewel of the galaxy.

I assume that I don't need to actually explain that an ocean world named "Pacifica" almost certainly gets its name from the [Pacific Ocean](https://en.wikipedia.org/wiki/Pacific_Ocean).

 > **LAFORGE**: So the guy staggers to his feet and goes back to the girl, right? Well, she smiles, looks him right in the eye and says 'just try that in hyperspace!'
 >
 > **DATA**: I see. So the difficulty in attaining such complex positioning in zero gravity environment, coupled with the adverse effect it would have on the psychological well-being of the average human male, is what makes this anecdote so amusing. Yes. Very humorous indeed. Hysterical, in fact.

Sex jokes on the job.   How adorable, and certainly not a hostile workplace.

Also, Data continues---we had a similar scene in [*Datalore*]({% post_url 2022-08-11-datalore %})---to try to mimic human reactions in the goofiest way possible, starting from superficial elements, instead of looking at it as a system.  He should have the ability to mimic a laugh at the muscular level, rather than whatever nonsense Brent Spiner and/or the special effects team do here.  He acts like that kind of information wouldn't exist.

I should draw a distinction on that point, by the way.  I take it for granted that Data has some need to display these behaviors, because he explicitly wants to.  This allows us to look at how he and the Federation look at the human body, but it also reiterates that Data doesn't feel like he fits in, and so wants to better "pass" as human, in effect trying to camouflage his actual "ethnicity."  Whether we draw parallels to this with race, sexual orientation, or gender identity---whether we think about this as covering up an accent, natural voice pitch, or the like---it still shows that outsiders in the Federation don't see it as a welcoming place.

 > **DATA**: Dytallix B is one of seven uninhabited planets mined for the Federation by the Dytallix Mining Company. It is in the nearby Mira system.

The name doesn't appear to have any meaning, but it serves to make the point that private companies still exist, and they still own entire planets.  Oh, and you might better recognize Mira, though, as [Omicron Ceti](https://en.wikipedia.org/wiki/Mira).

 > **PICARD**: Mister La Forge, chart a course for it immediately. Warp seven. And there will be no records or logs mentioning any aspect of this diversion.

The fact that Starfleet has a system for preventing tasks from showing up in records and logs suggests that this happens more than we'd probably want.  I find that especially interesting, given that (as I mentioned) this episode follows up on *Coming of Age*, which spent quite a bit of time using this ship's logs and records to determine Picard's loyalties.  But could Remmick have made a reliable assessment, if an underhanded Picard had the option to preemptively skip an illegal mission?

 > **WORF**: Two are frigates. The *Renegade* commanded by Tryla Scott, and the *Thomas Paine*, Captain Rixx commanding.
 >
 > **DATA**: The third is just coming into range now, sir. It is Ambassador Class heavy cruiser, USS *Horatio*.

This episode doesn't go in for subtlety, I guess.  Especially if you live in the United States, you probably recognize [Thomas Paine](https://en.wikipedia.org/wiki/Thomas_Paine) as the author of pamphlets advocating for war against Great Britain, for independence of the American colonies.  The boy's name Horatio could refer to any number of historical figures or fictional characters, but the lack of a surname suggests that this probably refers to [the minor character in **Hamlet**](https://en.wikipedia.org/wiki/Horatio_%28Hamlet%29), itself a story about a man who plots to murder the king; the name appears to come from the Latin for "rational speaker," though not everyone agrees on that.  And the term "renegade" refers to someone who betrays their cause or society in general.  I don't believe that we ever hear from Rixx again, so I assume that he goes back home to become a revolutionary leader, given what happens to the other two captains.

As for the types of ships, while the names drift around in usages, [frigates](https://en.wikipedia.org/wiki/Frigate) generally escort and protect military convoys, and [heavy cruisers](https://en.wikipedia.org/wiki/Heavy_cruiser) (when they exist) tend to represent the "big guns" of the fleet, fast and well-armed.  Despite [*Encounter at Farpoint*]({% post_url 2022-05-19-farpoint1 %}), they've never made it clear what the *Enterprise* exists to do, but everybody else at this meeting commands a warship.

 > **PICARD**: Tau Ceti III. It was a bar. Quite an exotic one as I remember. What do I win?

We last heard mention of [Tau Ceti](https://en.wikipedia.org/wiki/Tau_Ceti) in [*Space Seed*]({% post_url 2020-06-11-seed %}), which strikes me as interesting, given where this episode goes, and given that Omicron Ceti got an indirect mention, earlier.  In that episode, Sulu speculates that the *Botany Bay* planned to travel there instead of Alpha Ceti.  Since this episode aired, we have discovered at least four planets (plus a debris disk and four more unconfirmed planets) orbiting that star.

 > **KEEL**: Do you recall the night you introduced Jack Crusher to Beverly?
 >
 > **PICARD**: You know full well I hadn't even met Beverly then. You introduced them.

For those who find that sort of thing interesting, we get some background on Picard and Crusher, here, as well as later in the episode.  It doesn't help us, but this and later comments suggest that Jack Crusher, Walker Keel, and Picard became close friends and presumably colleagues for a long while, and that Keel met our doctor and introduced her to Jack, separate from Picard.  Then, they took separate assignments and drifted apart.

 > **PICARD**: Tryla Scott. It's said you made Captain faster than anyone in Starfleet history, present company included. Are you that good?

Actor Ursaline Bryant would have passed her fortieth birthday, when this filmed.  We don't know when her character joined Starfleet or how long she has had her rank, but we have definitely seen *younger* captains, including Kirk by almost a decade.

Also, "present company included" sounds like Picard trying to puff himself up.

 > **KEEL**: Stay in touch with us, covertly. This meeting never took place as far as Starfleet is concerned. Please, I'm asking this as a personal favor. I'm glad, Jean-Luc. I'm glad you're still one of us. Tell Beverly I said hello.

I don't mean to nitpick, but "tell nobody of this meeting, but tell a friend about this meeting" seems like terrible security posture...

 > **TROI**: But you're putting your career at risk for him.
 >
 > **PICARD**: Friendship must dare to risk, Counselor, or it's not friendship.
 >
 > **TROI**: They illicitly used the emergency channel to draw you here. Then they asked you to keep secrets from your superiors. Effectively, to disobey Starfleet regulations.

Notice that Troi starts out by trying to play to Picard's ego and career ambition.  When that fails, she *almost* points out that their plans involve breaking the law at significant levels, but bizarrely backs off at the last moment, reducing her accusation to maybe, at some point in the future, disobeying a regulation, despite evidence that they've already done that by using the restricted channel.

 > **PICARD**: Very good. Data, I have an assignment for you. One especially suited to your talents.

Of course, Data gets absurdly excited about this prospect, despite all of us knowing that he'll just end up reading old files.

Oh, and while I won't bother with the nail-biting document-reading scene, don't miss the second chance at the "Great Bird of the Galaxy" graphic, previously seen in [*The Naked Now*]({% post_url 2022-06-02-naked %}).  As I mentioned way back when discussing [*The Man Trap*]({% post_url 2020-01-09-trek-01 %}), franchise crew and fans have given that as a nickname to franchise creator Gene Roddenberry, hence the graphic looking like a parrot with Roddenberry's neck and head.

 > **RIKER**: It could be one of those ships that was orbiting Dytallix.
 >
 > **LAFORGE**: We are in close proximity to that planet.

I mean...they left in the recent past, so that seems like a misleading statement of their position.  On the other hand, "one of those ships" also seems misleading, since they only saw three ships, each of which had a name and something of a reputation.

 > Captain's personal log, stardate 41776.1. The apparent death of Walker Keel has had a powerful impact on me. I now believe there may be a cancer growing within the ranks of Starfleet. As a result, I have alerted my Executive Officer to the suspicions voiced by Keel and the others.

For clarity, Picard didn't believe them.  Now that a friend has died, instead of a random list of names, *now* he believes in a secret plot.  Jumping back to the name references, if you don't know **Hamlet** well, Horatio introduces the plot, bringing Hamlet to speak to the ghost of his father, which sets him down the path to violent coup.

And interestingly, only Crusher appears to mourn the hundreds of people who presumably died.

 > **DATA**: The orders were given with great subtlety. To use an aphorism, Starfleet's left hand did not know what its right hand was doing.

The aphorism doesn't actually *mean* that, instead referring to a complex or poorly structured organization with different groups that don't have any communication with each other, muddying this more than it clarifies.  It opens the possibility that conspiracies inside Starfleet could operate in plain sight, provided that they can subvert or distract the right managers.

 > **PICARD**: Yes, why not? We're talking about a threat to the entire future of the Federation. I don't think any of us can rest easy until we've been to the source.

Picard heard an unsubstantiated conspiracy theory from two friends, which he rejects.  After the death of one of the friends---which, you might have noticed, he didn't bother to investigate---an investigation, rather than confirming or denying the conspiracy, essentially *restates* the conspiracy.  He then takes that restatement as evidence so strong, that Starfleet owes him a personal explanation, that they should respond to still-unsubstantiated rumors.

 > **SAVAR**: Greetings Enterprise. I am Admiral Savar. This is Admiral Aaron, and I believe you already know Admiral Quinn.

You might remember that we met Quinn---and Remmick, who will show up soon---in [*Coming of Age*]({% post_url 2022-09-22-coming-age %}), introducing the possible plot that we talk about in this episode.

 > **SAVAR**: Forgive the delay, Captain Picard. We'd be delighted if you and your First Officer would join us for dinner.
 >
 > **AARON**: Yes. Delighted.

This scene seems interesting in that Savar and Aaron almost finish each other's sentences, possibly hinting at what earlier drafts of this story might have looked like, considering the direction that the *other* multi-episode story heads.

 > **QUINN**: But Jean-Luc, you took me far too literally. I was only referring to the problems involved in assimilating new races into the Federation. It's an ongoing, tumultuous process which can cause stress and strain on every aspect of our alliance.

Interestingly, Quinn's fake concern revolves around a reactionary dismissal of and anger at multiculturalism.  He feels that Picard will accept that as normal.

 > **QUINN**: A form of life. It was discovered accidentally by a survey team on an uncharted planet.

Maybe of interest, the little monster-thing bears some resemblance to the "eels" from Ceti Alpha V in [**The Wrath of Khan**]({% post_url 2022-03-24-twok %}), and we'll later learn that they have similar effects on the nervous system, which could suggest a possible link.

 > **AARON**: Let's have some Andonian tea while we wait for your Riker. Then you can tell us about what's brought you here.
 >
 > **PICARD**: I see you keep up with our duty roster.

Or he looked up the ship when it showed up unexpectedly, and saw the two names of the people in charge.  That seems more likely.

 > **CRUSHER**: You must set your phaser on kill. Stun has little effect.
 >
 > **PICARD**: Doctor, one does not beam down to Starfleet Headquarters armed.

Did Picard just...complain about gun control laws?

 > **AARON**: Please, sit down, Captain. We've been waiting. Go ahead and start, Captain. We don't stand on ceremony here. Oh, do eat up, Picard. Raise your hand if you want seconds.

I have to laugh at the disgust on Picard's face, here, as if hundreds of millions of people don't eat [mealworms](https://en.wikipedia.org/wiki/Mealworm) every day.  While in the 1980s, it served to "other" these characters---along with anybody in the audience who eats mealworms---but today, it dramatically underscores Picard's thorough sense of his own superiority, seeing this meal as something beneath his dignity.

 > **PICARD**: What race are you? Where are you from?
 >
 > **SAVAR**: It's not important. Let us just say we've come a long way to join you.

They might not consider it important, but we can't really have an intelligent conversation about "those hexapod things with the useless mandibles that control people."  In fact, without a name, Picard's story almost sounds made-up, in-universe.

Anyway, we switch scenes to Remmick, looking at---most likely---a map of the Federation and the galactic core, giving us some indication of the extent of things.

Also, since they reveal that they compromised Captain Scott, if we ascribe malicious intent to the bug-people, then we should probably ask when they got to Scott and whether they put on Keel's meeting for Picard's benefit, to lure him here.  If they compromised Keel, he could have blown up the ship to increase the chances of Picard taking the bait.  None of that speculation probably helps us, but since this episode doesn't go much further than some right-wing fantasy, I figure that we probably have the space for it...

 > **REMMICK**: You don't understand. We mean you no harm. We seek peaceful co-existence.

Let's review the events so far, shall we?

In *Coming of Age*, Quinn suggested some vague, apocalyptic vision of Starfleet.  Earlier in this episode, we got basically the same.  To Picard's credit, in both cases, he blew off the idea, because nobody had any evidence beyond the people in charge assigning projects differently than his cronies would.

When his old friend dies, rather than take a moment to grieve like a healthy person, or even investigate *how* he died, he assumes that something really must have compromised Starfleet.  Nobody suggests that a paranoid captain (Keel) might have a similar effect to sabotage, in that he might have destroyed his own ship to stop his supposed enemy.

When Data comes to Picard with *the same vague evidence* that Quinn and Keel presented---nothing more than "these assignments seem strange"---he decides that Starfleet owes him answers.  Data draws no useful conclusions about the purpose of the changes, other than updating middle management.  Picard drops his mission for the second time in the episode, this time to travel to Starfleet Headquarters.

At Starfleet Headquarters, Picard regrets not taking a lethal weapon to dinner, links up with Riker, and proceeds to murder Starfleet's upper echelons on the suspicion that they owe their allegiance to a foreign power.  He murders something analogous to a foreign ambassador or head of state, too, when it claims to want peace and cooperation.

Did I miss anything important?  For example, other than violence in self-defense, do we have any proof that the aliens mean anybody any harm?  Since we don't talk to Quinn at the end of the episode, we don't even know that the aliens had actual control of anybody.  They could have had a symbiotic relationship with their hosts and recommended those changes in personnel.

In any case, now that we've reviewed the events as *we* saw them, now imagine how this incident looks from the perspective of some civilian sitting on the couch, watching this on the news.  Picard comes home from nowhere, engages in a bloody coup in the space-navy, claiming some nonsense about foreigners seizing control of operations for...oh, he never actually got a reason for any of this.

I can only find one piece of information that distinguishes this narrative from that of the episode:  The hexapods claim intellectual superiority over humans, and find humans useful as laborers.  And yet, we can point to many episodes, where Picard says something quite similar about humans and other aliens, so I stand in solidarity with guy-on-his-couch.  Picard engaged in a bloody coup, because he doesn't trust foreigners.  Not only have we seen evidence of that sort of personality through this season, but Quinn-and-alien even remind us of it, when giving Picard their cover story for the conspiracy.

And most importantly, notice that we never see any real indication of malevolent intent by the aliens or that they exerted any control over the people hosting them.  I don't claim that Picard definitely got this wrong or that Keel destroyed his ship, just that the episode never presents any evidence in favor of its thesis, and none of the characters care about getting this right.  The *Enterprise* crew treats the presence of aliens at Starfleet Command provides justification for violence.

 > Captain's log, stardate 41780.2. How difficult after all these years of learning to respect life, to be forced to destroy it. But there seems to be no alternative. Admiral Quinn is expected to make a full recovery. There is no trace of the parasite which took control of him. We'll never know how many of these life forms infiltrated Starfleet, but it seems they could not survive without the mother creature which had taken over Commander Remmick.

He didn't seem forced, honestly.  They had *plenty* of space for negotiation, there, but didn't consider any path other than shooting people.

 > **DATA**: Yes, sir. A homing beacon, sent from Earth.

Oh, man.  Check out the tension, here.  Dangerous aliens out there now know where to find Earth, and we'll spend the rest of the series...hang on, what?  We never talk about this again?  Well, that seems anti-climactic, if you ask me...

That seems like a serious oversight.  We have two ongoing plots in this season---this story about a possible hive mind infecting Starfleet personnel, and the Romulan military crisis that we'll check in on next week---both pointing in *roughly* the same direction, of a dangerous foe with certain interests and traits.  And yet, when we finally introduce the likely antagonistic government (early March 2023, for us, I believe), we mostly scrap both ideas and introduce them as if none of this ever happened.

## Conclusions

This episode focuses primarily on its plot and some personal history for characters, but we get some interesting graphics.

### The Bad

Professionalism goes right out the airlock, in this episode.  We start the episode with characters telling dirty jokes on the bridge.

I continue to have concerns about Data's analytical ability, when it comes to simulating human behavior.  He acts like he wouldn't have access to either extensive studies on how the human body produces various effects or colleagues willing to undergo scans to develop that information.  Likewise, his research into the conspiracy only turns up odd orders, but he claims to have confirmed the idea of something suspicious happening.

And we also see Data's insistence on people accepting him on human terms, trying---and failing---to hide his identity and background, in essence.  He also gets excited when Picard gives him a special assignment of boring paperwork.  Likewise, to cover up the plot, Admiral Quinn believes that Picard will accept the possibility that the threat to the Federation that he previously worried about just involved accepting foreigners into the organization.

Starfleet appears to have an explicit system for captains to cover up activities that drift off the assigned mission.  In many ways, that makes the logs useless for any kind of oversight investigation.

We continue to see status as an issue.  Among Starfleet captains, they want people to see them as rising through the ranks faster than others.  Troi also tries to exploit Picard's career ambitions in trying to persuade him to see reason.

Despite it motivating the plot, the crew also shows a surprising lack of interest in the apparent deaths of an entire starship crew.  Only Crusher seems to have any emotional reaction, and that mostly seems to revolve around not seeing her friend.

We also see Picard's self-entitlement, here.  He insists that Starfleet's leader owe him a personal explanation for a rumor.  On the way to getting his explanation, he bemoans their not allowing him to arrive armed.  He turns his nose up at a "disgusting" meal that many people eat as a staple.  And he murders a bunch of colleagues and novel aliens, even as the aliens claim to want peace, then lies about it in his logs, claiming that they "forced" him to violence.

### The Weird

We see that Starfleet maintains a significant number of warships, and that private companies handle mining operations on wholly owned planets, surprisingly similar to what we saw in the original series.

## Next

In a week's time, we cap off the season by asking whatever happened with that Romulan subplot---without a satisfying answer---while also watching Picard trick an entire generation of Trekkies into believing that he lives in a perfect society, in *The Neutral Zone*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image combines [Kapelle in Brunn (1) 02](https://commons.wikimedia.org/wiki/File:Kapelle_in_Brunn_(1)_02.jpg) by [Werner100359](https://commons.wikimedia.org/wiki/User:Werner100359), made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/deed.en) license, and [Coenagrion puella hind leg](https://commons.wikimedia.org/wiki/File:Coenagrion_puella_hind_leg.jpg) by [Siga](https://commons.wikimedia.org/wiki/User:Siga), made available under the terms of the [Creative Commons Attribution Share-Alike 3.0 Unported](https://creativecommons.org/licenses/by-sa/3.0/deed.en) license.
