---
layout: post
title: Free Culture Book Club — American Dream, part 5
date: 2022-11-05 07:10:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing American Dream
thumbnail: /blog/assets/american-dream-cover.png
update: [
  2022-10-08-american-dream-1.md,
  2022-10-15-american-dream-2.md,
  2022-10-22-american-dream-3.md,
  2022-10-29-american-dream-4.md
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) finishes reading **American Dream**, chapters 24 -- 30.

![The cover to American Dream](/blog/assets/american-dream-cover.png "Unfortunately not something that I'd pick off the shelf, but still catches my interest")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **American Dream**
 * Location:  <https://github.com/faridkhaheshi/americandream/> and (for straight download) <https://americandream.farid.work/>
 * Released:  2022
 * License:  MIT
 * Creator:  [Farid Khaheshi](https://farid.work/)
 * Medium:  Novel
 * Length:  Approximately 67,000 (Persian) words
 * Content Advisories:  Discussion of depression and despair

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## American Dream

This book, I know nothing about.  It came up in a search and calls itself a novel, and so it went on my list.  Khaheshi writing in Persian---"Western Farsi," if you prefer that naming---made it slightly more compelling than usual, since the world's exposure to Free Culture tends to look extremely Western and extremely white, among other extremities that don't affect much, here.  (And yes, I realize that I probably just offended every person of Iranian descent by assigning them a non-white identity.  But whiteness, in this context, comes from *colonialism*, not skin color or biological roots in the Caucasus Mountains.)

Over and above the content advisories, I'll say now that invocation of the [American Dream](https://en.wikipedia.org/wiki/American_Dream) should almost always trigger concerns, because we've always fallen short of the ideal of a class-less society.  When someone invokes it, they generally either ignore the people who get failed by the system or want to condemn the system for failing people.  Either way, it will make a significant number of readers uncomfortable.

As I write this introduction, I don't know which way this particular book will fall, but I look forward to it, and hope that you do, too.

In addition, I should note that I don't know how fairly that I can treat the story, since I haven't studied Persian.  As an Indo-European language, I could *probably* work from a transcription (or learn the alphabet) and make some decent guesses about the content, but that seems like much more work to not much more benefit than using machine translation.  In either case, I'll probably miss out on important nuance, so keep that in mind as I try to assess the text.

I hope that people who notice such gaps will feel free to help me out in the comments section.

### Technical Note

If you also need to go through the translation process, make especially sure that you collect the text into full sentences and paragraphs.  The other non-English books that we've read---[**Dunnes Eis**]({% post_url 2022-03-12-dunneseis %}) and [**Quand manigancent les haricots**]({% post_url 2022-09-03-haricots %})---had surprisingly robust text, where you could muddle through a choppy translation.  Here, though, the first chapter feels like it jumps into at least four framing stories, when it actually only contains one brief aside.

After a few attempts with miserable results, I ended up pulling the text from the HTML files in the GitHub repository and translating that.  I should have done that in the first place.

One problem persists, however:  Dates.  Through the magic of machine translation, this version of the Iranian Revolution happened twenty years earlier, and 1996 comes thirty-one years after 1986, at a time that people use Telegram to message each other.  Days of the week don't match up to any of the years, probably because this has become some strange blend of the Solar Hijri, Gregorian, maybe Islamic, and maybe even Julian calendars, for all I know.  I won't mention this elsewhere, since I can't blame this translation mess on the author; I can't even imagine a human making these sorts of mistakes, given how straightforward computers make it to check dates on any calendar.  But computer translation could *easily* find reasons to imagine that 1330 and 2041 (for example) occur near each other.

## What Works Well?

While I'll complain about this later (I contain multitudes, and so forth), I want to draw attention to something that the book itself half-asks the reader to call out.  I'll just give you the full paragraph.

 > Until now, he had not thought that the war is not only on the front. On the way to Astara, he had enough time to think about this aspect of the war. An aspect that will never be made into a movie. Nothing is said about it. A poem cannot be written about it. They never say anything about it in the history books. War commanders don't talk about it after the war is over. There is no course in any war university that explains these aspects of war.

For those readers not previously aware, French director/critic [François Truffaut](https://en.wikipedia.org/wiki/Fran%C3%A7ois_Truffaut) suggested that "there’s no such thing as an anti-war film."  He meant two things by that, which I'll proceed to butcher for the sake of the argument.  First, presenting war means presenting a spectacle, and no matter how traumatic the spectacle, it still carries an element of excitement and even fun.  Second, turning war into a narrative requires picking protagonists and antagonists, resulting in accidental moralizing about the sides.  This story dodges around that by focusing on refugees nowhere near the front lines.

Along (vaguely) similar lines, I'd like to also point out the reference, and *saving* the reference until almost the end of the book, to [Omar Khayyam](https://en.wikipedia.org/wiki/Omar_Khayyam).  Not only would I call myself something of a fan, it also feels amusingly appropriate this far into the book to indulge those of us who could count the things that we know about Iran on our fingers.

While some readers might find it on the preachy side, I also like the suggestion that "enjoying life is a kind of skill in itself."

And in a late-breaking life-imitates-art moment, if you thought that the concerns about currency exchanged rates felt excessive, the [rial hit a low against the dollar](https://www.voanews.com/a/iran-s-currency-hits-new-low-against-dollar-amid-unrest-/6814333.html), this past week, due to awful government reactions to the ongoing unrest, on the order of forty tomans (one toman represents ten thousand rials, a de facto currency working around inflation) to the dollar.  Not to directly inject political discourse into a book discussion, but this tells me that the protesters' chances of change have improved dramatically, though at the cost of an incoming harsh winter.  Best wishes to the folks out there, even though you probably can't access my blog due to network blocks.

## What Works...Less Well?

If you [read my newsletter](https://www.buymeacoffee.com/jcolag)---and, I don't know, you probably should, especially if you get some use out of my discussions of fiction, since I do that every month less formally for commercial media---then you probably already know that I find scenes that list and describe mundane items tiresome, when they don't pertain to the plot.  Here, the plot receives a boost of excitement at the start of this section, and then capitalizes on that shock by...carefully packing up the cars.  We receive paragraph after paragraph of grocery weights and fuel needs.  And while this obviously feels *realistic*, both because it would need to happen and because it feels like the sort of detail that Arman would obsess over to avoid worrying about the danger, but it also drags the tension down.

We also get the return of the discussion of competitive education that, while I praised its relatability from [the first batch of chapters]({% post_url 2022-10-08-american-dream-1 %}), it seems out of place to return to it here, with not much left in a book that has drifted a *long* way from worrying about school tests.  Maybe in Persian, it looks more like a deliberate callback.  In translation, though, it looks like the author forgot that this monologue already happened.

Finally, now that the title has become a part of the story, I finally need to ask if we missed some chapter in the book anchoring the story *to* the title.  I've repeated the concern every week that the "American dream" invariably leaves people out, but...this story never goes anywhere *near* the United States, and we get no indication that the characters potentially using the title, Arman or Ibrahim, have any interest in traveling to the Western Hemisphere at all.  Granted, I don't make this complaint with much conviction, but it does feel like the story has something missing, and so the title seems misleading.  I can *imagine* an explanation where the American Dream represents democracy and social mobility, which concerns Arman's family despite a lack of connection to the United States, but that seems complicated enough that we shouldn't guess at it, since it falsely implies that most Iranians don't want that sort of world.

## Opportunities

As indicated above, you can find the GitHub <i class='fab fa-github'></i> repository, with [issue tracking](https://github.com/faridkhaheshi/americandream/issues) and [pull requests](https://github.com/faridkhaheshi/americandream/pulls).  The repository hasn't seen any updates since its creation, though, and Khaheshi doesn't seem to have much recent activity, so I can't vouch for his interest in feedback.

## What's Adaptable?

This final leg of the book introduces the fight against an ISIS invasion, itself taking advantage of the war introduced [last week]({% post_url 2022-10-29-american-dream-4 %}).  It also provides enough consistent information to suggest that these last chapters mostly take place in 2017 -- 2018, 1396 -- 1397 on the Persian calendar.

One chapter also introduces us to young artist Mahmoud Amanati, and his popular painting, *Penalty board*.

## Next

One week from now, we'll try to solve some crimes in **The Command Line Murders** and **SQL Murder Mystery**.

While we wait for that, what did everybody else think about **American Dream**?

* * *

**Credits**:  The header image is the book's cover, under the same license as the novel.
