---
layout: post
title: The Chains of Fear
date: 2022-11-06 6:39:03-0500
categories:
tags: [harm, media, politics, rant]
summary: The fear inherent in trying to look strong
thumbnail: /blog/assets/chain-old-steel-rust-food-produce-1128315-pxhere.com.png
update: [
  2022-10-30-fear.md
]
proofed: true
---

![Rusty chains](/blog/assets/chain-old-steel-rust-food-produce-1128315-pxhere.com.png "Not the most innovative metaphor, admittedly")

Admittedly, I didn't plan to write this blog post, especially since I ranted about [fear-based politics]({% post_url 2022-10-30-fear %}), so please pardon any disjointed aspects.  While I don't pretend that post says everything on the topic, I thought that it said everything useful that *I* can say about the topic.  And then, while [Republican ads increasingly sell fear of exaggerated crime](https://www.voanews.com/a/as-midterms-near-political-ads-seize-on-voters-fears-about-crime/6813968.html) we started seeing outright violence.

 * [Assailant Shouted 'Where Is Nancy?' in Attack on US House Speaker’s Husband](https://www.voanews.com/a/spokesman-speaker-pelosi-s-husband-assaulted-in-break-in/6809530.html)
 * [Candidate for Fayette Pa. House seat assaulted amid warnings about election-related threats and violence <i class="fas fa-copyright"></i>](https://www.post-gazette.com/news/election2022/2022/10/31/democrat-richard-ringer-candidate-for-pa-house-seat-assaulted-election/stories/202210310087)
 * [Armed men "watch over" ballot drop box in Arizona <i class="fas fa-copyright"></i>](https://www.salon.com/2022/10/23/armed-men-watch-over-ballot-drop-box-in-arizona_partner/) and, related, [FBI identifies Arizona as one of top states for threats against election workers <i class="fas fa-copyright"></i>](https://www.axios.com/local/phoenix/2022/10/19/fbi-arizona-top-state-threats-election-workers)
 * Both [Lindsey Graham <i class="fas fa-copyright"></i>](https://www.theguardian.com/us-news/2022/aug/29/lindsey-graham-riots-trump-prosecuted-records) and [Donald Trump <i class="fas fa-copyright"></i>](https://hughhewitt.com/donald-trump-returns-to-talks-election-2022-indictments/) have "predicted" violence if the Department of Justice indicts Trump.

I assume that more issues like this exist, but this seems like enough to work from.  I'd like to briefly discuss three related things about these incidents.

## Terrorism

Let's get the pedantry out of the way.  These actions fit well into the casual definition of terrorism.

 > The use of unlawful violence against people or property to achieve political objectives.

We have the elements:  Violence, unlawful, directed against people, performed for a political purpose.  They threaten and attack people to frighten others into supporting opposing policies.  Officials shy away from saying this for three reasons.

First, American culture has a massive blind spot when it comes to accusing *white people* of terrorism.  Terrorism, in the eyes of many people, only happens as something that "those people" do.

Second, 18 USC § 2331 has a more specific definition of (domestic) terrorism:

 > (A) involve acts dangerous to human life that are a violation of the criminal laws of the United States or of any State;
 >
 > (B) appear to be intended---
 >
 > (i) to intimidate or coerce a civilian population;
 >
 > (ii) to influence the policy of a government by intimidation or coercion; or
 >
 > (iii) to affect the conduct of a government by mass destruction, assassination, or kidnapping; and
 >
 > (C) occur primarily within the territorial jurisdiction of the United States; and

Notice how this definition has more wiggle-room in its specificity.  While we can all see that one would attack candidates to get them to stand down or threaten voters to scare them away from the polls, it takes a lot more to prove that the specific intent of the actors revolved around coercing civilians or changing government conduct.  Without a statement from the actor, any assertion of such a detailed motive falls well inside the bounds of "reasonable doubt."

Third, if Merrick Garland or someone in a similar position decried this activity as domestic terrorism, he'd face backlash for not presuming innocence and accusations of playing some partisan game.

However, to the rest of us, violence, unlawful, directed against people, for a political purpose translates to terrorism, plain as day.

## Scared Little Boys

Next, look at how terrified and weak these masculinity-obsessed men look in their terrorist activities.  To prove their strength, they...beat up and shout at a few senior citizens, and wave their phallic-substitutes around in front of yannic ballot-collection boxes.  Or the Republican elites whisper in your ear "let's you and him fight."

And in response to this news, the best minds of the Republican Party have come up with "well, what if Paul Pelosi has sex with men?  Huh?"

By the way, GOP, when your male supporters have spent the last seven years taking to social media trying to convince everyone of Donald Trump's 🤣 sex appeal and virility, *maybe* you should ease up on the anti-homosexual rhetoric.  The obsession with exaggerated phalluses certainly suggests denial, but at this point, the whole position looks like an improv comedy sketch gone horribly wrong.

That reminds me.  We should probably talk about masculinity, someday soon.

Regardless, you'll note that none of these "freedom fighters" attacks anybody who stands a chance of fighting back successfully.  Anybody stronger than a white collar senior citizen absolutely terrifies them.  I assume that, if they ever attacked anybody in their prime, the article would talk about the injuries sustained by the assailant and his whining about the victim not fighting fairly.

## Compensating for Something Else

Finally, while I joked around about violence substituting for biological impotence, I want to point out that this really comes from the top, not the bottom.  We see this terrorism, because Republicans know that their policies can't succeed on their merits.

Consider:  Republicans could look at their shrinking demographic---white people irrationally convinced that we all play a zero-sum game, so that recognizing rights for more people means taking rights from someone else---and the unpopularity of their policies and say "OK, sure, let's back off on abortion and trying to use the private sector to discriminate against people, so that we can become a part of the future."  They could say that, but they refuse to say it.

Instead of moving forward, they put tens of millions of dollars into the [REDMAP](https://en.wikipedia.org/wiki/REDMAP) project to gerrymander their way to majority representation for a minority of voters.  They then put tens of millions of dollars into [voter suppression <i class="fas fa-copyright"></i>](https://www.citizen.org/article/corporate-sponsors-of-voter-suppression-state-lawmakers-50-million/) every year, because gerrymandering can't overcome people who care.  And now they resort to violence and intimidation, because voter suppression can't overcome people who care.  Along the way, they set the Supreme Court to dismantling the Voting Rights Act and rendering the Federal Election Commission toothless.

And so, you see weak men fighting to prop up a party with weak policies, both desperate to prove their relevance, trying to make people fear them, but only exposing themselves as laughable.  Both elites and foot-soldiers at like wounded and cornered animals, lashing out at anything that moves, but knowing that they don't really have any fight left, dangerous, but not likely to get their way.

## And by the Way...

I should follow up on my comments last week about the fear-mongering around unsubstantiated "crime," because recent political ads make it far clearer what the Republican candidates fear.

By bashing bail reform---the idea that you don't set a dollar value on a suspect's freedom, typically---they expose that their utopian views involve treating people as guilty until proven innocent, *unless* they can quickly raise money.  They want suspected criminals in their social class free to roam the streets, while suspected criminals who don't carry thousands of dollars in cash get isolated from their families and jobs until the overloaded court system can get around to their trial.

In other words, they fear treating poor people like peers, like the same kind of person as them.  But they insist on calling the people pushing for equality "elitists."

Also, though, this comes back around to my other point of the cynical self-fulfilling prophecies.  By locking up maybe-innocent suspects, severe bail policies alienate people from their families and friends, damage their ability to legally earn money, and expose them to criminals.  Again, in the name of protecting people from crime, they increase all the conditions leading to crime...all to frighten you more.

## The Question

I don't like to make policy recommendations to people.  Normally, if you vote at all, that works for me, because I suspect that most voters make the right decision in private, regardless of what they say in public.  However, *if* you vote Republican, seriously consider whether you want people associating you with this trash.  Do you really feel so weak and pathetic that the promise of holding people back so that you can maybe get ahead appeals to you?  Do you really want to stand for policies so backward that need at least three thumbs resting on the scales of democracy to squeeze out marginal victories?  Maybe the promise of tax cuts that never materialize, or if they do, make your town demonstrably worse, convinces you to sacrifice everyone around you?

Or do you care about making your country better for the people who live here?  It reminds me of the Abraham Lincoln quote.

 > Among free men, there can be no successful appeal from the ballot to the bullet.

If you consider violence against political opponents, ask yourself who *really* has you in chains, telling you what you can learn, how you can live, who you can love, and whom you should take up arms against because those targets frighten them.

#### 🇺🇸

* * *

**Credits**:  The header image is [untitled](https://pxhere.com/en/photo/1128315) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
