---
layout: post
title: Real Life in Star Trek, The Neutral Zone
date: 2022-11-10 17:29:14-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Augurbussard-Serengeti.png
offset: -20%
proofed: true
---

![An augur buzzard, taking flight from a tree](/blog/assets/Augurbussard-Serengeti.png "You might say that they've taken this plot-line...down to the buzzard")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Neutral Zone

If you lived in the United States at the time they produced this episode, you might *vaguely* remember that we had a lengthy and bitter [writers strike](https://en.wikipedia.org/wiki/1988_Writers_Guild_of_America_strike) looming.  It left the 1987--1988 television season producers scrambling to lock down their final scripts, and variously delayed the 1988--1989 season or caused producers to dig old or abandoned scripts out of their files.

That affects this episode, since they have clearly promised us a resolution to a long-term plot with this premise, and then basically forget about it.  And when we come back for the second season...well, you'll see its effects in full force, starting in two weeks.

I don't think that we'll mention it anywhere else, but this story borrows more than a little of its concept and context from [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}).

 > **WORF**: At its present speed and heading, it will eventually enter the Kazi binary system and will certainly be destroyed. I could attach a tractor beam and adjust its heading.

While the names [Kazi](https://en.wikipedia.org/wiki/Kazi_%28given_name%29), [Kasi](https://en.wikipedia.org/wiki/Kasi), and even [Qasi](https://en.wikipedia.org/wiki/Qazi_%28disambiguation%29) show up across the Celtic, Slavic, Iranian, South Asian, and Southeast Asian world, nothing stands out to me as "name for a solar system."

 > **DATA**: It is a piece of history. The opportunity to examine such an ancient vehicle does not come around very often, and as you pointed out, we do have the time.

I almost quoted Riker's dismissal of this device to point out the importance of the find, but Data did it for me.  Given how much the crew loves the 1930s, you'd think that they would all think of space trash as an anthropological opportunity.

 > **DATA**: The on-board computers have ceased functioning. I may be able to download this old style disk drive back to the Enterprise.

Why do writers never understand the word "download"?  If they feel confused, they could just say "transfer" and never get it wrong.

 > **RIKER**: Are you suggesting they be transferred to the Enterprise?

He doesn't care about a centuries-old artifact, and doesn't really know if he should worry about three lives, either.  Maybe someone on the ship has a puppy for him to kick...

 > **WORF**: Romulans.
 >
 > **PICARD**: That's the assumption.

It occurs to me that I may have misinterpreted this episode.  Since it originally aired, I've assumed that this story had some continuity with the other episodes that featured something mysterious happening on the Romulan side of the Neutral Zone, such as [*Angel One*]({% post_url 2022-08-18-angel %}) and [*Heart of Glory*]({% post_url 2022-09-29-heart-glory %}).  Those indicated that the Romulans had massed a huge fleet, and that Starfleet increased its presence over time, in case that the Romulans planned to invade.

This episode will tell us that some force has physically removed the outposts on both sides of the Neutral Zone, which seems like something that one fleet or the other would surely have noticed.  And yet, the episode will go on to tell us that neither side has bothered going near the Neutral Zone in a while, and nobody connects that fleet build-up with the missing outposts.

On the other hand, this may also come from the labor issues mentioned at the top, where it got lost in the rush.

 > **RIKER**: There's been no direct contact with the Romulans since the Tomed Incident.
 >
 > **PICARD**: The question are, why now? What's their objective? For fifty years there's barely a whisper out of them, and now for no apparent reason they seem to be back with a roar.

You might notice that Picard has quickly shifted from "we'll assume Romulan involvement for lack of a better idea" to "blame everything on the Romulans, and assume nefarious intent."

 > **PICARD**: If force is necessary, we will use it, but that will mean we have failed. Our goal here is to establish some kind of relations with the Romulans. If we don't succeed, then to convince them of our resolve. The general feeling at Starfleet is that they are seeking a confrontation. They may want to test themselves in battle against a Federation starship, see how far we have advanced. If that is the case, then I need to know it. Counselor, I shall need a full profile on them.

It took me a while to figure out what bothered me about this line, but I eventually got it.  Picard reverses the order that would make it easier to follow, and overworks the grammar, but once we hack through all that, his meaning becomes clear:  Starfleet has decided to keep Picard on a short leash, here, specifically because they don't want any fighting to reveal information about their weapons.

 > **CRUSHER**: Right now, they are all sleeping. Each of them needed minor medical attention. Minor now, but then their conditions were obviously terminal. One had a heart problem, another had an advanced case of emphysema with extensive liver damage. You know the most surprising thing of all, is that each of them had been frozen after they died.

Once again, Crusher presumes that "dead" doesn't actually mean "past the point of life."  Compare this to [*Skin of Evil*]({% post_url 2022-10-20-skin-evil %}), where Crusher similarly declared Yar dead, then tried to revive her.  If you have an interest in their metaphysics, you might also want to compare this situation---able to revive dead people after centuries---to [*Lonely Among Us*]({% post_url 2022-06-30-lonely %}), where they couldn't bring Picard back without restoring some non-physical identity element to "animate" him.

 > **PICARD**: Look, I am never critical of any member of my staff being curious, but it's just that the timing is so...

It astounds me how little Picard (and Riker, above) cares about a centuries-old artifact that can provide insight into a time that the franchise often refers to as unclear *or* three lives.  He describes it in terms of convenience.

 > **PICARD**: Well, they're alive now. We're going to have to treat them as living human beings.

As you know, I get a lot of mileage in these posts out of talking about Picard's apparent unwillingness to treat others as if they have the same rights as he does.  But even I didn't expect him to openly explain that he acknowledges human rights under duress.

 > **PICARD**: Welcome to the twenty-fourth century.

Like the discussions that we've had about Spock's "real" appearance, does Worf not look like we see him?  Maybe I've become jaded by the world, but I don't see his prosthetics and make-up as particularly shocking.  At least, if I saw him on waking up, I'd more likely assume that some optical illusion confused my foggy brain.

However, if they mean us to see Worf as *more* alien than the ridged forehead, that would make more sense.

 > **DATA**: His name is Ralph Offenhouse, age fifty-five, occupation financier.

You might recognize Offenhouse as [Mark Richman](https://en.wikipedia.org/wiki/Peter_Mark_Richman), who appeared almost everywhere on television for decades, but probably most prominently as Reverend Snow on **Three's Company**.

 > **DATA**: By your calendar two thousand, three hundred sixty-four.

Well, we finally have a year to anchor things to, 2364.

This calls Data's history into question, though.  In [*Encounter at Farpoint*]({% post_url 2022-05-26-farpoint2 %}), he claimed to have graduated with the "Starfleet class of '78," which would mean 2278, or eighty-six years of service.  In [*Datalore*]({% post_url 2022-08-11-datalore %}), Data claimed that officers found him twenty-six years ago, or in 2338, with no '78 available between the two years.

Meanwhile, McCoy's age of 137 years sets his birth to around 2227.  In turn, that would probably set the original series somewhere in the 2260s, depending on how close we expect to find Deforest Kelley and McCoy during the show, or about once century between the two shows, and almost exactly three centuries between the original series and its production.  That also fits with the year 2283 coming near [**The Wrath of Khan**]({% post_url 2022-03-24-twok %}), and having about fifteen years between it and [*Space Seed*]({% post_url 2020-06-11-seed %}).

 > **SONNY**: The whole deal was a long shot, but I figured what the hell, might as well give them the dough instead of leaving it to my ex-wives. But you know, son, I figured it was all just a bunch of hooey.

Everybody finds his casual misogyny extremely amusing.  So much fun, right...?

 > **DATA**: Actually, the process of cryonics was never more than a fad, and did not continue much beyond the mid-twenty first century.

Unless things change significantly, I would have to call this episode wildly optimistic about the state of [cryonics](https://en.wikipedia.org/wiki/Cryonics#History).  The total number of customers probably doesn't exceed two thousand people, with fewer than five hundred bodies currently preserved.  I'd hardly call that a fad, though *marketing* it became a mild fad in the 1980s.  And it honestly "did not continue much beyond the" first freezing in 1967.

That said, as always, *Star Trek*'s history may differ substantially, on occasion.  Cryonics companies on their Earth might have surpassed [Dunbar's Number](https://en.wikipedia.org/wiki/Dunbar%27s_number) by order's of magnitude, especially depending on how something like the Eugenics Wars shook out.

 > **DATA**: I believe he means television, sir. That particular form of entertainment did not last much beyond the year two thousand, forty.

We only have eighteen years of television left, folks, so live it up.  Maybe ratings dropped too much, because of all the cryonically frozen bodies...

 > **CLARE**: What's going to happen to us? Do we stay here with you? Do we go back to Earth?
 >
 > **RIKER**: That will all be up to the Captain.

I feel like it should surprise me more that Riker imagines that Picard probably has the power to keep three four-hundred-year-old civilians prisoner indefinitely, and that they need his permission to return to Earth.  I could understand making the *timing* a decision for Picard, of course, but not their fate.

 > **RIKER**: Well, from what I've seen of our guests, there's not much to redeem them. It makes one wonder how our species survived the twenty-first century.

Seriously?  I see one self-absorbed jackass, one pretty nice guy who just needs the misogyny slapped out of him, and a woman with no personality to speak of.  I'd say that they compare favorably to the bridge crew, minus LaForge and Worf.  But I also could never understand how this show survived for seven years, so I guess that makes us even...

 > **RIKER**: Well, not by name, but the Federation. They know the Federation will send their best. That'll give them a perfect chance to see firsthand how far we've advanced both in technology and technique.

This might make the first indication in the franchise that Starfleet considers the *Enterprise* to represent its finest technology and officers.  It pervades the franchise (and fandom) now, but I don't think that any show had suggested anything like it until now.

 > **RIKER**: Of course not. He must have seen me use the comm panel.

I like how Riker talks about three human beings who had successful (if short) lives as if he sees them as pets.  It probably doesn't take a genius to figure out how to operate an intercom, especially when the computer system responds to questions with detailed information.  But Riker talks about it like he sees a velociraptor turning a doorknob...

 > **PICARD**: That's what this is all about. A lot has changed in the past three hundred years. People are no longer obsessed with the accumulation of things. We've eliminated hunger, want, the need for possessions. We have grown out of our infancy.

I hope that you'll forgive my jumping around the timeline to make my point, here, but as I've mentioned before, we will later learn that Picard grew up in his *ancestral castle*, surrounded by servants and a highly successful vineyard.  Until recently, though, he had an employee who lived in the sewers, on the run from gangs and scavenging for food.

Do you really want to trust someone coming from vast inherited wealth when he says that nobody lives in need?  If so, did you also believe Alan Sugar when he claimed that [Britain solved poverty <i class="fas fa-copyright"></i>](https://www.theguardian.com/uk-news/2015/oct/03/lord-alan-sugar-british-poverty-out-of-touch)...?

 > **RALPH**: You've got it all wrong. It's never been about possessions. It's about power.
 >
 > ...
 >
 > **PICARD**: That kind of control is an illusion.

While *I* agree with what Picard says, here, I don't think that Picard agrees, given how much he has obsessed over petty power in various relationships since *Encounter at Farpoint*.

 > **TROI**: Well, there must be a record somewhere. There is a good chance we can find it.

Apparently, they predicted a surveillance state that survives the assorted huge wars.

 > **SONNY**: Much obliged. You know, you're just about the prettiest little old Doctor I've ever seen.

How does she rankle at *this* treatment, but not the many other times that someone has treated her poorly?  Did the label "pretty" finally help it sink in?

Actually that crackpot idea might have some truth to it, since we won't see Crusher, next season...

 > **PICARD**: Wait. If that is a Romulan ship, they will read our intent. It'll force them into taking a similar posture. We don't want to engage in battle.

This sounds extremely adult of him, finally, but remember, Starfleet gave him these specific orders.

 > **WORF**: Captain, these are Romulans. They are without honor. They killed my parents in an attack on Khitomer when they were supposed to be our allies. They believe humans and Klingons are a waste of skin.

Considering that Worf spent most of *Heart of Glory* raving about the honor of Klingons---who turned out to have committed mass murder, multiple thefts, and probably other major crimes that I've forgotten---his assessment of the Romulans sounds a lot like standard propaganda.  Even assuming that his recollection of the event turns out true, it still feels like what you tell fighters, in order to ensure that they never negotiate or hesitate to kill.

In fact, compare how Worf fumes about the Romulans with how Stiles did, in *Balance of Terror*, and the difference in how the episodes frame the two.  In fact, this might mark the first time that Worf has stepped out of line and *not* had Picard reprimand him for it.

 > **TEBOK**: I am Commander Tebok.

You might recognize Tabok as [Marc Alaimo](https://en.wikipedia.org/wiki/Marc_Alaimo), who'll go on to spend a lot of time on **Deep Space Nine**.

 > **TEBOK**: Captain Picard, because your actions are those of a thoughtful man, I'll tell you this. Matters more urgent caused our absence. Now, witness the result. Outposts destroyed, expansion of the Federation everywhere. Yes, we have indeed been negligent, Captain. But no more.

This gives us some more insight into how people outside the Federation see the Federation.  Tebok paints our heroes as aggressively expansionist and untrustworthy.  We can't judge the truth in that, just like we can't really judge Worf's assessment of the Romulans, but it gives an indication of how the situation appears.

 > **TROI**: I've found something. I have been able to locate a family living outside of Indianapolis. The man's name is Thomas Raymond.

This episode seems out of left field, in many ways.  For example, most episodes make a show of trying to make Troi seem useful in negotiations on the bridge, but here, she sits out the *critical negotiations* that could easily lead to war, so that she can surf space-genealogy websites.

 > **PICARD**: This is the twenty fourth-century. Material needs no longer exist.
 >
 > ...
 >
 > **PICARD**: The challenge, Mister Offenhouse, is to improve yourself. To enrich yourself. Enjoy it.

Again, looking at the timeline holistically for a moment, I wonder what the servants at Château Picard improve in themselves, while they clean up after his family or pick grapes.

Yes, yes.  "But wait," I hear you cry from the back of the classroom.  "The Federation has replicators, making this a [post-scarcity economy](https://en.wikipedia.org/wiki/Post-scarcity_economy), so Picard must have his analysis straight, because everybody can get whatever food they like."

I hear you.  And that works on a superficial level, but look at *our* world, as a point of comparison, and buckle in for something of a rant.

We live in an era that looks a *lot* like a post-scarcity world, on a similar superficial level, too.  Globally, about one in every six pounds of food goes to waste, and something like one in eight people eats enough to grow obese, another kind of food waste.  I can't find specific numbers, but it looks like around one in fifteen people qualify as starving.  I'll leave it to someone with a more relevant education than mine to crunch the caloric and nutritional numbers to determine if our food surplus could eliminate starvation, but at a glance, it *seems* like it should, if the world had the political interest:  More than 100% to account for obesity, plus 16.67% for waste, minus 6.67% assuming they have *no* food, still gives us more than 110% of the food necessary.

Reaching beyond food, you might look at the clothing industry, where companies collectively destroy about a third of manufactured garments before selling them, for various reasons, and consumers then throw out about half of what they buy within a year as it falls apart in the wash, not to mention the stock destroyed when it doesn't sell through discount channels; meanwhile, people struggle to keep themselves and their children clothed for work and school.  Similarly, while I can't speak to the global situation with any confidence, at least in the United States, we have a bit more than half a million unhoused people, but we have somewhere in the neighborhood of sixteen million vacant homes, and not every person lives alone.

Those examples don't even get to surplus with artificial scarcity applied.  Energy prices frequently rise purely because the oil-producing countries feel like they can gain politically by witholding reserves, so the actual amount of oil and capacity to refine it makes little difference to the price, even before we get to renewable energy generation.  Pharmaceutical companies take public money to fund research, then fiercely protect the patents of drugs while jacking up the prices, to protect "their" investments.  As I write this, we still have CEOs proudly telling their investors how they used news of minor inflation in early 2022 to raise prices for pure profit, creating much more significant inflation.  We could go on for a while, here, especially as we get into digital goods, such as books, software, access to databases, and so much more, or digital services like communication.

In other words, we have the low-end version of replicators *today*:  [Overproduction](https://en.wikipedia.org/wiki/Overproduction).  If you know where to look, if you have the right kind of specialized access, then you can find almost anything that you might want lying around.  But a combination of pro-corporate laws, [rent-seeking](https://en.wikipedia.org/wiki/Rent-seeking) bottlenecks, poor allocation systems, and existing inequality arrange in a capitalist system to deprive certain people of what they need to survive, while making it look to the rest of us like we live in a materialistic utopia where material needs no longer exist.  If you don't believe me, go ask Alan Sugar.

We could even push this further.  We don't know that civilians have access to replicators or transporters.  Assuming that the replicator literally converts energy to matter, that would require a lot of energy.  For example, one hundred grams of some undifferentiated protein sludge---to avoid thinking about the computational requirements of making "meat" that people can recognize---comes out a bit smaller than a quarter-pound meat patty, but would require just shy of nine thousand terajoules, which (assuming that I have the math right) would, if I have the math right, comes close to the current typical houshold energy usage for about twenty-four million years, or a tenth of all solar energy reaching Earth in one second...for a burger, with no bun, sides, or condiments.

That might make economical sense on a *Star Trek* starship, where you need to maintain matter/antimatter annihilation reactions to move around.  But we don't know how that works on a planet, where the risks of "lost containment" could kill billions.  And feeding and clothing military personnel has parallels in our own time, since we don't expect soldiers and sailors to pay for their room and board.

## Conclusions

Among other things, this episode gives us a significant amount of history.  We also continue to see the Federation's peculiar definitions of death.

### The Good

Interestingly, Picard's mission doesn't give him much leeway, in this episode.  Starfleet appears to have told him that they'll consider engaging in violence with the Romulans as a failure.  They present this only as a means to control restricted information, but we haven't gotten much in this section in a while...

### The Bad

Riker and Picard both only accept the investigation of a historical artifact and the saving of civilian lives reluctantly, each suggesting that Data should have waited until after the mission to save lives.  Picard also acts like treating the revived people as humans with rights inconveniences him.  They also seem to think that Picard should personally determine the fates of the people that his crew rescues, rather than giving them some long-term agency, not to mention aggressively judging them for having minor flaws that members of the crew also seem to have and treating them as incompetent.

Speaking of the judgment, we see the jingoistic aspect of Federation society on full display, here, as Picard lectures his visitors about how perfect everything has become, despite all evidence to the contrary.  He claims that people no longer crave power despite his own work, and that nobody has material needs despite many indicators to the contrary.

The crew quickly shifts the mission from proceeding with the cautious assumption of Romulan involvement with their problem to directly insisting on Romulan fault, even as they indicate the capabilities not matching up.

Other than Crusher, the target, the crew finds the misogynist comments of one of the visitors highly amusing.  Similarly, Worf strongly implies that the Federation spreads rumors about how vicious and untrustworthy everyone should see the Romulans, comparable to what we previously heard about the Ferengi.

We see indications that Earth has monitored almost everybody for centuries, making it nearly trivial to trace genealogies of random people from the twentieth century, despite referring to other record from the time as a shambles.

Finally, at least among the Romulans, the Federation doesn't have a great reputation beyond its borders, seen as expansionist and dealing in bad faith.

## Next

We take our usual post-season "break," next week, to try to summarize what we've learned in these episodes.  Then, in two weeks, be back for the episode that answers the question of what this show would look like, if they didn't have any writers on staff due to a strike, in *The Child*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Augurbussard-Serengeti](https://commons.wikimedia.org/wiki/File:Augurbussard-Serengeti.jpg) by [Tobi 87](https://commons.wikimedia.org/wiki/User:Tobi_87), made available under the terms of the [Creative Commons Attribution Share-Alike 3.0 Unported](https://creativecommons.org/licenses/by-sa/3.0/deed.en) license.
