---
layout: post
title: Fiction — Whatever Happened to Social Media?
date: 2022-11-13 6:57:03-0500
categories:
tags: [freeculture, politics, scifi, fiction]
summary: A short story that may sound familiar
thumbnail: /blog/assets/sqwoogy-talk.png
offset: -15%
proofed: true
---

We live in a strange time to spend time online.  Where once we saw connections---both good and bad---spanning around the world, these last few months have looked increasingly like performance art, some utterly bizarre prank costing some of the world's richest people billions of dollars.  I started to look at the broader pattern and got to wondering what this all looked like from an outside perspective, such as a future child asking about a reference to social media in a storybook.  When I couldn't make that framing device work, I looked at other possibilities, and finally landed on the space opera procedural.

![Dev Boulder introducing Sqwoogy in 2011 (animation)](/blog/assets/sqwoogy-talk.png "Let's sqwoog some sqwoots into our sqweams.")

I'll add more notes after the story.  Oh, and *next* Sunday, I'll have a post on using Mastodon, for people looking for alternatives to Twitter.

As a quick content advisory, here, because this story mocks a certain political environment and an industry that seems to want to avoid moderating content, you might find some uncomfortable political references or coarse language.  I don't think that I went much further than a network sitcom would, though.

## Whatever Happened to Social Media?

Captain's Log, time at 53e<sup>27</sup>+17i.  Fleet command has dispatched the *Legacy* to eta Xiordyn III.  Evidence suggests that this planet's civilization has constructed at least one global communications network, and possibly many of them, capable of connecting its world, which would ordinarily qualify them for membership in the Associated Civilizations.  But on arrival, we have found those same networks have gone almost entirely silent.  We must find out what happened and, if necessary, ensure that whatever happened her does not threaten our own networks.

"Ensign Shuvons, engage the Visibility Shield.  We don't want to startle the natives.  Lieutenant Krik, what do we know about the civilization on this world," Brascuik asks.

{{ "Preliminary reports suggest that the dominant species either takes a simioid form that makes extensive use of artificial exoskeletons, or consists of a polymorphic inorganic species that makes use of organic simioid drones to exchange material for unknown reasons, sir." | replace: 's', 'zz' | replace: 'S', 'Zz' | prepend: '"' | append: '"' }}  Diagrams of aerodynamic metallic, wheeled things with the simioid creatures shuttling between them and large boxes appear on the main viewer, for illustration.

"Well, none of us stands any chance of posing as those crawling beasts, to say nothing of the enormous stone shells, so we'll need a team that can pass as those simioids.  If I read these data correctly, that means myself, Doctor Zivrok, Commander Urcuiks, and Lieutenant Nengre.  Do you agree, Commander Shuhors?"

"Aye, sir, and you may especially yen for Nenshre, with her savvy in bahasas.  We sense a large mélange of reverberations."

"Quite," Brascuik replies approvingly.  "Let the logs show that I hereby pass authority to Commander Shuhors as of this time, et cetera.  Brief Zivrok and have him meet us in the Gate Room with a full medical kit; we don't know what we'll walk into...no offense, Lieutenant Krik.  Urcuiks, follow me.  Nengre, our data suggests that your eyes may mark you as an outsider, so check with the quartermaster for some sort of concealment and meet us at the Gate," and the three officers board a pod-car to their destination on the ship.

As Nengre enters the Gate Room with a pair of smoked spectacles and what the analysts claim represent street clothing, Brascuik nods in acknowledgement and asks, "Engineer Bhineans, do we have a solid connection to the surface?"

"Indeed, m'lord, our sky-eyes have scouted, and divined that the large objects are probably only husks used for shelter.  That discovery allowed us to glean the presence of urban regions and, within them, blind spots with negligible large organic or data traffic.  So long as the small, furry, scavenging creatures of the world lacks sapience, the Gate should place you unnoticed."  The engineer clacked his claws in satisfaction.

"Bhineans, would you, perhaps, elaborate on these scavengers," Zivrok asked with some concern in his voice.  Brascuik smirks at aes old colleague's neuroses.

"Yon inbound Gate has yet to retrieve one for analysis, Good Physicker, but sky-eye divination suggests a size comparable to one's booted foot, ignoring their long tail.  They seem to use vicious teeth and swarming behavior to gain access to food, but prefer not to engage with other creatures, when alternatives exist.  Their structure implies that they could hunt, but prefer not to...much as the species of the Associated Civilizations pledge to do."

"Yes, worry not, Doctor," Brascuik soothes, with aes hand on aes worried colleague's upper limb.  "They will surely show more caution towards us than we would towards them."  And with that, shoves the doctor through the Gate, with a nod for the other two to follow aer.

* * *

It required practice to cross the Quantum Transpresence Gate's threshold without disorientation and vertigo.  In a blaze of light, one felt torn between two places and pulled into a third, unknown place, until the final *snap* reassembled the traveler at the destination with the sensation of the process putting each cell in the body into place with a high-velocity mass driver.  The feeling invariably passed, with officers without bones often recovering faster, those with exoskeletons recovering slower, and those with distributed cognitive function often needing to eat several meals to even begin recovery.  Quantum-attuned species served as the sole exception, collapsing the necessary waveforms and stranding fellow travelers, while frequently causing their own bodies to dissipate along the way.

And most awkwardly, the trip frequently took enough time to remember all that trivia, leading many officers in the fleet to repeat the information to themselves as a kind of mantra, to aid focus on recovery.

"Captain," Nengre snapped Brascuik out of aes reverie, "this discarded flexible pulp material, material made from pulp, on the ground, appears to provide samples of a local language, seeming to speak to locals.  You see arranged clusters of an apparent two-and-four-score symbols, symbols arranged into clusters, running widdershins to deosil, possibly with secondary groupings given its own set of delimiters, around secondary groupings," she noted from the holographic display around her.  "We still need a bilingual or omnilingual for reference, a point of comparison among multiple languages, but these large sheets tell us a lot about structure, and may indicate some of their art styles, styles of art in the structure."

Brascuik noted that the majority of images looked mostly like them, bipedal simioids.  Good.  They wouldn't need to figure out how to negotiate interactions with the wheeled exoskeletal things that clogged this culture's transportation channels.  "Eighty-two symbols sound improbably complex for creatures of our size and approximate shape, especially if they haven't traveled between stars," ae indicated.  "They probably don't have that many phonemes.  Perhaps some symbols have overlapping meanings, with some having a widdershins-bias."

Urcuiks began scanning.  "The air is thick with language, across myriad data frequencies, some discrete and some analog," she indicated.  "Lieutenant, do you think that you can find mappings that connect to what you see?"

"I can indeed, yes, it should work.  Too rich are the analog signals, have too many degrees of freedom, but the digital has fixed groupings, and frequency analysis identifies copies of what we see on this pulp membrane, a duplicate of the material in discrete data forms."

"Excellent work," Brascuik observes.  Ae takes a beat to check the planetfallers' environment, the "blind spot" found by orbital scans.  Three tall, rectangular walls with rectangular holes and metallic outcroppings pen them in, suggesting an arboreal evolution.  On the side without a wall, ae could see---and smell, perhaps more to the point---a group of some sort of poorly sealed meat fermentation vats, occupying the attention of the scavengers mentioned by the engineer.  Nothing else presents itself as organic, despite a chaotic noise and smoggy scene beyond the vats.  Far above, a deep blue sky could peek between the stone husks and water vapor clouds.  The low gravity would require some practice to master, but felt surprisingly freeing.

Zivrok interrupts.  "Where do we go next?  Unless those small scavenging creatures," he suppresses a shudder, before continuing, "have information on this world's information networks, this space looks less than useful."

"It served its purpose of concealment.  For now," Brascuik suggests, "we should probably make our way to the mouth of this...fermenting alcove, I guess.  We need to confirm that we look enough like them to pass among them, and we should also briefly study how they move, given the low gravity of this world."

Awkwardly loping over, it becomes clear that the alcove opens onto a tiered thoroughfare of some sort.  The simioids appear to have exclusive control over a lighter surface closest to the alcove.  Beyond that, the aerodynamic metal beasts have their domain, seemingly each carrying at least one simioid inside it.  Many simioids walk with purpose, their legs tighter than most creatures of similar body plans, which would take some effort to reproduce.

An occasional simioid approaches them.  According to Nengre, their language seems similar to many in this sector, though the probability of their informing us that, for example, "halo transistors cortices beeping expendables hungering deservedly untie" seems low, so the similarity may instead arise from coincidence.  While making observations, the planetfallers draw some minor attention like this, but no more so than one would expect of a stranger minding their business, suggesting that the costuming will hold up.

"Captain Brascuik," Urcuiks ventures, "surface scans combined with orbital scans show a high information density in a structure not far from here.  I recommend that we try to access the facility, in case it can provide us with the information Lieutenant Nengre requires to make sense of the local gibberish."

"Agreed.  Let's hope these light-colored causeways connect us the entire way."  Brascuik gestures for Urcuiks to lead the way.

* * *

"Let us in, they allowed us access without question," Nengre exclaims.  "Scans show much flexible pulp, seeing pulp material on scanners."

Zivrok blocks Urcuiks from grabbing an item from a recessed shelf.  "Handle them with extreme care.  The pulp seems fragile and, given the similarity of this building to temples in nearby solar systems, they might not take kindly to finding something torn."

They marveled at the quiet repository, until Nengre gasps.  "Captain, the sphere, a model of the planet it displays.  This planet on that sphere."

"Then eta Xiordyn III has some technological expertise.  They understand the shape of their planet, and their map of elevations above water matches our scans within an acceptable tolerance.  Reasonable, with their low gravity, plus the assortment of trash in its orbit.  Good.  That should help in finding some common ground.  That also intensifies our mission; if they have already reached orbit, they will likely leave this solar system soon, bringing their networks with them.  And if something infected them, that something will reach us, unless we find it here."

Looking at the walls, Urcuiks gestures for the rest of the planetfallers to join him.  "The orientation and layout seem strange, but taking it as given that this culture hasn't discovered everything that we have, does that show what I think it does?"

Brascuik, Nengre, and ZIvrok all grin at the discovery of the culture's local version of the periodic table of elements.  "That provides the number system and dozens of unambiguous words from any world," the captain points out.  "The model of the planet provides names of locations and how they relate to each other.  From there, we can set the *Legacy*'s computers to translating text from context, giving some sense of how to communicate, and giving us real access to their networks."

* * *

Captain's Log, time at 53e<sup>27.4</sup>+15.9i.  After the discovery of omnilingual data on eta Xiordyn III, we Gated back to the *Legacy* to bring the full crew to bear on understanding the local language and culture.  I also finally finished the report on the galactic core mission, so you can stop asking, Admiral Uhruns.  Why we file such massive reports on milk runs like that, I'll never understand.

"It involved an heroic effort," Lieutenant Thuz'aeks exaggerated, "but we have preliminary translations of the documents that the planetfall team acquired, both physical and data.  That has given us some better insight into what you reported.  For example, just as in the minority of civilizations at large, but within the majority of the few civilizations that have spent little time evolving in oceans, they refer to their planet as some synonym of 'topsoil' or 'earth' or 'dirt.'"

"Excellent," the Captain assured them.  "Lieutenant Krik, what has your research turned up, with this new information?"

{{ "We now know for sure that the simioids dominate the planet, though not uncontested.  The metal beasts have no life of their own, but rather the simioids use them as private conveyances.  The large husks serve as housing and other collective and private spaces, with the rectangular prism shape seeming natural to their architects, but probably owes more to the planet's low gravity and the arboreal origins of the species, with interior cells that operate topologically like branches of a large plant to keep them apart.  We found little evidence of fermenting meat, suggesting that you found their poorly structured refuse system, rather than nutritional industry.  And the facility where the planetfall team found our omnilingual information served more as a common library than any religious site." | replace: 's', 'zz' | replace: 'S', 'Zz' | prepend: '"' | append: '"' }}

"Intriguing, Lieutenant.  Now, what of the information networks that we need to find."

She continues.  {{ "We have good news on that side, Captain.  These creatures increasingly store information and communications on computer networks, but have interconnected these networks into what they unimaginatively call their Internet.  Compromising a few key components and working around their lax security, we managed to gain access to this Internet, and collect information that they didn't leave hanging in the air for anybody to read.  Once we cracked their encryption, we---" | replace: 's', 'zz' | replace: 'S', 'Zz' | prepend: '"' | append: '"' }}

"Krik's team passed the information back to us, increasing our translation load," Thuz'aeks interrupted, as if worried about someone overshadowing them.

"Understood," the Captain nodded.  "And these communications networks that we came to find...?"

"We have assembled a listing of those which they refer to as 'social media' networks, though have held off on exploring them, as you may prefer the honor, sir," Shuhors explains.

"Unnecessary, but I'll gladly accept.  Let's start at the top of the list, with this *Waygate Plus*."

"Aye, sir," Shuhors says as it operates the makeshift console.

 > Waygate+ is no longer available for outsider accounts.  From all of us on the Waygate+ team, thank you for creating a fabulous community that we forced you to join to use anything else.
 >
 > Definitely use our other services, though, which we promise we will not arbitrarily shut down.

"Odd," Thuz'aeks indicates.  "Realize that we still need to refine the semantic model, so we might miss out on some nuance, but our translation says that Waygate Plus has become defunct.  They closed it a few orbits prior, and will delete all communications over time, but...wish to thank participants for making it a---their term, here---special place."

"They maintain these systems under corporate ownership, then?  Perhaps they all went out of business, explaining why we couldn't detect activity when we arrived," Brasciuk suggested.

Krik responds.  {{ "Other information tells us Waygate still thrives, but opted to close the Waygate Plus doors somewhat unexpectedly, and without much fanfare." | replace: 's', 'zz' | replace: 'S', 'Zz' | prepend: '"' | append: '"' }}

"Well, fine.  On to *The Wall*.  That sounds straightforward enough."

Shuhors complies, suddenly looking mortified.  "Sir, this space wishes to engage as three-dimensional, interactive motion pictures, rather than as a linear stream of information.  May we use the holograph routine?"

![The interior of a sales cart, with golden eggs hovering around the goods](/blog/assets/wall-metaverse.png "The metaverse's ultimate form?")

"Go ahead."  A beat.  "Wait, this is a communications network?  This...this looks like a tawdry and cramped swap meet, not a place for people to meaningfully communicate.  And...why does everybody look like a speckled brousta egg-pair floating in the air with an ocular implant?  Wait, do *I* look like that, here?"

Krik interjects.  {{ "Our researchers have found video recordings of the representative of something called 'PanoptiCorp,' testifying to a major government about its ownership of and plans for The Wall.  He answers every question by insisting that eggs will make everything more real.  And while we don't think that we have the translation correct, he rambles endlessly about something possibly called the meat-verse.  We believe that some salivation occurred, though we don't know how to prove that without dissection of the subject.  Perhaps the representative believes that they can hatch discourse from participants, into the swap meet." | replace: 's', 'zz' | replace: 'S', 'Zz' | prepend: '"' | append: '"' }}

"The less that I think about that, the happier I think I'll feel.  *Alternate Truths Unmuzzled* sounds almost exciting in comparison.  Let's try that next, Commander Shuhors."

"Aye."

 > ![Simulated headshot for David Hepler](/blog/assets/avatars/david-hepler.png)
 > **President David Hepler ✅** @hepler1 *just now*
 >
 > Smelly Bo Jyden thinks he's so smart, but he's NOT!  And he thinks that he won the election, just because he got the most votes and all the states, but we know better.
 >
 > 🗯️ 0&nbsp;&mdash;&nbsp;🔃 &infin;&nbsp;&mdash;&nbsp;👌 &infin;

 > ![Simulated headshot for David Hepler](/blog/assets/avatars/david-hepler.png)
 > **President David Hepler ✅** @hepler1 *just now*
 >
 > Anybody who calls me Uranus Blowhard should be tortured at a Black Site.  Never call me Uranus Blowhard.  I look nothing like that guy, but he is very handsome.
 >
 > 🗯️ 0&nbsp;&mdash;&nbsp;🔃 &infin;&nbsp;&mdash;&nbsp;👌 &infin;

 > ![Simulated headshot for David Hepler](/blog/assets/avatars/david-hepler.png)
 > **President David Hepler ✅** @hepler1 *just now*
 >
 > That Elton Moosek is one smart cookie, probably chocolate chip.  He votes for me, David Hepler, even when I don't get on the ballot.
 >
 > 🗯️ 0&nbsp;&mdash;&nbsp;🔃 &infin;&nbsp;&mdash;&nbsp;👌 &infin;

 > ![Simulated headshot for David Hepler](/blog/assets/avatars/david-hepler.png)
 > **President David Hepler ✅** @hepler1 *just now*
 >
 > Does anybody want to buy some nuclear secrets?  Your Favorite President may need to buy Safe passage to a rogue state in the next week or two, before the fake prosecutors figure out my fake crimes, which I didn't do, but were also Very Legal 300,000₷ per box, or best offer.
 >
 > 🗯️ 0&nbsp;&mdash;&nbsp;🔃 &infin;&nbsp;&mdash;&nbsp;👌 &infin;

 > ![Simulated headshot for David Hepler](/blog/assets/avatars/david-hepler.png)
 > **President David Hepler ✅** @hepler1 *just now*
 >
 > Fast food hamburgers for everyone when you re-elect me, President David Hepler, mandatory for every meal.
 >
 > 🗯️ 0&nbsp;&mdash;&nbsp;🔃 &infin;&nbsp;&mdash;&nbsp;👌 &infin;

 > ![Simulated headshot for David Hepler](/blog/assets/avatars/david-hepler.png)
 > **President David Hepler ✅** @hepler1 *just now*
 >
 > I alone can stop the free radicals!  Nothing should be Free.
 >
 > 🗯️ 0&nbsp;&mdash;&nbsp;🔃 &infin;&nbsp;&mdash;&nbsp;👌 &infin;

 > ![Simulated headshot for David Hepler](/blog/assets/avatars/david-hepler.png)
 > **President David Hepler ✅** @hepler1 *just now*
 >
 > When I called Bo Jyden smelly, I meant to call him stinky, because he stinks, and people are saying that I do not!
 >
 > 🗯️ 0&nbsp;&mdash;&nbsp;🔃 &infin;&nbsp;&mdash;&nbsp;👌 &infin;

 > ![Simulated headshot for David Hepler](/blog/assets/avatars/david-hepler.png)
 > **President David Hepler ✅** @hepler1 *just now*
 >
 > Many people are saying I am the best President at jobs, big guys with tears in their eyes.  Trust me.
 >
 > 🗯️ 0&nbsp;&mdash;&nbsp;🔃 &infin;&nbsp;&mdash;&nbsp;👌 &infin;

 > ![Simulated headshot for David Hepler](/blog/assets/avatars/david-hepler.png)
 > **President David Hepler ✅** @hepler1 *just now*
 >
 > If nobody wants nuclear secrets, how about blackmail material from Your Favorite President to you?  Get me 25,000₷ closer to a secret jet overseas, and you can have the paper trail for one politician whose election I fixed and threaten to tank their career!  Fight for your country and help me beat the rap!
 >
 > 🗯️ 0&nbsp;&mdash;&nbsp;🔃 &infin;&nbsp;&mdash;&nbsp;👌 &infin;

 > ![Simulated headshot for David Hepler](/blog/assets/avatars/david-hepler.png)
 > **President David Hepler ✅** @hepler1 *just now*
 >
 > New memo:  I win all the Elections, even when I don't run.  I hereby decree it.
 >
 > 🗯️ 0&nbsp;&mdash;&nbsp;🔃 &infin;&nbsp;&mdash;&nbsp;👌 &infin;

"I can't say that Associated Civilizations would appreciate the tone, but this looks somewhat promising.  It has people communicating, at least.  But...actually, wait.  Have I not learned to tell these simioids apart, or does this network only have one real participant?"

Krik tries to explain.  {{ "This system appears to be the domain of former political leader David Hepler.  After a failed coup attempt, Hepler fled his country to a breakaway province and commissioned or joined---the records become unclear on this point---Alternate Truths Unmuzzled in order to pretend to rule in exile.  Nobody paid him much attention, though, so he throws his messages into the void." | replace: 's', 'zz' | replace: 'S', 'Zz' | prepend: '"' | append: '"' }}

"Well, I have seen weirder things, today.  I guess we move on to *NuloNetu*."

 > ![Simulated headshot for the Great White Plague](/blog/assets/avatars/great-white-plague.png)
 > **Great White 🦈 Plague ✔** @tb *5 days ago, pinned*
 >
 > I just bought this site, and its future is bright, for the right to stay tight with our nationalites.
 >
 > 👁️‍🗨️ 905&nbsp;&mdash;&nbsp;🔄 363&nbsp;&mdash;&nbsp;💜 476

 > ![Simulated headshot of a random user](/blog/assets/avatars/generic-avatar-1.png)
 > **GWP Fan #1** @plaguefan597 *8 minutes ago*
 >
 > New meat on the server.  Probably a narc.  Let's doxx'n'SWAT to be sure.
 >
 > 👁️‍🗨️ 0&nbsp;&mdash;&nbsp;🔄 3&nbsp;&mdash;&nbsp;💜 7

 > ![Simulated headshot of a random user](/blog/assets/avatars/generic-avatar-9.png)
 > **HeritageDude** @melaninscaresme *7 minutes ago*
 >
 > Hasn't given the secret code, yet.  Must be a narc, yeh.  Kill.  ☠️
 >
 > 👁️‍🗨️ 0&nbsp;&mdash;&nbsp;🔄 3&nbsp;&mdash;&nbsp;💜 8

 > ![Simulated headshot of a random user](/blog/assets/avatars/generic-avatar-6.png)
 > **Silent Majority** @smajority *7 minutes ago*
 >
 > Wait, maybe the quiet newcomer is just a foreigner.  Right.  Definitely kill.  🪦
 >
 > 👁️‍🗨️ 0&nbsp;&mdash;&nbsp;🔄 2&nbsp;&mdash;&nbsp;💜 7

 > ![Simulated headshot of a random user](/blog/assets/avatars/generic-avatar-4.png)
 > **Special Boy** @special1472 *6 minutes ago*
 >
 > How can we kill'em if we don't know who they are?  🤔
 >
 > 👁️‍🗨️ 0&nbsp;&mdash;&nbsp;🔄 1&nbsp;&mdash;&nbsp;💜 8

 > ![Simulated headshot of a random user](/blog/assets/avatars/generic-avatar-3.png)
 > **Silent But Deadly** @sbd *6 minutes ago*
 >
 > 🥷 Call out the ninjas.  We can't have a narc here while we plan our secret plans on a public server.
 >
 > 👁️‍🗨️ 0&nbsp;&mdash;&nbsp;🔄 3&nbsp;&mdash;&nbsp;💜 5

 > ![Simulated headshot of a random user](/blog/assets/avatars/generic-avatar-7.png)
 > **Vocal Minority** @vminority *5 minutes ago*
 >
 > Look, murder the new person first.  Then we plan the kidnappings.
 >
 > 👁️‍🗨️ 0&nbsp;&mdash;&nbsp;🔄 6&nbsp;&mdash;&nbsp;💜 6

 > ![Simulated headshot for the Great White Plague](/blog/assets/avatars/great-white-plague.png)
 > **Great White 🦈 Plague ✔** @tb *6 minutes ago*
 >
 > Dropping some free-thinking on everyone, today:  The oppressed always hold all the levers of power.  🤯
 >
 > 👁️‍🗨️ 905&nbsp;&mdash;&nbsp;🔄 363&nbsp;&mdash;&nbsp;💜 476

 > ![Simulated headshot of a random user](/blog/assets/avatars/generic-avatar-5.png)
 > **Alone** @incel583 *4 minutes ago*
 >
 > Hey, @special1472, watch out with those pronouns.  Use he or she and get them wrong lol
 >
 > 👁️‍🗨️ 0&nbsp;&mdash;&nbsp;🔄 4&nbsp;&mdash;&nbsp;💜 4

 > ![Simulated headshot of a random user](/blog/assets/avatars/generic-avatar-8.png)
 > **Manly Man** @manlyman21648 *3 minutes ago*
 >
 > It could be a woman.  Then we'd be honor-bound to kill, to protect our secrets.  Bros before those...people, right?
 >
 > 👁️‍🗨️ 0&nbsp;&mdash;&nbsp;🔄 0&nbsp;&mdash;&nbsp;💜 5

 > ![Simulated headshot of a random user](/blog/assets/avatars/generic-avatar-2.png)
 > **General Befuddlement** @genbefud *2 minutes ago*
 >
 > It's decided.  Go grab the pitchforks, fellas!
 >
 > 👁️‍🗨️ 0&nbsp;&mdash;&nbsp;🔄 1&nbsp;&mdash;&nbsp;💜 1

 > ![Simulated headshot of a random user](/blog/assets/avatars/generic-avatar-0.png)
 > **Definitely a Woman** @womansname *just now*
 >
 > Speaking purely as a woman, I think that we should do what we want to the new person.  And also, @incel583 is super-sexy.  And he's not me, because I'm totally a woman and he is all man.
 >
 > 👁️‍🗨️ 0&nbsp;&mdash;&nbsp;🔄 1&nbsp;&mdash;&nbsp;💜 1

"Wait...did someone just make a death threat?  And another?  And five more?  And---"

Krik jumps in to rescue the captain.  {{ "The best that we can figure, here, NuloNetu always served as a kind of waste-fluid drainpipe from other networks, but this *Great White Plague*---apparently some sort of famous vocal entertainer and failed politician---bought it as part of a tantrum and revitalized its anger." | replace: 's', 'zz' | replace: 'S', 'Zz' | prepend: '"' | append: '"' }}

"Amazing that anything lasted this long.  On to Sqwoogy, I suppose."  Another beat, while Shuhors complies, and the captain reads.

 > ![Simulated headshot for Elton Moosek](/blog/assets/avatars/elton-moosek.png)
 > **Elton Moosek ☑️** @elmo *just now*
 >
 > Ai, ai, %customer, you wanna buy some good stuff for making your reproductions more big?  Click it for only 3₷18.
 >
 > 💬 0 / 🔃 0 / ⭐ 0

 > ![Simulated headshot for Elton Moosek](/blog/assets/avatars/elton-moosek.png)
 > **Elton Moosek ☑️** @emo77 *just now*
 >
 > No, click here instead.  Just as good for 2₷19.
 >
 > 💬 0 / 🔃 0 / ⭐ 0

 > ![Simulated headshot for Elton Moosek](/blog/assets/avatars/elton-moosek.png)
 > **Elton Moosek** @emoose43 *just now*
 >
 > Genitals too tiny?  Buy from us, 4₷0.
 >
 > 💬 0 / 🔃 0 / ⭐ 0

 > ![Simulated headshot for Elton Moosek](/blog/assets/avatars/elton-moosek.png)
 > **Elton Moosek ☑️☑️☑️** @ltnmsk *just now*
 >
 > For 6₷3, store your NFTs in your d---
 >
 > 💬 0 / 🔃 0 / ⭐ 0

 > ![Simulated headshot for Elton Moosek](/blog/assets/avatars/elton-moosek.png)
 > **Elton Moosek ☑️** @moosie *13s ago*
 >
 > Big chief, here.  I just want to say how exciting I find this new adventure to build a terrific community with no restrictions of free speech.
 >
 > 💬 347,877 / 🔃 6,415,279 / ⭐ 19,280,773

"Do I have this right?  The available discourse seems to involve genital enlargement for a fee.  Thoughts," he asks the team.

Thuz'aeks chortles.  "On the fee to learn of reproductive organ enlargement?  It doesn't happen for them every harvest season?"

Krik tightens her mandibles at Thuz'aeks's comment, and again attempts to provide an explanation.  {{ "Captain, documentary evidence suggests that Sqwoogy had become a powerful network, used by private companies, world leaders, journalists, religious leaders, and political activists." | replace: 's', 'zz' | replace: 'S', 'Zz' | prepend: '"' | append: '"' }}

"So far, so good," the Captain suggests.  "What happened to it all?"

{{ "If I understand these references, one prominent simioid named Elton Moosek spent months demanding to buy Sqwoogy---another case of private ownership---then trying to avoid buying Sqwoogy.  When Sqwoogy's founder Dev Boulder forced them to honor their obligations, Moosek fired the entire company, and began giving users the ability to edit each other's messages.  The corporate side funds itself through advertising, but these changes frightened advertisers away.  To raise money, Moosek claimed the rights to the identities of every Sqwoogy participant, assigning each of them a name that translates to something like *having a visage that resembles an excretive sphincter*." | replace: 's', 'zz' | replace: 'S', 'Zz' | prepend: '"' | append: '"' }}

"I don't think I follow.  The messages all talk about genitals, and they all come from this Elton Moosek simioid.  Do the simioids, or at least this one, reproduce with this sphincter, somehow?"

{{ "No, no...well, probably not.  We thought it mostly prudent to avoid that specific topic.  But as to Sqwoogy, Moosek started charging participants for access to their own identities.  They realized that they had the rights to their names everywhere else, and left.  As a result, the population of Sqwoogy currently doesn't extend much beyond sales-robots, trying to sell their fraudulent wares to other sales-robots, all under the name 'Elton Moosek,' because Moosek didn't realize that the network might need to stop participants from impersonating each other when having them pay for identity.  Oh, and I should mention that Dev Boulder previously asked David Hepler and Great White Plague to leave Sqwoogy, which many believe motivated their purchases of competing companies, and Moosek's purchase here." | replace: 's', 'zz' | replace: 'S', 'Zz' | prepend: '"' | append: '"' }}

"Fine," the captain relents.  "But those numbers...?"

{{ "Probing those connections, they appear to describe payment that the sales representative demands to supply their secrets.  Moosek seemingly styles himself an amateur banker." | replace: 's', 'zz' | replace: 'S', 'Zz' | prepend: '"' | append: '"' }}

Brascuik thinks about that for a while.  "I think we've seen enough.  The details change, but the story stays fairly consistent."

"Sir," Shuhors asks, hoping for clarification.

"We need to quarantine eta Xiordyn III as soon as possible, before these ideas begin polluting and choking off our own communications networks.  We can't let this world or its people anywhere near the Associated Civilizations.  Floating eggs, leasing the rights to your own name, death threats, a simioid talking to itself about its self-importance, vanity purchases, and arbitrary closures, they all present clear threats.  Knowing about these as we do, I don't know if they'll let *us* return to the Associated Civilizations..."

## Credits, Disclaimers, and Other Notes

The Earth-bound entities in the story mostly borrow from Free Culture sources.

 * Sqwoogy and its founder Dev Boulder come from [**Your Face Is a Saxophone**](https://archive.org/details/VODO202YourFaceIsASaxophone)---[book club link]({% post_url 2022-02-19-saxophone %})---by Zacqary Adam Green and Plankhead, made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
 * The Wall and its parent company PanoptiCorp come from [**Nothing to Hide**](https://github.com/ncase/nothing-to-hide)---[book club link]({% post_url 2020-11-07-hide %})---by Nicky Case, made available under the terms of the [Creative Commons CC0 1.0 Universal](https://creativecommons.org/publicdomain/zero/1.0/) public domain dedication.  The representation of The Wall's virtual reality environment comes mostly from modified **Nothing to Hide** assets.
 * Waygate+---as "Waygate," the popular search engine---comes from [**The Spiraling Web**](https://www.smashwords.com/books/view/37965)---[book club link]({% post_url 2021-02-27-spiraling1 %})---by Ryan Somma, made available under the terms of the [Creative Commons Attribution Share-Alike 3.0 United States](https://creativecommons.org/licenses/by-sa/3.0/us/) license.
 * NuloNetu comes from [**Seeking Refuge**]({% post_url 2019-12-14-seeking-refuge %}) by John Colagioia (who you may have heard of...), made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0) license.
 * Elton Moosek comes from [**Cataclysm:  Dark Days Ahead**](https://cataclysmdda.org/)---[book club link]({% post_url 2021-09-04-cdda %})---by CleverRaven and other developers, made available under the terms of the [Creative Commons Attribution Share-Alike 3.0 Unported](https://creativecommons.org/licenses/by-sa/3.0) license, where they mostly know him as an investor in the equally fictional artificial intelligence company MindStone.
 * Former President David "Dave" Hepler appears to come from [a Wikipedia hoax](https://en.wikinews.org/wiki/Wikinews:Bad_jokes_and_other_deleted_nonsense#Dave_Hepler) by an uncredited (possibly anonymous) user, made available under the terms of the [Creative Commons Attribution 2.5](https://creativecommons.org/licenses/by/2.5/) license, and I also referred to him in **Seeking Refuge**.  The "Uranus Blowhard" name comes from [**Captain Quark and the Time Cheaters**](https://unglue.it/work/445547/)---[book club link]({% post_url 2022-06-11-quark1 %})---by Timothy McGettigan, made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0) license.
 * I considered, but ultimately opted not to include, TwitFace from [**Elvie**](http://peppertop.com/elvie/)---[book club link]({% post_url 2020-11-14-elvie %})---by Mark and Vince from Peppertop Comics, Sourcerer and Convo from [**if then else**](https://ifthenelse.pressbooks.com/)---[book club link]({% post_url 2021-11-13-else %})---by Barbara Fister, and Brainz from my own **Seeking Refuge**. 
   * TwitFace didn't work, because the name only makes sense as parody, in my opinion.
   * I couldn't make Convo work, because instant messaging doesn't feel like social media to me.
   * Sourcerer could have had some potential in unleashing a neural network ("Backseat Driver," say) to copy and launder everybody's projects, but I didn't see how to *present* that happening to these characters, and it doesn't have anything like a punchline to make the investigation feel satisfying, in this sort of pseudo-sociological format.  I reserve the right to splice that story in later, though, if I ever come up with something.
   * Similarly, Brainz *could* have represented such a toxic environment that sociologists use it for experiments on deradicalization, but that also lacks anything like a punchline, while also sounding like false optimism.
 * Quick caveats:  In addition to the abandoned possibilities in the previous point, I should make it clear that this story unfairly ignores the world beyond the United States.  It does so, because (a) I don't know of any fictional Chinese social media---as an example currently in ascent---in Free Culture works, and (b) I don't have any awareness of bone-headed business decisions that undermine the health of the companies or services.  The story also mostly avoids the *previous* generation of social media scandals, their constant stream of initiatives and promises to crack down on harassment and misinformation that have never amounted to anything, because I found the current meltdown far more interesting than writing (again) about how advertising destroys all media that it touches.

The *Legacy* and its crew came together without much planning or reference, based on typical space opera tropes, with the names of the members of the crew generated randomly.  Yes, only a coincidence blessed us with Lieutenant Krik.  Their procedures loosely reference ideas from [*Omnilingual*](https://en.wikipedia.org/wiki/Omnilingual) by H. Beam Piper, lapsed into the public domain with no copyright renewal.  I have some broad ideas about the ship's crew, but not much more than appears in the story, beyond possible ways that the (ahem) "simioid" members of the crew each differ from human bodies and why.  I deeply regret having Nangre speak in her repetitive patterns, though; I didn't realize how hard a time that I'd have writing her lines, probably because I failed to come up with a cultural reason for the verbal tic.

Because its use wouldn't associate activities with any community currently in existence, but also has a Unicode character of the currency's symbol, prices on Sqwoogy and other platforms show in [spesmiloj](https://en.wikipedia.org/wiki/Spesmilo).  If you worry that this implies an alternate universe where World War I accelerated the Esperanto movement instead of stalling it, consider that---in theory---this story translates from some alien language, including content translated from Earth languages, so you can mentally dismiss such choices as a glitch in one of those steps.

I don't know that it helps anybody, my internal explanation says that the constellation Xiordyn takes its name from a legendary soldier and tracker, and encompasses many of our neighboring stars.  If someone has the math capability to figure out where in the galaxy that an observer needs to sit for our Sun to produce the seventh-brightest light in a diagram that could resemble an alien soldier, please show your work in the comments.  Does planetarium software show the galaxy from other stars?  I feel like something in the 1980s tried to do that.

The headshots of David Hepler, Elton Moosek, Great White Plague, and other users, come courtesy of [NightCafé](https://nightcafe.studio/), which doesn't claim any copyright over generated images.  For the "big three," I asked for portraits of the character names and their positions, then picked the best of four candidates.  The other users come from various other trials, some of which hewed more to direct parody than I felt comfortable using, except as incidental characters.  The fellow who bears some resemblance to a certain former President of the United States, but with blue skin, for example, came from an attempt at a canonical image of "alien despot and President of the United States, Uranus Blowhard;" the generic white guys came from only the name "Uranus Blowhard."  And I did ask for "definitely not" a certain space-Karen CEO, providing some other headshots.  As the presumed owner of the images, I release them under the blog's CC-BY-SA terms.  I'll make sure to drop the original-sized images in the [gallery on Buy Me a Coffee](https://www.buymeacoffee.com/jcolag/gallery) over the course of the week.  All the generators that I use had *no* luck getting me an egg-populated metaverse, for some reason, even though I performed many tests.

In my mind, though it doesn't affect the story, the entertainer known as Great White Plague---by far, the "character" who drifted the furthest from his inspiration, since I had to create everything about him, and thought that a shallow "Zephyrin Freeman, the famous hip-hop artist" spoof would have absolutely made the wrong point---initially went by his initials "[TBD](https://en.wiktionary.org/wiki/TBD)" as a joke, but a trademark infringement lawsuit had him change to "[TBA](https://en.wiktionary.org/wiki/TBA)."  When a competitor sued him over that, he shifted to "[TB](https://en.wikipedia.org/wiki/Tuberculosis)," splitting the difference between the two prior names, and following that with an obscure nickname for tuberculosis/TB.  He prefers to interpret "great white" as the kind of shark, though.  If you must have a "real name" for him, I told the AI to use "Tumelo Bongani Dixon," but you can consider that nothing more than a non-canonical placeholder to give the software a hint.

Other than Nangre's style of speaking, I regret the quality of the sample posts from the various platforms.  Some work well enough as simplistic jokes, but others sound too similar to others in some respect, or copy some real quip too closely, and too many of them definitely sound like I wrote them and tried to "dumb them down," which insults everyone.  The lack of images---photographs, infographics, and "memes"---also feels wrong, though I didn't feel like putting in the kind of effort required to make something that would feel authentic, since that would require making them offensive.

For those interested in alternative framing stories, I also considered the following concepts, which people can freely adapt as they please.

 * As mentioned at the top of the post, the most straightforward frame involved a small child in the future asking their parents about this ancient "social media" thing that they heard about.
 * Rather than a top-down investigation, I considered trying to build this with parallels to [**Gulliver's Travels**](https://en.wikipedia.org/wiki/Gulliver%27s_Travels), with "data refugees" from a simulated or distant world---the former as a possible opportunity to refer to [**Jathia's Wager**](https://web.archive.org/web/20090919171831/http://moviepals.org:80/solomons-corner/jathias-wager/watch-and-download/)---as they try to find homes inside social media.  I rejected this, under the assumption that I didn't have enough specific ideas on each site to make that work as a narrative, but thought that it would have made for the most compelling story.  But if I had made it work, that would have fit better with the abandoned Sourcerer idea mentioned above.
 * Acknowledging the lack of material for the refugee idea, I looked at the possibility of showing a group of friends planning an online book club, undecided what platform to use.  It would have the same **Gulliver's Travels** aspect, but wouldn't need its brevity justified or fixed.

While I remain on Twitter for the moment, by the way, I can't *not* take this opportunity to---once again---encourage people to [join Mastodon](https://joinmastodon.org/) for a better experience than most other social media.  And I don't know, once you get settled in there, you could do worse than [follow me](https://mastodon.social/@jcolag/) there, or at least get in touch.

And finally, our special guests would like to make some important points, before they go.

 > ![Simulated headshot for Elton Moosek](/blog/assets/avatars/elton-moosek.png)
 > **Elton Moosek ☑️** @moosie *13s ago*
 >
 > The story above is a work of fiction. Any resemblance to actual persons, living or dead, is purely coincidental.  Any resemblance to actual companies or services, operational or defunct, is purely coincidental.  Any resemblance to actual events is purely coincidental.  Any resembla
 >
 > 💬 687,791 / 🔃 34,780,555 / ⭐ 54,244,087

 > ![Simulated headshot for David Hepler](/blog/assets/avatars/david-hepler.png)
 > **President David Hepler ✅** @hepler1 *11s ago*
 >
 > This story is totally legal and totally cool.  I wrote a book, once, a tremendous book, but this also has parts about me, and people are saying that I'm the best at subjecting in books.  And this story never calls me Uranus Blowhard, which is very important.
 >
 > 🗯️ 0&nbsp;&mdash;&nbsp;🔃 &infin;&nbsp;&mdash;&nbsp;👌 &infin;

 > ![Simulated headshot for the Great White Plague](/blog/assets/avatars/great-white-plague.png)
 > **Great White 🦈 Plague ✔** @tb *4 seconds ago*
 >
 > Some free-thinking for everyone, today:  This story's a shark attack of parody and Fair Use, and it is also funny, so laugh, youse.  🤯  And its author is legit NOT a lizard-person working to conquer the world.
 >
 > 👁️‍🗨️ 402&nbsp;&mdash;&nbsp;🔃 938&nbsp;&mdash;&nbsp;💜 894

Thank you kindly, famous people, and thank you all for not pontificating about why you need to silence people in the name of free speech.  Elmo, you need to watch out for those sqwoot-length limits.  Might the social media website of record eventually let users edit each other's posts and charge people for access to their own identities?  Would it allow people to charge each other for information, to try to push into "fintech"?  Could they finally turn a profit if they relocate the corporate offices to Mars---sorry, I meant to say *eta Xiordyn IV*?  Will the world's largest social media website force you to cosplay as a low-resolution Weeble?  As I write this, none of that has happened yet, but only time will tell.

* * *

**Credits**:  Other than in-story media, the header image is a frame from the first episode of **Your Face Is a Saxophone**, still by Zacqary Adam Green and Plankhead, still made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
