---
layout: post
title: Real Life in Star Trek, Season 1, TNG
date: 2022-11-17 17:29:14-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/GSFC-20171208-Archive-e002151.png
proofed: true
---

![The Hubble Space Telescope](/blog/assets/GSFC-20171208-Archive-e002151.png "Still scanning the galaxy...in the next generation")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Next Generation Season 1 Summary

We settle into a new century with this show, one that wants to seem to look ahead, while also borrowing from the past, in that many characters and plots bear a clear resemblance to work done for **Phase II** and [**The Motion Picture**]({% post_url 2022-03-10-tmp %}).  At the end of **The Next Generation**'s Season 2, I'll return to this idea---assuming that I remember---and talk about what [the films]({% post_url 2022-05-05-films %}) might indicate about what would have happened in **Phase II**; I'll wait until then instead of writing it up now, for reasons that may become clear as we work through the second season.

## Conclusions

As I did with the original cast seasons, unlike the discussions of individual episodes, I'll skip the judgment calls and instead break everything down by field of practice.

Before we get moving, as usual, I feel it worth a reminder that *Star Trek* doesn't show our future.  We see deviations in the timeline, especially when the writers try to predict their futures.  I won't collect them---many people have picked apart the franchise timeline and decided how to resolve the contradictions, including the studio itself---but I wanted to make that point clear early.

### Training and Professionalism

Discipline on the ship appears to only apply to women, non-humans, and non-white humans, who receive reprimands for failing to show the proper deference to their superior officers[^F1] [^F2] [^N] [^O] [^BG].  White, male officers, by contrast, seem to suffer no consequences for making racist, sexist, insubordinate, or otherwise obnoxious comments[^F2] [^B] [^BG], and believe that they can demand that Starfleet's leaders respond to unfounded rumors[^C].  Those white, male officers also seem to frequently ask their reports questions as a pretext to reprimand them for their factual answers[^O] [^L] [^B] [^HQ] [^BG] [^AF] [^P].  In some cases, the higher-level officers admit that they don't believe in accountability for people with power[^L] [^CA], or work to protect such people from prosecution[^B] [^SS], sometimes placing flunkies in positions to do so[^CA].  In some cases, lower-level officers appear to do this in order to curry favor on their upcoming assignments[^CA], and Starfleet appears to have a formal process to cover up unofficial ship activities[^C].  Other officers show signs of rejecting this, however[^AF].

Officers also argue with each other over the details of minor criticisms[^J] or really any other topic[^AF] [^S] [^P].  And in some cases, you don't see much discipline at all, even putting effort into protecting colleagues[^A] or civilians[^CA] [^HG], even suggesting that saving lives should wait for a few days or weeks[^NZ].  Nobody seems to object to telling dirty jokes on the bridge, either[^C].

Some officers also appear to have some exemption from wearing a uniform[^N].

We see a similar lack of interest in discipline from out teenage character, whose self-entitled attitude towards accessing secure parts of the ship, they treat as routine discourse[^N] or encourage him to push for more[^CH] [^CA].

Officers on the ship also don't bother to learn anything about upcoming missions[^F2] [^CH] [^O] [^G] [^D], procrastinate when someone makes the study a central part of the mission[^BG] [^AF], or ignore information in front of them in order to speculate[^S] [^C].  Likewise, at least one high-level member of the crew has no problem asking his colleagues to explain things that he could look up for himself, on his own time[^N] [^L], though he *will* study an entire series of novels for entertainment[^L].

Ship captains can blow off missions in favor of, in effect, social calls[^D].

Security seems lax, with children slipping into secure areas[^O].

A small minority in Starfleet see these issues on *Enterprise* as a potential problem[^CA], possibly suggesting that what we see doesn't represent the entire fleet.

Despite the lack of effectiveness, people obsess about the number of hours that they put into their work, actively avoiding facilities that others can use for recreation[^BG].  When managers take time off, they expect their subordinates to join them, and have no trouble interrupting important business to discuss their fun[^BG] [^P].

Similarly, in the civilian world, workers on decades-long projects treat every minute as critical[^HS].

### Economics

We see a market economy[^F1], possibly taking a step back from what we've seen, by buying closer to raw materials[^F1], and some materials have an artificial scarcity imposed to preserve their high prices[^O].  Many appear to prefer and advocate for unregulated capitalism[^O].  Maybe unsurprisingly, this leads to a society with deep inequalities[^N] [^G] [^H].

In business, finalizing negotiations on price does not, apparently, imply acceptance of doing business at that price[^BG].

Either Starfleet or the Federation in general routinely negotiates with Federation members for space to construct facilities[^F1].  Some planets go to the effort and expense of building full facilities to Starfleet specifications, in hopes of catching Starfleet's interest in negotiating for it[^F1].

The need for such facilities appears to override ethical concerns, awarding contracts to planets that enslave, torture, and lie to get that contract[^F2].

Slavery, at least in the form of forced work, appears to exist, particularly exploiting lower classes[^N] [^G].  They don't abide enslaving animals, though[^L].

The Federation still has fragile supply chains, which Starfleet shores up with deliveries[^CH].  They also carefully deprive poor worlds of critical technologies[^O].  Scandals seem widespread, at least in terraforming organizations[^HS].

People still have an interest in pre-1978 United States copyrights[^BG].

They claim, however, that nobody has material needs or pursues power for its own sake[^NZ].

#### Colonization

The Federation appears to expect a possible impending extinction event, and so expand their borders at least partly to preserve the various species[^J], though others (dishonestly) claim that they only care about the adventure of founding new societies[^J].

The Federation places a high value on planets that resemble Earth[^J] [^HS].

Colonies (still) often come to disastrous ends, leaving survivors to improvise for their needs until help arrives[^AF].

### Science and Technology

Doctors still learn from textbooks based on individual case studies[^N].  By contrast, Starfleet doesn't bother to review theoretical work before allowing scientists to experiments on Starfleet ships[^G].  Society also doesn't appear to have naming standards for astronomical bodies[^G].

People seem to both blindly trust technology[^N] to a degree that they ignore clear warnings[^BG] and also dismiss its utility[^J].

We still have an anti-intellectual bend in society, laughing at the idea that Starfleet officers would voluntarily learn certain subjects[^N].

In cases where technology can handle personal parts of life, people have developed mythologies about why they "need" to retain its inefficient aspects[^CH] [^SS].

The Federation's number system may see twenty-seven as a round number[^P].

#### Design

As we've come to expect, Federation design makes no sense.  Weapons tell the wielder whether they might kill, but suggest that the target will also know[^F1].  Encryption between systems doesn't match[^F1].  Voice recognition requires stilted grammar despite implications of more sophisticated options[^F1].  They call process "manual," when the automation might benefit from a person's supervision, rather than having the person do anything[^F1].  Recreation facilities have ordinary settings that can kill people[^BG].  They can't share a video without watching it[^SS].  The engine room has plenty of non-safety glass used for floors[^HG].

#### Health Care

Doctors still learn from textbooks based on individual case studies[^N].  Those case studies include celebrations of what the writers consider perfection[^N].  The medical system also encourages doctors to expect and accept painful, widespread death as routine[^CH], and can drug patients without their consent[^B].  And institutionally, they see no problem with conducting genocide to contain a disease, blaming the resulting death toll on the deceased[^H].

People treat those with disabilities like novelties or toys, having trite, pitying conversations with them and acting offended when they express fatigue from repeating the same conversation[^F1] [^SS].  People also consider disability as grounds for dismissing what somebody has to say[^L] [^D] [^SS] or identify the person as their disability[^HG].  We see hints that the Federation uses prosthetics only in cases where they can enhance a person beyond human limits and make use of them[^N] [^D] [^HG], rather than providing devices that can simulate human limits, despite the stress that causes[^N].  We also see some indication that they find it ridiculous for a person with a disability to know about something typically experienced in a way that their disability would impair[^11].  People also don't see a problem demeaning people with pejorative terms referencing disabilities[^SS] [^S].

Science has greatly extended life expectancy, though they have little interest in the quality of life after retirement[^SS], with an expectation of memory loss, rather than seeing it as a symptom of a problem[^SS].  They consider people "dead" long before they can revive them, though[^SE] [^NZ].

People outside the medical profession seem to have no interest in biology, preferring to look at behavior as a purely superficial phenomenon[^D] [^C].  Something similar seems true of first aid[^AF].

People no longer take basic measures to protect themselves from possible infection or poisoning, putting a blind faith in decontamination processes[^N] [^J] [^S].  They do, however, at least understand vaccines well enough to accept them[^A].

Psychiatric therapy exists[^F2], though people---including its practitioners---don't appear to take it seriously[^F2] [^HQ] [^SS] [^CA], even comparing people to a therapist as an insult[^SS].  They also dismiss people who could benefit from such therapy as broken[^N] [^CA] [^S], consider the secrets aired in therapy sessions as open to share with others[^N], or imagine psychological disorders to excuse lapses in judgment[^B] [^S].  They *do* find psychology useful in manipulating or harming people[^SS] [^AF] [^C], however, and Starfleet does so in its recruitment process[^CA].  Otherwise, they expect people to identify and deal with their emotional problems on their own in a few hours[^P], or die trying[^CA].

Few people seem to consider mass death to qualify as an emergency, at least in terms of motivating them to move faster or make minor sacrifices to accelerate processes[^CH] [^L] [^HQ].  Despite this and inevitable delays, Starfleet often serves as emergency first responders[^HQ].

We see some indications that people in the Federation object to spending a lifetime paying for medical treatment[^S].

#### Academia

Education in metaphysics exists, though people seem dismissive of it[^N].  Other people learn the symbols and iconography of major nations in the galaxy[^O], and calculus has become an elementary school topic[^BB].  They have such little respect for non-technical subjects that young people feel comfortable cheating on those examinations[^CA].

We see a deep anti-intellectual streak, where they dismiss critical information, because the presentation doesn't excite them[^CH].  They also don't believe that anybody should learn something that doesn't already interest them[^L] [^BB] or directly apply[^B], nor should children pursue skills that they can't already perform well[^BB].  And they don't analyze data for patterns unless they see an immediate need[^J], nor do they show any interest in preserving historical artifacts[^NZ].  In many cases, people believe that future knowledge will come from simplifying what they already know, rather than discovering new things or performing more difficult analyses[^HQ], though they take legends at face value[^H], or that they retroactively come true[^BB], rather than growing around a kernel of fact.

Meanwhile, Starfleet claims to prioritize knowledge acquisition ahead of everything else, without seeming to consider how that might lead to bad decisions[^L].

However, we also see the flip side of not wanting to learn, in how dismissive the feel about the value of *recording* information[^B], nor do they give any consideration as to how best to present information[^A] [^BB].  In some cases, this shifts to spending more time explaining why they don't have time for an explanation than they would have by straightforwardly answering posed questions[^HS].

#### Food

In this century, ships manufacture meat on demand[^L].  They believe that producing animal parts for meat has no ethical relationship to eating animal meat[^L].

People look at novel, "primitive" foods as disgusting[^C].

### Crime

The Federation loathes drug use, with people viewing substance abuse as more troubling than violence[^F1].  Alcohol has joined the ranks of socially inappropriate drugs[^N], though people still drink champagne to celebrate milestones[^D].

They don't see much of an issue setting up a situation where a child becomes immediately responsible for (attempted) murder[^D], nor do they follow up to see if the victim survived[^D].

### Government, Law, and Corrections

Overall, the Federation appears to exist as a series of treaties that at least partly serve to outsource planetary defense to Starfleet[^H].

The Federation monitors young people, and subjects the suspicious to medical procedures that they believe remove the impulses leading to crime[^J].  However, they also heavily police population centers, despite believing that they've solved crime[^J].  However, they also show a hatred of strict laws, and believe that they should break those laws on principle[^J].

Starfleet doesn't appear to have a duty to protect civilians, though they may do so in response to people criticizing their indifference[^F2].

People in this century treat the Prime Directive as almost a religious mystery.  At various times, they interpret it to mean various things.

 * They may not rescue non-Federation lives, without a compelling political benefit[^F2], though they may provide aid to victims after the attack ends[^F2].
 * However, they may abduct and interrogate a foreign head of state[^F2].
 * They can largely do as they please when interacting with a new culture, except for conquering them[^CH].
 * They can engage in casual sex with locals[^J].
 * For the most part, they shouldn't prevent local authorities from enforcing their laws[^J].
 * However, they may upend local religions and can advocate for changing laws[^J].
 * The law shouldn't inconvenience anybody too much, but should still take it seriously[^J].
 * Civilian groups may interfere with civilizations however they please[^A].
 * Starfleet may *offer* to interfere with a civilization, provided that it doesn't bring them into conflict with any civilian groups from the Federation[^A].
 * Starfleet may, however, threaten a civilian for potentially endangering living creatures, though the penalty for that pales dramatically in comparison to that for a human murder[^HS].
 * They can arm a political faction of a planet, provided that they arm all political factions equally[^SS].
 * They may not interact with a culture, when that culture has formally asked for help[^SS].
 * They may attempt genocide against a civilization, in cases where they have kidnapped a population from that civilization, which then endangers Starfleet lives trying to escape[^HS].

In some cases, they treat the Prime Directive as an unfair, bureaucratic obstacle to overcome[^CH] [^J].  Towards the end of the season, though, they finally seem to have a stronger grasp of it and why they should honor it[^S], indicating that humanity has botched many attempts to interact with less-developed cultures[^S].

The Federation at least claims to have no death penalty[^J], though the previous shows made a similar claim that they then undermined.  They attempt to resolve major crimes with odd or novel motivations with legal hearings[^11].

The government still as a reputation for corruption, with at least some correlation between wealth and power[^H].  They sometimes parrot anti-government talking points in arguments[^SE].

### Language

As discussed in prior shows, people of the Federation seem to primarily speak English[^CH].  They seem to expect aliens to learn English to speak to them[^O], apparently twentieth-century English with identical spelling[^BG], and also use obscure idioms and terms that non-human colleagues don't know[^J] [^HQ] [^BG].  They find it shocking when a new culture demands that the Federation learn their language[^BG], despite many planets in the Federation *not* using English[^BG].  The Federation also measures time based on Earth's references[^SS].

Human languages other than English, such as French, have vanished from public discourse, except among specialists and hobbyists[^CH].

Children learn English, and potentially other languages, through handwriting and spelling tests[^BG], and many believe that a poor spelling education makes one less able to learn new languages[^BG].

### Religion

The crew seems highly dismissive of the idea of someone even learning about metaphysics[^N].  They also laugh at believing in at least one religion where they have met, fought, and had a conversation with its god[^J].

Despite this, they teach that subjective experiences---sensations and emotions---have objective reality, and that blocking those experiences doesn't really change the experience[^B].  They also believe that legends become true, if you don't look at them too skeptically[^H].

### Family

Forced marriages occur, and though humans think of it as a backward practice, they have no issues leaving the practice to other cultures[^H].

At least some people think of marriage and sex in terms of increasing the productivity of participants by producing future workers[^H], suggesting that men fall in love with fictionalized women before getting to know their actual partners[^11].  They seem to consider children a liability, and exploit that liability to block women from doing their jobs[^D], though they *claim* that humans have an unusual attachment to children[^BB].

Those children often feel so pressured to achieve that, if they fail to achieve career goals, their lives have no value[^CA].

At least some people see families as groups with "similar talents and interests," rather than biological or emotional bonds[^BB].

Names generally follow ancestral lines, though they apparently make exceptions for naming their children for tyrants[^D].

### Social Justice

People have an expectation of censorship on topics relating to impolite behavior[^F1] and existential threats[^F1].  They also, in general, look at supporting the underdog in a fight as an intrinsically moral thing to do, regardless of what that underdog party stands for[^J].

At least in the abstract, and when they can lecture another culture, they support gender equality[^A].

A minority of people take opportunities to stand up against racism and to support people with non-binary genders[^11], trying to educate others.

At least once, they seem to imply that undocumented people only grudgingly receive rights, and that military officers can determine their long-term fates[^NZ].

#### Gender Roles

People apply double-standards to women[^F1], and obsess over how well women perform their friendliness[^F1] or interest in sciences[^L], treating the latter as casual conversation.  In some cases, this manifests as open sexual harassment[^F2], even from children[^B].  They also see no problem in using a woman as an instrument for political advantage[^CH] or dismissing their concerns as irrational[^A] [^S].  Of possible interest along these lines, they code the main computer as female, but the engineering computer as male[^11].  People vent to the female-coded computers[^HS].

Society sets women against each other as adversaries[^CH] and largely expects them to act as homemakers[^A] [^P].  It also expects them to perform emotional labor for people, without any concern for their own preferences or needs[^H] [^HS] [^S].

By contrast, they'll treat a man's jealousy as at least as important as disrupting the political process, even when he has no interest in commitment[^H], or men can negotiate with each other over who has "possession" of a woman[^P].  However, men also feel a strong need to prove their virility and strength[^H] [^SE], and people believe that men should find it demeaning to wear dainty clothing for any reason[^A].

Maybe unsurprisingly, some women see sexism as pervasive[^O] [^NZ], identifying it as a symptom of obsessive machismo in the culture[^O].  We sometimes see this sexism in men pursuing women regardless of age differences and power imbalances, and in talking to female colleagues about their beauty[^HQ].  We also see it in people finding sexist comments by outsiders amusing[^NZ].

#### Sex

People have assorted hang-ups about sex, including the idea that a dead man's friends have an obligation to pursue his widow[^N] and covering up casual sex[^N].

However, they love to boast about sex, including making lewd comments about colleagues[^CH] [^J] [^B] [^BG] [^A].  They fear people *actually* wanting to have sex with them, however[^J] [^H].  Moreover, respecting someone who engages in sex work carries a strong stigma[^BG].  However, they might use holographic characters for sex, without bothering to ensure privacy[^11].

Forced sex also doesn't seem taboo, with sex-slavery[^N] and androids programmed for sex[^N] discussed.  They don't seem to have much interest in learning how people think of consent, seeming surprised when they volunteer that information[^J].

#### Race Relations and Nationalism

Federation citizens consider themselves perfectly evolved, with a moral superiority to other cultures[^F1] [^L] [^J] [^HQ] [^SS], and holding no biases[^L] [^J] [^A] [^NZ], and seem to believe that this entitles them to not treat others with respect[^J] [^NZ], insisting that societies that differ from theirs have an artificial or nonsensical quality to them[^A] [^NZ].  Despite this, we also see a distinct fear and hatred of appearing weak or submissive to aliens[^F1] [^CH] [^B] [^BB] [^HS] [^HG] [^SE] [^NZ].

Additionally, the Federation appears to have serious internal problems with racial justice.  We consistently see Klingons[^F1], androids[^F1] [^F2] [^D] [^P], Vulcans[^F1], and dark-skinned humans[^F1] [^N] [^D] [^AF] [^S] treated with double standards[^F1] [^N] [^AF], discussed/addressed with terms that bring racist tropes to mind[^F1] [^11] [^AF], treated as fancy tools[^N] [^D] [^HS] [^P], reduced to stereotypes[^CA], or otherwise treated as lesser[^D] [^11].  Other aliens work to assure people of their "normality" and loyalty to the Federation[^F2] [^CA] [^S], sometimes bashing their non-human heritage[^F2] [^H] [^C], training to suppress any non-human abilities to appease the humans[^H] [^C], dismissing the value of non-human cultures[^H] [^HG], and thrilling over the possibility of acceptance[^F1] [^D] [^C].  Sometimes, they'll associate perceived outsiders with disease[^D] or ignore clear signs that a non-human made a joke[^HG].  In many cases, they believe that non-human heritage should go into determining one's job[^11].  In Data's case, they consistently ask him for information so that they can angrily demand that he stop[^CH] [^O] [^L] [^B] [^HQ] [^BG] [^D], deny that he should claim any ownership over his memories and personality[^D], and carefully redefine words like "emotion" to deny his pain[^D].  They don't set environmental controls to the comfort of non-humans, even important guests[^H].  Some non-humans report people harassing them with ethnic slurs[^HG].

We also consistently see humans demand that non-humans prove their loyalty, including Betazoids[^F2] and androids[^F2], Klingons[^HG], and other non-humans[^G] [^11], and may dismiss learning non-human names[^11].  People also broadly assume that everybody has an ill-defined duty to their species[^H].  Various cultures fight over which of them should receive credit for originating popular legends[^BB].

They "defend" Data's rights by suggesting that he doesn't have enough value for someone to buy him[^B].  When they discover that the computer can create characters who seem to have rich internal lives who they identify as peers, they treat them like instruments, and show no hesitation in terminating the program and destroying those characters[^BG] [^11].

Starfleet doesn't seem to place any importance on diversity in the ranks, failing to publish statistics on the fleet's demographics[^HG], and many people seem to believe that new diversity in the Federation might damage it[^C].

At least some humans find it important to emphasize their heritage in countries that apparently no longer exist, defending it when someone treats it as obscure[^CH] [^O], sometimes suggesting a superiority to even Federation culture[^O].  However, cultures from the Global South serve as targets, associated with disease[^A].

At the other extreme, humans have a stereotype of alcoholism[^H].

Maybe unsurprisingly, people don't find it notable when fictional characters make racist comments[^BG].

Rarely, someone will push back on racist comments, often the victims[^D] [^CA], with authority figures less intently[^D] [^11].

#### Klingons

From what we see of Klingon culture, they have a self-consciousness about a different form of toxic masculinity than we see in Vulcans, obsessing over violence and tallying up marks of personal honor[^F1] [^HG].  They insist that they have such virility that human women wouldn't survive sexual intercourse[^J].

Much as the original series hinted about Vulcans, we hear at least one hint that the Federation conquered the Klingons[^HQ].  In another case, they imply that the Klingons haven't joined the Federation, and in fact want to return to war[^HG].

#### International Relations

We see a belief that other cultures should serve the Federation and humanity[^F2], though seeing them do so competently raises suspicions[^F1] [^G] [^B].  The Federation also considers territory unknown to them as places "where none have gone before," failing to acknowledge natives[^G], show a complete disinterest in the loss of life among foreign groups[^B] [^HS] [^HG] [^C], entertaining letting murderers run free[^HG], claiming in official logs that new creatures forced them to violence[^B] [^C], and treating non-human people as entirely interchangeable[^B].

Cultures desiring membership into the Federation must clear far higher standards than existing members[^L].  Those wanting recognition as living and intelligent, even higher[^HS].

Large starships include a full warship inside them, suggesting that Starfleet believes in a military stance, but wishes to conceal it from casual view[^F1], and similarly use routine missions and contrived accidents to cover for secret missions[^A] [^HG] [^AF]; they also romanticize vicious battles[^B].  They often resort to force as their first option[^F1] [^F2] [^CH] [^O] [^HQ] [^11] [^HS] [^HG] [^AF] [^SE] [^C] [^NZ], or taunting potential adversaries[^B] [^SE], while assuring prospective victims that they come in peace[^F1] [^O] [^HS] [^SE], and denying that they mean the threat of violence as a threat[^F2] [^O] [^HS] [^SE].  They have extreme difficulty following rules of interaction imposed by other cultures[^BG] [^SE] or tolerating perceived insults[^HS].  In some cases, they admit to each other that they don't respect these cultures, and want these threats to push them into unfair negotiations[^CH] [^O] [^HS], obsessing over dominance in relationships[^B] [^HS].

In cases where they narrowly avert a war and nearly commit genocide, they classify that (and one murder) as a "near-tragedy"[^HS].

Occasionally, though, someone will raise the possibility of looking at situations from the perspective of the other party[^O] or point out that further violence won't solve their problem[^SE] [^NZ].

The Federation spreads ugly propaganda about designated enemy cultures, such as the Ferengi, often reflecting racist comments in our history[^F2] [^O] [^G] [^L] [^HG] [^NZ].  In other cases, they'll spread rumors about alien individuals, and shame people for associating with them[^G].  Many also wish that the Prime Directive didn't forbid them from invading alien cultures to take what they want[^CH].  In some cases, they appear to lure foreign powers into legally gray actions as a pretext for treating them as criminals[^O] [^B].  They excuse poor treatment of cultures by dismissing their claims as irrational, a result of either insufficient development or excessive development[^J] [^B] [^HQ].

When respect for other cultures arises, it usually occurs after the opportunity to show it presents itself, mourning the lost opportunity to learn[^HS].

This may stem from fears about humans losing status---or discovering that we never had much real status---among the assorted creatures of the galaxy[^G].

Unless Picard lied, Starfleet has a regulation that forbids the organization from accepting a surrender without a video of the surrendering party's face[^O], suggesting that non-visual societies may not receive much consideration.

Beyond its borders, the Federation has a reputation for using telepathy in negotiations to squeeze their adversaries, something which the Starfleet officers avoid denying[^F2].  The Romulans consider the Federation expansionist and dishonest[^NZ].  Starfleet does seem to have *something* to hide, though, as it treats a foreign power trying to read their library as a worse offense than a military attack[^O].  Yet they don't show much interest in diplomacy, preferring to play around on the holodeck, when they have important meetings to prepare for[^BG].  And when they engage in diplomacy, they present disorganized arguments with the crew chiming in whenever they feel like it[^HS].

### Popular Culture

We see a vague hint that the days of live-action entertainment may have ended[^F1].  Some people place a high value on paper books[^B], while other watch interactive desktop holograms that may have a voyeuristic level to them[^H].

People don't seem to understand participatory entertainment, even while participating, thinking it odd that the simulated characters see them as their characters or not understanding how the adaptation can follow the original plot[^BG].

Limericks appear to exist, but not in a sensible form, retaining the structural constraints, but abandoning the humor and rude ideas in favor of merely making them an excuse to use slightly coarse language[^N].

Starfleet, at least, loves Sun Tzu's **The Art of War**[^O], and Shakespeare[^HQ] and Percy Shelley[^SE] still have some popularity.

Nostalgia for childhood affects many people[^B], though they also appear to have developed an obsession with the 1930s[^BG] [^AF], possibly leading to a belief that they feel more comfortable with twentieth-century concepts than those of their native twenty-fourth century[^A].  Baseball[^BG] and bingo[^A], however, have become obscure.  Skiing does persist[^A], and new sports exist, such as parrises squares[^11].

#### Socialization

The Federation appears to (still) have a status-obsessed culture[^F1] [^N] [^CH] [^O] [^G] [^HQ] [^SS] [^BB] [^HS] [^CA] [^AF] [^S] [^SE] [^P] [^C] [^NZ], with leaders openly demanding respect from their reports[^F1], tasking subordinates with managing their images[^F1], worrying about people dishonestly acting as if they have the same status[^N], selectively deciding who deserves a professional address on the job and who should accept their given names[^N], worrying about how aliens see their authority[^CH] [^O], and demeaning people for agreeing with their mothers or changing their mind with new information[^HQ].  They seem to consider not immediately answering an unexpected call highly insulting[^HS].  In some cases, this extends to worrying about the collective status of humans in the galaxy[^G].

People insult each other based on height[^O].

Despite the insistence that humans and the Federation have achieved perfection and their obsession with status, powerful people would gladly abandon their lives to live in a cloud[^L].

Arguments at social gatherings carry some sort of taboo, though they have no problem with someone provoking them as an experiment[^H].

We see at least *parallels* to toxic masculinity---though we don't know how it correlates with gender---such as focusing attentions on attractive people, waiting to hear gratitude for minor tasks, denying gratitude for significant actions for non-attractive recipients, worrying about showing weakness, and praising violent threats made to colleagues[^CA].  They also believe that nobody should stop them from walking around Starfleet spaces armed[^C].

However, they *believe* that they don't care about status and power[^NZ].

People also seem strangely unaffected by the deaths of friends and peers[^AF] [^C], have little concern about the morality of murdering colleagues on suspicions of foreign influence[^C], and for the most part, they don't seem to socialize, except with people who put in the effort to draw them out[^SE].

#### Fashion

We have some indications that women's fashion includes draping rectangles of fabric on their bodies[^F1] [^N] [^11] [^BB], though we also see more nature-inspired designs[^11].

#### History

People still celebrate Kirk's missions in broad strokes, continuing to suggest that Starfleet has turned those missions into propaganda[^N].

Based on occasional cited cultures, people may learn a more inclusive history of Earth[^CH].  However, they also assume that other cultures have deep familiarity with Earth's history[^CH], yet don't appear to do their research correctly[^CH].

Humans, at least, have become accustomed to generational surveillance[^NZ], used in the twenty-fourth century for genealogy.

## Next

Come back in a week, when the "prominent women in the cast becomes mysteriously pregnant and then that threatens everyone" cliché comes to the franchise, in *The Child*.  In all fairness, they did produce it without any professional writers...

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Hubble Space Telescope](https://images.nasa.gov/details-GSFC_20171208_Archive_e002151) by NASA Goddard, in the public domain by NASA policy.

## Footnotes

[^F1]: [*Encounter at Farpoint, part 1*]({% post_url 2022-05-19-farpoint1 %})
[^F2]: [*Encounter at Farpoint, part 2*]({% post_url 2022-05-26-farpoint2 %})
[^N]: [*The Naked Now*]({% post_url 2022-06-02-naked %})
[^CH]: [*Code Of Honor*]({% post_url 2022-06-09-code-honor %})
[^O]: [*The Last Outpost*]({% post_url 2022-06-16-outpost %})
[^G]: [*Where No One Has Gone Before*]({% post_url 2022-06-23-gone %})
[^L]: [*Lonely Among Us*]({% post_url 2022-06-30-lonely %})
[^J]: [*Justice*]({% post_url 2022-07-07-justice %})
[^B]: [*The Battle*]({% post_url 2022-07-14-battle %})
[^HQ]: [*Hide and Q*]({% post_url 2022-07-21-hide-q %})
[^H]: [*Haven*]({% post_url 2022-07-28-haven %})
[^BG]: [*The Big Goodbye*]({% post_url 2022-08-04-big-goodbye %})
[^D]: [*Datalore*]({% post_url 2022-08-11-datalore %})
[^A]: [*Angel One*]({% post_url 2022-08-18-angel %})
[^11]: [*11001001*]({% post_url 2022-08-25-11001001 %})
[^SS]: [*Too Short a Season*]({% post_url 2022-09-01-short-season %})
[^BB]: [*When the Bough Breaks*]({% post_url 2022-09-08-bough-breaks %})
[^HS]: [*Home Soil*]({% post_url 2022-09-15-home-soil %})
[^CA]: [*Coming of Age*]({% post_url 2022-09-22-coming-age %})
[^HG]: [*Heart of Glory*]({% post_url 2022-09-29-heart-glory %})
[^AF]: [*The Arsenal of Freedom*]({% post_url 2022-10-06-arsenal-freedom %})
[^S]: [*Symbiosis*]({% post_url 2022-10-13-symbiosis %})
[^SE]: [*Skin of Evil*]({% post_url 2022-10-20-skin-evil %})
[^P]: [*We'll Always Have Paris*]({% post_url 2022-10-27-paris %})
[^C]: [*Conspiracy*]({% post_url 2022-11-03-conspiracy %})
[^NZ]: [*The Neutral Zone*]({% post_url 2022-11-10-neutral-zone %})
