---
layout: post
title: Free Culture Book Club — Redmine, part 1
date: 2022-11-19 06:58:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing Redmine
thumbnail: /blog/assets/Ruby-Winza-Tanzania.png
offset: -20%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) starts reading **Redmine**, with the introduction and first three chapters, which includes the first thirty-one...sub-chapters, I guess we'll call them?

![An uncut ruby in a larger stone](/blog/assets/Ruby-Winza-Tanzania.png "I got a rock...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Redmine**
 * Location:  <https://github.com/8novels/redmine-fantasy>
 * Released:  2017 -- 2019
 * License:  CC0
 * Creator:  Ashwagawa Eito
 * Medium:  Short Novel
 * Length:  Approximately 43,000 Japanese words
 * Content Advisories:  Occasional coarse language, modern bureaucracy, awkward obsession with women's chests

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Redmine

The author summarizes the novel as follows.

 > Beniko Fujikura, 26 years old. Occupation, SE.
 >
 > One day, Beniko was suddenly transported to another world where magic is activated by tickets and monsters appear by tickets.
 >
 > Beniko inherits the intentions of Layla, the genius PM, SE and PG who built this system, and teams up with her daughter Levi to manage the demons using the project management software "Redmine".
 >
 > No Ticket, No Work! Another world fantasy rolls out here!

As with other non-English books, I read this in translation, especially because my Japanese knowledge ends roughly at *neko ga imasu* 🐈‍⬛, and I only know that much, because I happened to catch exactly one episode of [**Let's Learn Japanese**](https://en.wikipedia.org/wiki/Let%27s_Learn_Japanese) on late-night television in the '90s.  Due to that gap, I want to admit up-front that I could plausibly have trouble giving this book a fair shake.  The original text could have far deeper clarity or nuance than what I actually got to read.

I should mention---so that nobody needs to wonder why I fail to refer to it as [adaptable](#whats-adaptable)---that the book shares its name with the [Redmine](https://en.wikipedia.org/wiki/Redmine) issue tracking and project management system.

## What Works Well?

The concept definitely strikes me as original.  Fiction has plenty of "change the fantasy world by introducing technology from the real world" stories in general, but I can't think of any where the technology works as a mystical parallel to what it does in our world.

Also, honestly?  Given the track record that we've had with near-future science fiction stories about people working in the software industry, I don't think that we could've asked for a better protagonist than Beniko.  She doesn't whine about her status in her peer group *or* 🤞 obsess over getting her ex-wife back...

Occasionally, some funny jokes come through the translation.  For example, Green Lattice Board's reconnaissance drones have the name Horizontal Lookup, sounding *almost* credible, but also evoking a certain commercial green-themed spreadsheet program's `HLOOKUP()` function.

And while I don't love the breast-obsession, I definitely appreciate that our cast so far contains exclusively women---or at least creatures coded as women---with mostly distinct personalities, abilities, and motivations.

## What Works...Less Well?

While I do blame a lot of this on shoddy translation, and the difference in language and literary tradition probably accounts for a bit more, I frequently found the story difficult to follow.  Pronouns seem to jump around.  We seem to sometimes lose track of who speaks, so the wording comes out oddly, and the narration sometimes jumps from first- and third-person voice in rapid succession.  Quotation marks seem to show up around sentences without any consistent reason, apparently as likely to represent an aside as dialogue, and not necessarily used for either of those in every instance.  And it often felt like the same idea would repeat several times, or present itself in full, and then try to back up and incrementally present the pieces of the same idea.

And maybe this seems appropriate, in a story where an entire sub-chapter wishing that we had a way to transfer emotional ideas on [SD cards](https://en.wikipedia.org/wiki/SD_card), apparently not realizing that we have a wireless communication system called *talking honestly and listening* (THL)...or maybe asking someone to edit your book  Comedian Maria Bamford had a great bit on the same topic, by the way...

Speaking of which, this book often feels like a joke in context, but doesn't really hit its mark.  Specifically, *if* this book presented itself as an introduction to project management that just happened to include a high-fantasy story, that feels clever and could help people.  I could also imagine this entertaining people as an extended advertisement for Redmine.  Instead, we have a high-fantasy story that happens to include entire chapters full of dry exposition on how to use project-management software.

## Opportunities

While you can certainly head over to the [GitHub <i class='fab fa-github'></i> repository](https://github.com/8novels/redmine-fantasy/) to file issues or pull requests, in theory, I should note that the repository hasn't changed in nearly four years, and the [8novels organization](https://github.com/8novels) doesn't seem to have had much activity in the last couple of years.

## What's Adaptable?

We have the fantasy-world nations of Green Lattice Board and Crimson Treasury, and a magic system based on issue-tracking.  We also see a handful of types of monsters.

## Next

In a week, we'll finish **Redmine**, from chapter 4 (*Feedback*) to the epilogue.

While we wait for that, what did everybody else think about the first half of **Redmine**?

* * *

**Credits**:  The header image is [Ruby --- Winza, Tanzania](https://commons.wikimedia.org/wiki/File:Ruby_-_Winza,_Tanzania.jpg) by [StrangerThanKindness](https://commons.wikimedia.org/w/index.php?title=User:StrangerThanKindness), made available under the terms of the [Creative Commons Attribution Share-Alike 3.0 Unported](https://creativecommons.org/licenses/by-sa/3.0/deed.en) license.
