---
layout: post
title: Developer Journal, Mayflower Compact
date: 2022-11-21 06:39:05-0500
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/The-Mayflower-Compact-1620-cph.png
offset: -20%
proofed: true
---

Continuing our theme of "November only has one holiday in it, and it never falls on a Monday," today marks the 402<sup>nd</sup> anniversary of the signing of the [Mayflower Compact](https://en.wikipedia.org/wiki/Mayflower_Compact), one of the first governance documents created by European settlers in North America, and an early step of independence from England.  We shouldn't reserve much respect for the Pilgrims, who got lost, tried (and failed) to kidnap natives into slavery, and in many ways, have become emblematic of people who believe that "religious freedom" means the right to impose their religion on others.  *However*, the Compact identified the need for government and began the tradition of majoritarian decision-making, and so remains somewhat important.

![J.L.G. Ferris's painting, The Mayflower Compact, depicting Pilgrims signing the document](/blog/assets/The-Mayflower-Compact-1620-cph.png "Excuse me, but elementary school promised me buckles on hats, not a bunch of hippies and...maybe Conquistadors?")

And from there, we jump over to software.

## Social Media

After nearly a year---OK, probably less, since I might have stopped paying attention, at some point---someone finally updated the [twtxt]({% post_url 2020-03-21-twtxt %}), so that feed should *finally* start to see updates again.

I still stand by the problems inherent in the platform, like having no idea if anybody wants your attention unless you follow literally everybody who ever posts, but at least anybody who thinks that I vanished will get a pleasant (or unpleasant) surprise...

At least, I believe that will happen when I publish this post.  I probably should have waited until next week to mention it.

Now, if only the Diaspora utilities worked with my server, I could stop manually posting every mechanical update.

## Entropy Arbitrage

{% github jcolag/entropy-arbitrage-code %}

After updating the diction in the template for [Friday posts](/blog/tag/linkdump) last week, and because I see more people moving to Mastodon every day, I decided to (slightly) update how I announce blog posts to social media.

It actually became clear early in the automated social media posts that people following my accounts don't generally know/remember what **Entropy Arbitrage** actually refers to, but I lazily left it in place.  Trimming it down, though, has the virtue of clarity *and* shortening those posts by quite a bit.

## Library Updates

I needed to bump library versions for [**Bicker**](https://github.com/jcolag/Bicker), [**Fýlakas Onomáton**](https://github.com/jcolag/fylakas-onomaton), [**slackup**](https://github.com/jcolag/slackup), [**Miniboost**](https://github.com/jcolag/Miniboost), [**Generic Board Game**](https://github.com/jcolag/generic-board-game), [**Replybrary**](https://github.com/jcolag/library-twtterbot), and [**Picture-to-Nonogram**](https://github.com/jcolag/picture-nonogram).

## Next

I'll probably continue clearing out the backlog of library updates, for the most part.

* * *

**Credits**:  The header image is [*The Mayflower Compact 1620*](https://loc.gov/pictures/resource/cph.3g07155/) by Jean Leon Gerome Ferris, seemingly in the public domain due to expired copyright.
