---
layout: post
title: Real Life in Star Trek, The Child
date: 2022-11-24 17:11:11-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/234720408_e422677153_o.png
offset: -32%
proofed: true
---

![A mother cradling her child](/blog/assets/234720408_e422677153_o.png "Wait, haven't hundreds of thousands of years of humanity shown that this makes a terrible way to understand what life means...?")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Child

For those who celebrate, and realizing that the holiday has an extraordinarily problematic background, I hope you are having or have had a happy Thanksgiving, today. 🦃  I somehow doubt, to my dismay, that we will thank anybody for this turkey of an episode, however, "magic pregnancy" and all...

As will become abundantly clear, I think, this episode actually originated during the lead-up to the abandoned **Phase II** series, dusting it off to keep the show moving despite the [writers strike](https://en.wikipedia.org/wiki/1988_Writers_Guild_of_America_strike).  For that reason, readers might want to consider skimming through the posts for [**The Motion Picture**]({% post_url 2022-03-10-tmp %}) or rewatch the film, to re-familiarize themselves with the cast that they wrote this episode around, to pick out how straightforwardly this maps to the Ilia-Decker relationship.

 > **COMPUTER**: *Repulse* shuttle has cleared docking bay three.

The other ship probably takes its name from one of the many [HMS *Repulse*s](https://en.wikipedia.org/wiki/HMS_Repulse) through British history.

 > **RIKER**: Open hailing frequencies.

Note the first major addition to our cast:  Riker's beard, which Jonathan Frakes has retained since.  All things considered, I would've preferred to keep Lieutenant Yar...

I should also note that they filmed this opening like a new pilot episode, for some reason.

 > **RIKER**: Chief Engineer. It still has a nice ring to it.

I won't bother to dig through each post, because I still haven't recovered from going through all that nonsense for [last week's season 1 summary]({% post_url 2022-11-17-ng-season-1 %}) and you can find citations there, but keep in mind that Riker says this *after* a year of consistently harassing LaForge, asking him useless questions specifically to bark at the answer.

 > **RIKER**: When we leave Audet IX, I'm going to need all the power you can slam into those warp engines. 

The star may take its name from someone with [the surname](https://en.wikipedia.org/wiki/Audet) (or the town), but I don't see anybody on the list who stands out as "name a colony for them" important.

 > Captain's log, Stardate 42073.1. There has been an outbreak of an unclassified plasma plague in the Rachelis system. We are on an emergency run to collect specimens of the deadly plague and transport them to Science Station Tango Sierra, where hopefully an antidote can be produced.

Life remains precarious, with devastating plague outbreaks.  Interestingly, Starfleet doesn't seem to worry about it, though, tasking the *Enterprise* with nothing beyond retrieving samples.

On the other hand, they may have expected devastating plagues, because the only reference that I can find that matches "Rachelis" comes from [**Ordo Rachelis**](https://en.wikipedia.org/wiki/Ordo_Rachelis), an adaptation of the Biblical [Massacre of the Innocents](https://en.wikipedia.org/wiki/Massacre_of_the_Innocents).  I mean, unless they only meant the name to literally mean "Rachel's," it seems like inviting trouble.

And speaking of names, "Science Station Tango Sierra" suggests rather strongly that Starfleet still uses the [NATO phonetic alphabet](https://en.wikipedia.org/wiki/NATO_phonetic_alphabet), which again hints that the Federation speaks English.

 > **WESLEY**: That's all right. That will give me the time to finish some projects I have to do. It's going to be hard leaving the *Enterprise*.

Granted, we see this from a teenager's perspective, but this dismissal of not getting to see his mother seems cold, especially for television.

 > **PICARD**: Mixed feelings for all of us. It's always difficult leaving any ship, just as it was for your mother when she left to become head of Starfleet Medical. But going from one assignment to another is part of the life which you are choosing.

This phenomenal promotion *might* indicate how big a disaster Picard's coup created in [*Conspiracy*]({% post_url 2022-11-03-conspiracy %}).  Bolstering that idea, if you'll pardon my looking ahead, she won't stay in that new job for long.

 > **PICARD**: Guinan.

I doubt that anybody needs me to point out that [Whoopi Goldberg](https://en.wikipedia.org/wiki/Whoopi_Goldberg) plays Guinan.  Because we followed the original cast through the end, first, the franchise first introduced us to Goldberg as Guinan in [**Generations**]({% post_url 2022-04-28-generations %}).  Most people knew as a stand-up comedian, at this point in her career, though she had appeared in a few films.  She has gone onto do a *lot* of other work, but still played Guinan as recently as the second season of **Picard**, this year.

Also, Starfleet now installs fancy full-service bars on ships, for some reason that I don't believe anybody ever explains.

 > **PICARD**: Doctor Katherine Pulaski?

By now, you probably also recognize [Diana Muldaur](https://en.wikipedia.org/wiki/Diana_Muldaur), who we've previously seen in [*Return to Tomorrow*]({% post_url 2020-12-24-return %}) as Ann Mulhall and [*Is There in Truth No Beauty?*]({% post_url 2021-03-18-beauty %}) as Miranda Jones.

 > **PICARD**: This is Doctor Katherine Pulaski. We will handle the formal introduction later. Counselor Deanna Troi is pregnant. She is going to have a baby.

I like that Picard felt the need to state that in two ways, as if those two ideas don't always go together.

 > **TROI**: More so for me.

The sheepish look feels like a distinct artifact of the 1980s or earlier, where a woman's reputation often tied directly to how people viewed---or imagined---her sexual habits.

 > **PULASKI**: It gets better. This is the second exam one hour later. Now, it's consistent, except for the fact that it appears the fetus is several weeks older. At this growth rate, Counselor Troi will have her baby in about thirty-six hours. The normal gestation rate for a Betazoid is ten months.

Does Federation medicine routinely give pregnant women check-ups every hour or so...?

 > **RIKER**: I don't mean to be indelicate, but who's the father?

I've probably mentioned multiple times that this relationship annoys me, and this angry attitude of ownership bolsters that feeling.

 > **TROI**: Last night, while I slept, something which I can only describe as a presence, entered my body.

I spent the entire first season pointing out how they panic and resort to violence, whenever they meet a novel alien.  This time, an alien attacked and exploited a member of the crew, and they haven't even thought of it as a topic for discussion until eleven hours later, and still don't seem to think that they should secure the ship.  We have quite the creatures of extremes, here.

 > **DATA**: Captain, this is a life form. Not to allow it to develop naturally would deny us the opportunity to study it.

How many times have they insisted that they respect all life?  Apparently, they mean that in the sense of experimenting on them.

 > **WORF**: If the fetus is aborted, laboratory analysis is still possible.

I don't often get to say that this version of the Federation seems more progressive than our world, but Worf's comfort with referring to abortion definitely seems more progressive than most people in our world so far, especially in the 1980s.

 > **DATA**: Worf, assemble your security team in Sickbay.

In case you thought that my comment about their disinterest in the invasion meant that they would no longer jump to shoot at every alien that comes along...

 > **PULASKI**: Counselor Troi is going to need the comfort of a human touch, not the cold hand of technology.

In many ways, it'll look like Pulaski's primarily exists in scripts to evoke Dr. McCoy, especially in his relationship with Spock, here transferred to Data.  But mostly, we need to note how they let her get away with saying something so outright racist, almost like they took a [microaggression](https://en.wikipedia.org/wiki/Microaggression) and magnified it.

 > **DATA**: Nervous? I find this very interesting. Although I understand, in technical terms, how life is formed, there is still a part of the process which eludes me. The child inside you, are you able to access his thought process? Does he have thoughts? You are aware of him. Is he aware of you? And when does that awareness begin?

Look, *we* don't have answers to these questions, I admit.  We still have evidence-free arguments about whether when to identify a fetus as human.  But the Federation includes people who have telepathic powers, so they absolutely have the answers to these questions, which Data could learn by reading scientific papers on the subject, instead of asking the nearest pregnant woman or watching her give birth.

 > **PULASKI**: This is an impatient baby. He's eager to make his appearance. Do you want something for the pain? It will in no way diminish the experience.

Look, I haven't given birth, but..."the experience" includes the pain, no?  It seems awkward for Pulaski to decide which experiences get lumped in as "the experience" and which do not.

 > **PULASKI**: There, there. That's a good boy. It's okay. Oh, my, he's beautiful. Are easy births the norm for Betazoids?

I should note, here, how uncommonly television and film showed---and still shows---birth as something not completely sanitized.  They obviously didn't show everything, here, but they showed a surprisingly sloppy baby with an umbilical cord.  They deserve some credit for not letting Troi give birth to a month-old, bathed baby.

 > **TROI**: Not according to my mother.

Ah, jumping to jokes about mothers complaining about difficult labor...

 > **TROI**: Ian Andrew, after my father.

Parents still name their children after relatives.

 > **TROI**: Were you here all along?

In fact, yes, Riker snuck in, with nobody concerned about the breach in privacy.

 > **PULASKI**: She had her baby yesterday. If I were to examine her now, I would not be able to tell she had a baby, or had ever had a baby. It was as if the incident never happened.

This line seems remarkably out of place, like the writers want to assure *us* that Troi hasn't "really" given birth.  This gets to part of the reason that these "magic pregnancy" stories annoy so much of the audience.  They all effectively exploit a female character to show her nurturing side, but without a relationship to interfere with the status quo and without any consequences far beyond the episode.  Like Pulaski's comment, they seem to want to make the point that the story makes no difference.

 > **DATA**: One is my name. The other is not.
 >
 > **PULASKI**: Is this possible? With all of your neural nets, algorithms, and heuristics, is there some combination makes up a circuit for bruised feelings? Possible? I am unfamiliar with this symbol.

This gets back to the microaggression issue mentioned earlier.  And you'll notice that she doubles down on this multiple times as we go, even as she admits to calling him by the wrong name.

 > **DATA**: Query. Eager beaver?

C'mon, why does he not own a dictionary?

 > **TROI**: The answer is within him. When his cognitive powers have sufficiently developed, he will be able to articulate it.
 >
 > **PICARD**: I hope he will tell us soon. 

I don't mean to hammer on this inane plot point, but they still seem awfully nonchalant about this kid telling them that he has a secret plan that requires his presence on the ship.

 > **WESLEY**: The Lorenze cluster, and there Arnab and there Epsilon Indi.

The Lorenze Cluster comes from [*The Arsenal of Freedom*]({% post_url 2022-10-06-arsenal-freedom %}).  Most people who know Arnab at all know it as [alpha Leporis](https://en.wikipedia.org/wiki/Alpha_Leporis), a star more than two thousand light years from Earth.  [Epsilon Indi](https://en.wikipedia.org/wiki/Epsilon_Indi) sits about twelve light years from Earth, and showed up in [*And the Children Shall Lead*]({% post_url 2021-03-11-children %}).

None of this helps our project, but I should point out that the angular width of the window, the minimum distance, and pointing out a star near Earth *could* probably give us some hints about where the fictional Lorenze Cluster sits in space.

 > **GUINAN**: It's what I'm expected to do. Don't you always do what's expected?
 >
 > **WESLEY**: I try.
 >
 > **GUINAN**: Even if it's not what you really want?

Just as a point of reference, the last time a character got involved in a conversation like this, Jake almost killed himself trying to skip out on the pressure, in [*Coming of Age*]({% post_url 2022-09-22-coming-age %}).

 > **GUINAN**: That's why I'm here.

It amazes me that they can't make therapy work in a non-creepy way, so they brought in a bartender to listen to people and give them advice.  And they sidelined the therapist for the episode, in order to introduce that bartender.  The mind boggles...

 > **PULASKI**: It's a mutated strain developed by Doctor Susan Nuress during an outbreak of plasma plague seventy years ago in the Oby System. It was number nine in a series of fifty-eight tests. This particular one bombarded by low levels of Eichner radiation. Could exposure to Eichner radiation stimulate growth?

None of proper nouns seems to have any significance that I can find, but it does give us some tiny history.

 > **DATA**: Certain cyanoacrylates.

I don't even know what to do with this.  On one hand, the made-up-sounding name [cyanoacrylate](https://en.wikipedia.org/wiki/Cyanoacrylate) does have a real-world meaning.  On the other, the term refers to the class of ingredients in superglues, which...tend not to emit much radiation.

 > **LAFORGE**: How long is it going to take to develop a vaccine?
 >
 > **DEALT**: We may never develop one.
 >
 > **LAFORGE**: All of this might have been in vain?

Do people not know how basic science happens?  I mean, sure, in 2022, I look at a population that still has people insisting "no tests, no cases" for COVID-19, but I feel like they want to present LaForge as better educated than those people.

 > **PICARD**: Take us out of orbit, Mister Crusher. Lay in a course for the Morgana Quadrant.

I believe that I promised to stop picking on the Federation's innovative definitions of the term "quadrant," so I'll just point out that Morgana probably comes from the given name, most notably modern-skewing variations of [Morgan le Fay](https://en.wikipedia.org/wiki/Morgan_le_Fay) from Arthurian legend.

 > **RIKER**: Yes, indeed. With his mother gone, who will see to his studies?
 >
 > **PICARD**: Exactly. Of course, that duty will fall to Commander Data.
 >
 > **RIKER**: And who will tuck him in at night?

They don't really feel shy about sexism, do they...?  And yet, while they have plenty of time to make these sexist remarks, they don't seem to have any interest in what taking custody of a teenager would actually involve.

In fact, since I mentioned Jake above, this attitude makes me wonder how often older children leave home for work, in a way that the contemporary and modern middle-class audience would find almost completely alien.

 > **WORF**: I will accept that responsibility.

I don't think that Michael Dorn ever really gets enough credit for his comedy chops.  Especially given that they bury him under prosthetics for each episode, this sort of nuance of "the audience needs to see the joke, but the crew can't see the joke" seems hard to balance.

## Conclusions

We don't get much out of this episode---it feels like more names than plot, often---but we continue to confirm that the Federation speaks English, and get a sense of child naming conventions.  We might also have learned something about the ramifications of Picard's assault on Starfleet headquarters.

### The Good

While I'll talk about attitudes towards sex in general in a bit, people seem comfortable talking openly about abortion as an option for potential mothers.

### The Bad

Life in the Federation still seems precarious, with "plasma plagues" endangering entire populations.

Given how disinterested everybody feels in the actual situation, it seems like minors often leave their families for job opportunities.  Children also feel a strong pressure to perform well for their families.

Speaking of performance, many people, including those with important technical, don't consider science worth the trouble, unless it can guarantee valuable results.

People seem uncomfortable talking about reproduction, needing to specify both "pregnancy" and "going to have a baby" as separate premises.  In fact, we continue to see awkwardness around the topic of sex in general, as Troi seems mortified about needing to reveal her pregnancy to the crew, apparently due to concerns of what people will think about her relationships.

Men also still seem to feel some sense of ownership over women who they previously dated, with people complicit enough that his desire to see her trumps her right to privacy.

While the crew still reacts to alien life with threats of violence, they also have a lax sense of security, when an invading creature violates a member of the crew, and even when the creature admits to having a secret agenda.  And while they claim to value life, they mostly seem to value alien life as experimental subjects.

A lot of the episode goes to showing the racism that Data endures, not only demeaning him, but mocking him for objecting to the poor treatment.  And yet, Data continues to waste his colleagues time asking them questions that he could answer for himself by looking them up.

We also see some hefty sexism, in the context of gender roles in families.

The Federation still doesn't believe in therapy, apparently, but they recognize the need enough to supply bartenders.

### The Weird

Large ships now include bars with a wait staff, and they apparently give pregnant women multiple exams per day.

Again, we see that, when it comes to pain, the Federation considers some subjective experiences objective and objective experiences subjective, seemingly based on the personal preferences of doctors.

## Next

Come back in a week, when Picard gets furious at yet another alien having more power than him, in *Where Silence Has Lease*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [mother child](https://www.flickr.com/photos/delicategenius/234720408/) by [Michael Kordahi](https://www.flickr.com/photos/delicategenius/), made available under the terms of the [Creative Commons Attribution Share-Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) license.
