---
layout: post
title: Free Culture Book Club — Redmine, part 2
date: 2022-11-26 06:44:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing Redmine
thumbnail: /blog/assets/Ruby-Winza-Tanzania.png
offset: -20%
update: [
  '2022-11-19-redmine-1.md'
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) finishes reading **Redmine**, with the final three chapters and any epilogue-like material.

![An uncut ruby in a larger stone](/blog/assets/Ruby-Winza-Tanzania.png "I got a rock...")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Redmine**
 * Location:  <https://github.com/8novels/redmine-fantasy>
 * Released:  2017 -- 2019
 * License:  CC0
 * Creator:  Ashwagawa Eito
 * Medium:  Short Novel
 * Length:  Approximately 43,000 Japanese words
 * Content Advisories:  Continued obsession with women's chests

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Redmine

The author summarizes the novel as follows.

 > Beniko Fujikura, 26 years old. Occupation, SE.
 >
 > One day, Beniko was suddenly transported to another world where magic is activated by tickets and monsters appear by tickets.
 >
 > Beniko inherits the intentions of Layla, the genius PM, SE and PG who built this system, and teams up with her daughter Levi to manage the demons using the project management software "Redmine".
 >
 > No Ticket, No Work! Another world fantasy rolls out here!

As with other non-English books, I read this in translation, especially because my Japanese knowledge ends roughly at *neko ga imasu* 🐈‍⬛, and I only know that much, because I happened to catch exactly one episode of [**Let's Learn Japanese**](https://en.wikipedia.org/wiki/Let%27s_Learn_Japanese) on late-night television in the '90s.  Due to that gap, I want to admit up-front that I could plausibly have trouble giving this book a fair shake.  The original text could have far deeper clarity or nuance than what I actually got to read.

Oh, also, note that I miscounted the length of this book by about a factor of two, and updated the number in last week's post.  This may *also* look like a less-fair assessment than I could give, then, because I tried to rush through the book at almost twice the speed that I normally would.  (On the other hand, given how many of my complaints involve a lack of content, maybe stretching out the experience would have pleased me less...)

I should mention---so that nobody needs to wonder why I fail to refer to it as [adaptable](#whats-adaptable)---that the book shares its name with the [Redmine](https://en.wikipedia.org/wiki/Redmine) issue tracking and project management system.

## What Works Well?

I appreciate that the book at least tries to resolve the situation without violence.  Too many authors slip directly into the idea that you stop violent people with more violence than they can handle.

Also, I want to point out that, while I will complain (a lot) about this book collapsing in the second half, in a moment, many of these complaints come from a place of seeing the potential for a far richer story, where the repetition and feature-by-feature tours of Redmine actually had some effect on the story.  I can imagine a version of this story---maybe inspired slightly by [**Rashomon**](https://en.wikipedia.org/wiki/Rashomon)---where Beniko sees contradictions in the various histories, and project-manages her way to resolving the conflicts between the other characters, and getting them to all work together through the issue tracker.  We don't *have* that story, but I can see it fighting to get out.

## What Works...Less Well?

Again, acknowledging that my ignorant Western mind---half a joke, but honestly, every other story that we've discussed has come from an Indo-European tradition---might not have given some Japanese literary tradition a fair shake, what feels like almost constant rehashing of everyone's history seems like a huge drag on the story.  Every time that we go through the "Leyla left the nation that manages with a spreadsheet to found a nation that manages with an issue-tracking system" story, while Beniko mentally compares it to a corporation, we might learn one minor new piece of information, but the rest of the many sections seem wasted.  I mention it again, because this half of the book has multiple sub-chapters that do this.  In a work from an Indo-European culture, I'd dismiss this outright as repetitive exposition, but this seems so specific that, despite my distaste for it, it could have *some* literary precedent that it references, similar to how many Western novels stop to give extensive physical descriptions to people as soon as they show up in the narrative, even though we don't need that information then.  (People with actual exposure to Japanese literature, please discuss this in the comments.)

We also continue with the dry discussions of real-world things, such as the definition of a [wiki](https://en.wikipedia.org/wiki/Wiki), for one example, as if we won't understand upcoming plot developments without the information to that level of detail, even though it never comes up again.  I could understand spending time at the start describing Redmine itself, since that understanding affects the rules that the story follows, but unless a deleted chapter involves a war with a third country that manages its efforts through wiki articles, we probably don't need to care.  And yet, at least a third of this section---or more than a sixth of the book, basically, on top of what we saw in the first half---goes to paraphrasing the Redmine project's documentation.

The "closing argument" (sub-chapter 59) doesn't seem to make any sense.  Beniko appears to present something like everybody wants world peace---not necessarily true, given who she has this conversation with---which can happen if we talk out our problems (but that assumes that all aggressors have legitimate claims), and...therefore Redmine?  Even if the book had made, or even *tried* to make, the case that issue-tracking software helps us talk out our problems, this argument still doesn't hold together.

Likewise, the epilogue makes a big deal about Beniko crying at seeing a name that she doesn't recognize, but...then it doesn't tell us *which* name.  We could probably narrow down the guess to one-in-two, but if it seems worth inserting the *full text and metadata* of the ticket into the story, then it seems like we had space for an explicit name.

## Opportunities

While you can certainly head over to the [GitHub <i class='fab fa-github'></i> repository](https://github.com/8novels/redmine-fantasy/) to file issues or pull requests, in theory, I should note that the repository hasn't changed in nearly four years, and the [8novels organization](https://github.com/8novels) doesn't seem to have had much activity in the last couple of years.

## What's Adaptable?

We don't get much, unless you scour the text for a couple of interesting spells, but I'd point out the fictional book **Redmine is the starting technique for capturing people's hearts**---a loosely translated title---since it connects so closely to the (still implausible, if you ask me) theme of the story.

## Next

In a week, we'll read a French web comic that I ran across, **Superflu**.

That reminds me, I once again find myself precariously near the end of my list of projects to cover.  If anybody has recommendations---they need to have some narrative element, tell a fictional story, have some availability, and have a release under a Free Culture license---I'd greatly appreciate options.  We've made it two and a half years without needing to repeat a creative team or "franchise," and I'd like to continue that as long as possible, to encourage more.

Anyway, while we wait for that, what did everybody else think about **Redmine**?

* * *

**Credits**:  The header image is [Ruby --- Winza, Tanzania](https://commons.wikimedia.org/wiki/File:Ruby_-_Winza,_Tanzania.jpg) by [StrangerThanKindness](https://commons.wikimedia.org/w/index.php?title=User:StrangerThanKindness), made available under the terms of the [Creative Commons Attribution Share-Alike 3.0 Unported](https://creativecommons.org/licenses/by-sa/3.0/deed.en) license.
