---
layout: post
title: Things That Worked (and Didn't Work) in 2022
date: 2022-11-27 7:10:03-0500
categories:
tags: [advice, rant]
summary: Taking inventory of habits for the year
thumbnail: /blog/assets/beach-sea-coast-outdoor-rock-ocean-1271114-pxhere.com.png
offset: -12%
update: [
  '2022-01-02-hny2022.md'
]
recommend: Some habits help, some barely last
proofed: true
---

As I mentioned at the [beginning of the year]({% post_url 2022-01-02-hny2022 %}), my plan for 2022 included making some changes to my daily life.  In the interests of accountability *and* on the chance that it helps somebody in the future, I'd like to present a summary of how that went.

![The silhouette of a woman seemingly vaulting across a valley](/blog/assets/beach-sea-coast-outdoor-rock-ocean-1271114-pxhere.com.png "Don't panic.  I don't have anything this dramatic...")

Before I get going, though, I should mention that we should all look at "evergreen" steps that will help pretty much anybody, no matter what your situation.

 * Sleep well.  I wrote an entire [post about sleeping]({% post_url 2021-01-10-sleep %}).
 * Eat as well as you can, whatever that means for your body.
 * Exercise daily.  I should probably write a post about where to start, as someone who had a lot of trouble with even the *concept* of exercise.
 * Wash up regularly, even if you limit it to a quick sponge bath with an occasional sprinkling of baking soda.  And yes, that does work in an emergency.

Then we have the evergreen ideas that would help anybody, but require some privilege to try, like having a decent savings account to not worry about financial problems, maintaining relationships with family and friends, and not living as part of an oppressed group.  Those help a lot, but will require some societal change for everybody to get access to them.

You know about those, too, though.  Instead, I present a quick summary of new things that I tried out in 2022, along with some discussion of whether they helped me and why they probably worked or didn't.

## Getting a Library Card

I love libraries.  I actually all but lived at my public library, growing up, until I graduated from high school.  When I went to college, I had less immediate need for arbitrary books and microfilm, but the market also became flooded with publisher-overrun stores selling books at huge discounts, not to mention the Internet increasingly having material to read.  Because of all that, when I eventually moved, I didn't think to get a library card until this year.

Or rather, I didn't bother thinking about it, because of the minor process involved.  Would I *really* use a library card often enough to warrant hiking across town with personal mail to prove my residency?

That balance changed this year, probably at least partly as a result of complaints during the pandemic.  My library now accepts applications online.  It made it a lot easier to make the decision, if I could fill out a form online while taking care of something else.

### Verdict

Yes.  Apparently, yes 👍, I needed the library card enough to warrant the effort.

I somehow didn't know that public libraries---especially well-funded public libraries---now sprawl out and onto the Internet.  I knew that I could check out books and buy time on the 3D Printer for a decent price, neither of which I'll probably take advantage of more than once, but I did *not* know that my library gave me access to two video streaming services (Hoopla and Kanopy), book readers (Libby and Hoopla), magazines (Flipster), and somewhere in the neighborhood of a hundred databases and web services.  On top of that, I got access to newsletters for book recommendations.

And then they have museum passes.  They'll let me print disposable passes for a bunch of local museums, and (with a visit) borrow passes from the library desk for a bunch more.

You know that I don't want to tell you what to do with your life, but if you pay for *any* services online, check your local library to see if they already supply access for you.  Mine covers the stretch between consumer research databases, language instruction, a database of varying viewpoints on hundreds of topics, genealogy, academic journals, recipes, and so forth.  And while I haven't investigated too deeply, it looks like Hoopla in particular---for those whose libraries provide access---covers a lot of ground that streaming services like Acorn TV would.

I don't know how I did without this for so long, especially as someone who supports libraries...

### Downsides

To the extent that a massive public service can have problems, I hate the clunky user authentication from site to site, often forgetting my session, even if I only close the tab and come right back.

Also, many services still require hiking across town, including a smattering of online databases.

That said, I realize how much this sounds comparable to complaining about bus service because I wish that they washed the windows more frequently.  This all qualifies less as a "downside" and more of "room for improvement."

## Journaling

I have to cheat, here, because I *technically* started this before 2022 started.  However, late last year, I started to have...not quite "memory issues," as such, but time started getting away from me.  I knew the time, date, and day of the week at any given time, but days and weeks would blend together in retrospect, where I'd feel shocked at the start of every month, in a "didn't *last* month just start?" way.  In that sense, I think of it as a memory issue, because I couldn't remember where days went.  If you read [my newsletter](https://buymeacoffee.com/jcolag), you might have detected some evidence of this.

Reasoning that the problem could involve my not giving my time the full attention that it deserved, I created a rudimentary journal, set up more or less like this blog, but without the publishing side.  Specifically, I keep it to a folder with Markdown files named after the date (YYYY-MM-DD.md) that I fill out before I go to bed.

Each entry has a fairly straightforward internal format.

 * On certain days of the week, I start with some experimental "mental health check-in" questions.  Do I think that I've eaten and slept well?  Can I identify a happy memory for the week?  What about people to feel grateful for having in my life?  That sort of proxy, where I wouldn't need full self-awareness to catch a problem.
 * Whatever I worked on in the morning, before getting out of bed, plus when I remember getting out of bed.  Wi-Fi and a laptop makes that fairly flexible....
 * The media that I consumed during the day, not counting podcasts or anything only on in the background.  I ignore podcasts, here, because I either focus on it to discuss it with someone or let it run in the background in case they say something interesting.  I ignore anything in the background, because I don't give it much attention.
 * The broad outlines of what I ate.
 * Everything that I worked on *after* getting out of bed, until I write the journal entry.
 * Anything on my mind after all of that, such as any scheduling that I need to do, chores remaining, concerns, memories that came up, or thoughts about future projects.

Sometimes I review to the previous night's entry the next morning, in order to plan things.  Normally, though, once it hit *Save* in the text editor, it drops into the historical record.

### Verdict

This works 👍.  Well...it works *if* I take it seriously.

Specifically, if I force myself to remember everything without any assistance, the process works well.  I have a much better sense of when things happened, and I no longer feel blindsided by the calendar.

However, if I try to streamline the process by keeping notes as I go, looking up what I worked on, or otherwise not relying on my own memory, the system becomes shockingly close to useless.  Transcribing the information doesn't accomplish anything.  Any compromise falls somewhere in between.  Confirming what I worked on after writing---and then filling it in, in case I ever need to refer to it---seems like the optimal trade-off.

Apparently, the value comes from exercising my attentiveness, plain and simple.

### Downsides

The big problem with a journal comes down to how the entries often become fairly time-consuming.  If I rattle everything off and don't have anything to say beyond recounting my day, that still takes at least fifteen minutes, since it takes time to get sequences right, and I want to double-check to make sure that I haven't forgotten anything.

If an idea sparks, though, I could wrap myself up for as much as two hours as I look things up and flesh the ideas out.  Worse, if an entry runs long, and I didn't start it early enough, I might get wrapped up enough that I end up going to sleep late, which can compound other problems.

A smaller problem parallels an issue that I have always had with taking notes:  Once I have recorded something, my subconscious no longer considers it something to remember.  As a result, if I write that I need to remember to do something in the next few days and *don't* set some kind of calendar event, then I'll almost certainly forget *that*, unless I happen to review an old journal entry or search them.

## Mandatory Breaks

At some point, I started scheduling a break in the day, around 1:00 PM.  To explain why this looks like a big change to me, ever since school staff stopped monitoring me at lunchtime and let students roam free---high school or maybe somewhat earlier---I have happily worked solidly through from morning to evening, without taking any time away, except for scheduled errands.

As something of a change of pace, I decided this year to require a break, to see what would happen.  I started at ten minutes, only requiring "no screens":  I close the laptop screen and turn off anything else, until I hear the end-alarm.  Until then, I need to occupy myself.

### Verdict

The first few days seemed rough.  It felt outright impossible to fill ten minutes.  It bored me, and I have always *hated* feeling bored.  See above, about spending a lot of my childhood at a library.

However, not only has this helped my mindset 👍, but I have expanded the setup.  The breaks have slowly expanded to half an hour, with the "rule" updated so that I can't do anything productive during that time, at least to a certain level.  Incidental chores with no intellectual engagement can slip through, but reading, going somewhere, or calling people won't work.  I can't try to "kill time," in effect.

Therefore, I might make the bed or eat if I feel particularly hungry, but won't walk somewhere or read.  Those need to stay different activities.  Often, I won't do anything more than stand outside.  Or, if the weather feels too rough, looking out the window also works surprisingly well.  In essence, I want to engage with boredom, rather than avoiding it.

When I say that it has helped, I mean that I feel more focused and seem to have a wider variety of ideas, after finishing my break.  I should have expected this, mind you, because [boredom serves as a powerful force](https://www.mdpi.com/2076-328X/3/3/459/htm).

I don't think that it makes sense for me to expand a break longer than half an hour, so any future expansion will probably split the break into two times during the day.

### Downside

This does cut half an hour out of my day---though as I grew accustomed to this, I could increasingly blow it off without wiping out my ability to accept boredom---and I sometimes find myself digging for excuses to defy my own rule.

## Day-Blocking

To make my work for the blog more predictable, among other things, I decided to set aside discretionary time on certain days each week to focus on specific tasks.  One day went to reading, where I kept the television off.  Another (half-) day went to sewing.

Unlike the breaks, where I have set myself strict rules for the time, these days focus more on prioritization.  I *could* use a computer for whatever I need during those times, or even call someone.  I could do whatever I pleased.  But I (figuratively) pulled the plug, if they distracted me from accomplishing the goal.

### Verdict

This felt like a mixed bag 🤷‍, and you can probably already guess why.

In one sense, it felt great to have the space to commit to this kind of sustained focus to attack goals.  I can't reasonably haul out my sewing machine, if I also have fifteen other things to do and only allocate an hour.  I can't read a novel in fifteen-minute increments while I also need to pay attention to something on television or have a list of errands to handle.

However, it also takes a lot of privilege to live in the outside world with days on the schedule when, nope, I can't write code, because I will read a book.

A scheduled day off felt particularly egregious.  Not only did I try to schedule around nothing, but I'd have things that I *wanted* to work on.  I abandoned that day almost immediately.

I assumed that I'd work out the kinks and make some form of this permanent, but scrapped it surprisingly early in the year, other than pushing to look at media for the blog on at least Monday or Tuesday.

### Downside

As mentioned, this has quite a few downsides, especially if you need to live in a world where other people exist.

## Time-Blocking

On the days that I didn't have a set schedule, I decided to try to organize my day by activity.  Using a scheduled combination of pop-up notifications, audio chimes, and other indicators, I'd have e-mail time, blog time, personal work time, "real" work time, time for individual hobbies, and...pretty much everything, except for media and personal upkeep.

Some weeks, I tried to schedule everything.  Other weeks, I tried only scheduling key activities.

Most activities happened daily.  Some could alternate days to provide larger blocks.  If one schedule didn't work, I'd try to revise it to better fit what I felt like doing at those times of day.

### Verdict

While I know that it works well for many people, for me, time-blocking quickly became a complete mess 👎.  I felt like I went back to school, in the worst ways, getting shunted from class to class without any care about preserving or dredging up context.

In the end, I rejected just about everything, because I found myself refusing to follow my own directions.  Even when I looked forward to a particular task, I resented the computer telling me to do it.

I kept the alarm for the daily break, but everything else went away.

### Downside

I actually felt less organized and capable than going with my preferences.

## Meditation

After decades of people informing of the [benefits of meditation](https://en.wikipedia.org/wiki/Effects_of_meditation), it seemed like a good experimental activity.  Like anyone, I can stand to have better focus and emotional regulation.

### Verdict

Maybe I didn't take the practice seriously enough.  Maybe I've already achieved "mindfulness."  Or maybe I took poor instruction.  Wherever the disconnect happened, I hit a *serious* disconnect, where meditation felt suspiciously like sitting on the floor with my eyes closed 👎.  Noticing my body and letting irrelevant thoughts go seems like a normal part of the day, though, so maybe meditation doesn't work for me as an explicit practice.

One big obstacle came from all these practices focusing on breathing, as something that "just happens," whereas in my entire life, I have yet to think about breathing without taking conscious control of it.  Because of that, my awareness of my breath becomes managing my breath, making it trivial but also useless to focus on.

### Downside

I didn't really find any problems, beyond the lack of utility.  If it worked for me, I'd make it a core part of my day, with so little investment.

## Miscellaneous

While I tried to engage more with hobbies, many of them haven't yet stuck, due to the effort of setting up equipment.  [Stenography]({% post_url 2021-11-28-steno %}) probably feels like the biggest disappointment, since I work outside for a lot of the year, and carting around an extra pound of keyboard with no stable surface near a laptop to set it on made it too difficult to practice every day, so once the warm weather hit, I mostly forgot about the keyboard.  I still want to get back to it, but it definitely doesn't fit neatly in my life, yet.

Also, I should revisit the library card and journaling, and how they've interacted.

As mentioned, modern library service generally includes Libby, which provides straightforward access to audiobooks.  Because of that, I've read more.  Alongside that, I've kept a journal listing what I watch, with quick reactions to each film or episode of television.  Those have combined to increasingly replace television with audiobooks while I work.  In turn, that has made it easier to cut streaming services that don't thrill me, a process that started a couple of years ago.  And *that* has improved my life dramatically, no longer searching for shows to "fill a slot," when I probably won't even love it.

Oh, and one more thing that won't fill a full entry:  Do yourself a favor and invest a few dollars into a hot water bottle, this winter.  It never occurred to me before, but much like the mask discussion in my post on sleeping, you can heat an entire house or room, or you can put some hot tap water in the bottle by your feet and wrap a blanket around your legs to insulate it.  It works great for a couple of hours on a cold day, more specific and portable than any other heating system.  I feel like someone should have taught me about this as a child...

## Summary of the Summary

To trim all this short, the library card, journaling, and breaks have worked well.  Trying to regiment my time flopped, as did meditating to a lesser extent.  And if you take nothing else from this, you need to own a hot water bottle...

* * *

**Credits**:  The header image is [untitled](https://pxhere.com/en/photo/1271114) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
