---
layout: post
title: Developer Journal, Lā Kūʻokoʻa
date: 2022-11-28 06:54:05-0500
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/HawaiiNoRedLine.png
proofed: true
---

Today, or rather in this day from 1843 -- 1898 or so, Hawaii celebrated the recognition of its sovereignty and independence by England and France, as [Lā Kūʻokoʻa](https://en.wikipedia.org/wiki/Independence_Day_%28Hawaii%29).  Mostly vanished since, adherents to [Hawaiian sovereignty](https://en.wikipedia.org/wiki/Hawaiian_sovereignty_movement) do still celebrate it as a recognition that Hawaii became...oh, "significantly less independent and sovereign," let's call it, in the 1890s.

![Satellite image of the windward Hawaiian islands](/blog/assets/HawaiiNoRedLine.png "I honestly had no idea that we had satellites in 2003 that took color pictures with enough detail that you can ALMOST make out individual trees on some islands.")

Since we in the United States celebrated Thanksgiving on Thursday, that also makes today---if I can keep myself from giggling---[Cyber Monday](https://en.wikipedia.org/wiki/Cyber_Monday), the magical day every year, when journalism spontaneously becomes an infomercial for Amazon, still somehow supported by ads.  Maybe of mild interest, we can also celebrate the *anniversary* of Cyber Monday, today, since the industry first tried to push the clunker of an idea in 2005, when it fell on November 28<sup>th</sup>.

All of that feels like a downer.  Let's talk about software, instead, or at least go back and look at that satellite image again.

## Quick Thanksgiving Dinner

Capotain the Thanksgiving Goblin granted my wish of a low-stress holiday, this year, so I whipped up a quick seasonal meal without any meat, though it could've gone nicely with a small serving of turkey.  As usual, I don't quite have a recipe, since I improvised.

I started out shredding a sweet potato in my food processor, though if you'd rather not haul out heavy machinery or don't have one, I've cooked similar dishes by dicing the yam to (rough) half-inch cubes.  Then, I toasted some chopped pecans in a skillet with ground cumin and garlic powder, and diced an onion.  I had a red onion on hand, but any would probably work fine.

After that, the sweet potato and onion went into the pan, along with about the same volume of black beans as yam.  I soak dried beans and freeze them, myself, but canned should work fine, too, with preference guiding whether you want to include the starchy broth.

As that cooked, I added some fake chorizo pieces---if I used actual sausage, I would have started it cooking with the pecans, to render the fat, but if it got left out, I doubt that anybody would seriously notice---half a can of chipotle sauce (chipotle peppers in an adobo sauce, puréed, usually in tiny cans in the supermarket), an eyeballed quarter cup of corn kernels, and a quarter cup of diced tomatoes.

I stirred it every so often, and cooked it until the bits of sweet potato seemed soft enough to eat, since nothing else needed much cooking.  I served it in bowls, topped with avocado.  It came out great, though I regret not making cornbread to go with it.

If I feel ambitious, I may cook the leftovers into (apologies to any Southern readers for whom this term has a more specific meaning) hand pies, but it could also make an excellent though crumbly burger.  I've used pretty much this "recipe," minus the chorizo, *for* burgers, in fact, though I put everything in the food processor to get a homogenous mix.

## Social Media

I don't have much to say about it, because I haven't explored much, but I signed up for---proprietary, but developed and run by a worker collective---[Cohost](https://cohost.org/).  I haven't gotten fully approved, though, so I can't post, yet.

Similarly, I got on the wait-list for [Post](https://post.news/), but haven't seen the inside.

I wouldn't bet on either of the sites becoming my "social media home," but if enough of a community forms there to warrant getting to know people, I'd rather have an account than not.

Oh, you might also notice a *face* attached to many of my social media accounts, or at least a simplified face.  I ran through a quick process:

 * Take the original headshot,
 * Load it into Inkscape,
 * Run *Path*/*Trace Bitmap*,
 * Fiddle with the settings until it picked up the face's major contours,
 * Delete the original headshot,
 * Break up the resulting path into individual pieces, as many times until each "island" has its own path,
 * Delete any piece of the image too small to care about, and
 * Use the node tool to hack out pieces of the images that had nothing to do with the face,
 * Simplify the remaining paths to get rid of the jagged edges.

That all gave me an SVG that I could further simplify to abstraction---which I may use for something, someday---but also exports to a straightforward avatar.  Could one find such a face genuinely attached to my head?  Did I produce a fictional face with a neural network?  Did I pick some ancient celebrity's face to replace my own?  Do those lines under the nose show the shadows under my cheeks when I smile, or a cheesy mustache?  If you haven't already met me, I can't imagine how I'd convince you either way.  And more importantly, if you *have* already met me, why haven't you used a blog post as an excuse to try to get back into contact...?

## Library Updates

I needed to bump library versions for [**Dash**](https://github.com/jcolag/dash), [**Uxuyu**](https://github.com/jcolag/Uxuyu), [**Bicker**](https://github.com/jcolag/Bicker), [**slackup**](https://github.com/jcolag/slackup), [**Miniboost**](https://github.com/jcolag/Miniboost), [**Fýlakas Onomáton**](https://github.com/jcolag/fylakas-onomaton), and [**Replybrary**](https://github.com/jcolag/library-twtterbot).

## Next

Since I almost have the library updates cleared out, I'll probably return to working on **CPREP** soon.

* * *

**Credits**:  The header image is [Hawaiian Islands](https://web.archive.org/web/20110608065020/http://visibleearth.nasa.gov/view_rec.php?id=16470) by the MODIS Land Rapid Response Team, in the public domain as work produced by NASA.
