---
layout: post
title: Real Life in Star Trek, Where Silence Has Lease
date: 2022-12-01 17:18:03-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/31209212418_910d33ddf8_o.png
proofed: true
---

![An artist's rendition of colliding black holes](/blog/assets/31209212418_910d33ddf8_o.png "No less empty than their special effects, right...?")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Where Silence Has Lease

The title for the episode comes from Robert William Service's [*The Spell of the Yukon*](https://en.wikisource.org/wiki/The_Spell_of_the_Yukon_and_Other_Verses/The_Spell_of_the_Yukon), in its last stanza, though I don't see any connection to the episode's plot.  Quite the contrary, in fact.

If you enjoy this sort of thing, I encourage you to compare this story to [*Encounter at Farpoint*]({% post_url 2022-05-19-farpoint1 %}) and [*Where No One Has Gone Before*]({% post_url 2022-06-23-gone %}).  The former introduces an all-powerful entity looking to trap and test the crew.  The latter sends the ship to a novel space, where illusions endanger them.

 > **PICARD**: Both. I think it is perhaps best to be ignorant of certain elements of Klingon psyche.

Just in case you thought that recent changes meant that Picard would stop spouting racist nonsense, this episode has you covered.

 > **RIKER**: At ease, Lieutenant!

Apparently, the writers don't think much better of Klingons, treating Worf like an animal.

Also, what happened to the safety precautions they made such a big deal about in [*The Big Goodbye*]({% post_url 2022-08-04-big-goodbye %})?  Can the holodeck fake its way through space and solidity, but not keep participants from injuring each other?

 > Captain's log, Stardate 42193.6. We are on a long reach toward the Morgana Quadrant, a section of the galaxy which has yet to be visited by a manned Federation vessel. We are using the time to further detail the charts of this region.

You might remember the "Morgana Quadrant" from the end of [*The Child*]({% post_url 2022-11-24-child %}).

Also, I won't make anything of it unless we see it happen consistently, since I still fall into the same linguistic trap after putting in effort to correct myself, but note Picard using the word "manned" to refer to the ship, rather than a gender-neutral and species-neutral word.  The original series tried---unsuccessfully, sometimes---to use the probably more appropriate word "crewed."

 > **DATA**: Captain, the most elementary and valuable statement in science, the beginning of wisdom, is I do not know. I do not know what that is, sir.

What a jackass.  It only becomes science or wisdom if you use your ignorance as an impetus to learn.  Claiming ignorance and dismissing other people's questions looks more like low-end religion.

 > **DATA**: Accessing. Negative, sir. There is no record of any Federation vessel encountering anything remotely like this.

For the record, Data can mentally scan all the ship's records, but he still asks his colleagues to define rudimentary vocabulary words for him, like a child.

 > **WORF**: My thoughts were of an old Klingon legend of a gigantic black space creature which was said to devour entire vessels.

Weird that nobody thought to put that in the ship's database, given all the other random legends they've discussed.  Does nobody in the Federation study Klingon legends?  Have the Klingons isolated their society to such a degree that outsiders can't learn anything about folklore?

 > **RIKER**: Incredible. It's like looking into infinity, sir. Remember the course in ancient history at Starfleet Academy? About the time men still believed the Earth was flat?
 >
 > **PICARD**: And that the sun revolved around it.
 >
 > **RIKER**: And that if a ship sailed too far out into the ocean, it would fall off the edge of the world?

Sigh...

No historical culture has seriously imagined the Earth as flat.  Primarily, most people don't give the planet they live on much thought, with flat discs serving either as a metaphor for something or a lack of information far enough out where curvature would make a difference.  And at least as far back as the Ancient Greeks, and we have multiple ways to measure the curvature available to even the lowest budgets.

Rather, American writers such as [Washington Irving](https://en.wikipedia.org/wiki/Washington_Irving) *needed* people to have historically believed in a flat Earth, in order to build [Christopher Columbus](https://en.wikipedia.org/wiki/Christopher_Columbus) up as a culture hero for the United States.  European countries had claimed as national heroes the other major explorers who had some association with the North American continent, and American writers didn't want to "share."  Since nobody claimed Columbus---probably because he got lost, never admitted that he didn't reach India, committed ethnic cleansing regimes so horrifying that they imprisoned him, and so forth---he became the hero of choice, essentially the "kid picked last" for teams in the gym class of national myth-building.

Because Columbus has nothing to recommend him, in his personality or career, these American writers fabricated the idea of a widespread belief in a Flat Earth for him to oppose.

Decades prior to the setting, but two years into the production of the episode, Sybok makes a similar comment in [**The Final Frontier**]({% post_url 2022-04-14-tff %}).  And I go through all this detail to make an important point:  For at least a century, Federation educational institutions have perpetuated the myth of a belief in a flat Earth, seemingly---since Sybok name-checks him---to preserve the unearned reputation of Columbus.

 > **PULASKI**: Isn't this impossible, sir? I'm not a Bridge officer, but. Increase by one thousand, Mister Data. By ten thousand. It does know how to do these things, doesn't it?
 >
 > **PICARD**: Commander Data knows precisely what he is doing.
 >
 > **PULASKI**: Forgive me, Mister Data. I'm not accustomed to working with non-living devices that. Forgive me again. Your service record says that you are alive. I must accept that.

However, she *will* make it absolutely clear in every scene that she finds the existence of synthetic peers offensive.

I should mention that, when watching, I overlooked the bit coming in a few seconds, where Picard shuts Data down from discussing something that *could* actually have some relevance.  That makes me wonder whether Pulaski exists to express such blatantly racist ideas that we stop noticing the other characters treating Data like a tool.

 > **RIKER**: Aye, sir. Wesley, reverse our direction, set a course for the Cornelian star system. Impulse power.

No such star exists, as you might have already guessed.  Instead, the writers---what passes for writers, I mean, since the writers strike probably continues in the outside world---have tried to show off their fancy educations.  [Cornelian dilemma](https://en.wikipedia.org/wiki/Cornelian_dilemma) describes dramatic situations where a character must make a choice where all options will cause some significant harm.

Unlike *The Spell of the Yukon*, I assume that we can all see how the dilemma applies to an episode where Picard makes the choice to kill the entire crew to spite an alien who wants to perform sadistic experiments on them...

 > **RIKER**: Shields up. Go to Red Alert!

They detect a ship and need help, so obviously they need to jump directly to threatening violence.

Mind you, the "Romulan" happens to attack, so they do make the right choice for the plot, but that still undermines any chance they had of getting this right.

 > **RIKER**: It's a Federation ship. NCC one-three-zero-five-dash-E. It's the *Yamato*, our sister ship.

The name Yamato shows up across Japanese culture in a way that I don't believe happens anywhere else, referring to places, families, ethnicities, philosophies, eras, art, and more, probably most prominently the family name of the [Imperial House of Japan](https://en.wikipedia.org/wiki/Imperial_House_of_Japan).  In modern science fiction, though, the name usually most directly pays tribute to 1974's [**Space Battleship Yamato**](https://en.wikipedia.org/wiki/Space_Battleship_Yamato) anime series and its sequels and adaptations.

That especially seems likely, here, because "sister ships" generally have some commonality to their names, and you won't find many commonalities between *Enterprise* and *Yamato* that don't involve 1974 animation featuring them...

 > **TROI**: I'm not certain of that now, Captain. I do sense something unusual.

I know that I keep bringing this up, but I really wish I knew what purpose Starfleet believes that Troi serves on the bridge.  With the way that she has acted dismissively towards her heritage in [*Encounter at Farpoint*]({% post_url 2022-05-26-farpoint2 %}) and [*Haven*]({% post_url 2022-07-28-haven %}), and she always tries to fudge her way through these conversations, so we can assume that she hasn't trained to use her empathic ability in non-superficial ways, she makes a lousy therapist when she tries to provide advice, and nobody seems to respect therapy.  Yet, she gets more lines in episodes than a lot of characters who we might think should have more to say.

 > **NAGILUM**: Nagilum.

You might have an inclination to connect "Nagilum" with Nāgīlā/נָגִילָה---as in [*Hāvā Nāgīlā*](https://en.wikipedia.org/wiki/Hava_Nagila) or *Let Us Rejoice*---but even though they didn't get him, they allegedly wrote this part for [Richard Mulligan](https://en.wikipedia.org/wiki/Richard_Mulligan), and named the alien by...pronouncing "Mulligan" backwards.

 > **PICARD**: It is the way in which we propagate our species.
 >
 > **NAGILUM**: Please, demonstrate how this is accomplished.
 >
 > **PULASKI**: Not likely. 

Notice that, once again, an outsider mentions sex, and they become prudes.  I don't mean that she should have prepared to demonstrate, or anything like that, but especially as a doctor, she should surely have the confidence to talk through the process and maybe provide illustrations to the curious.

 > **NAGILUM**: To understand death, I must amass information on every aspect of it. Every kind of dying. The experiments shouldn't take more than a third of your crew, maybe half.
 >
 > Captain's log, Stardate 42194.7. It is obvious that whatever we have met sees no value in our kind of life form. How do we fight something that both is and is not there?

Compare this conflict with [*Lonely Among Us*]({% post_url 2022-06-30-lonely %}), where Picard claims that the *Enterprise* prioritizes acquiring knowledge above everything else.  I laughed at that idea, precisely because he should agree with Nagilum, if he actually believed that.

In fact, you'll notice that they then debate whether they can afford to lose half the crew to experimentation.

 > **PICARD**: Destroy the Enterprise.
 >
 > **PULASKI**: Isn't that a little like curing the disease by killing the patient?

I hate to agree with Pulaski on anything, but she *does* have this one right...

That said, notice how well this fits with Picard's usual stance when dealing with powerful aliens.  He needs to assert his authority, to prove his power, no matter the costs.

 > **PICARD**: Come.

Picard has Erik Satie's [*Gymnopodie I*](https://en.wikipedia.org/wiki/Gymnop%C3%A9dies) playing, part of a series of three piano compositions often cited as a precursor to what we now call [ambient music](https://en.wikipedia.org/wiki/Ambient_music).

 > **PICARD**: Oh, is that all? Well, Data, you're asking probably the most difficult of all questions. Some see it as a changing into an indestructible form, forever unchanging. They believe that the purpose of the entire universe is to then maintain that form in an Earth-like garden which will give delight and pleasure through all eternity. On the other hand, there are those who hold to the idea of our blinking into nothingness, with all our experiences, hopes and dreams merely a delusion.

The Federation still looks at death as an unresolvable mystery, despite---much like I pointed out with *The Child* and birth---having telepathic populations and at least one high-level official who spent a few months dead, before coming back in [**The Search for Spock**]({% post_url 2022-03-31-tsfs %}).  I mean, in that kind of universe, it feels like scientists shouldn't have too much trouble studying death.

 > **RIKER**: Yes! Absolutely! I do indeed concur wholeheartedly!

First, for all the less-than-complimentary things that we can say about this episode, let's take a moment to appreciate the series making one of its occasional jokes that actually lands.

That out of the way, it didn't occur to me when they gave the destruct order, but they seem to have dropped the security with their awful passwords.

 > **PICARD**: I'm not interested.

Right?  Why would a Starfleet captain ever have any interest in self-reflection and analysis... 🙄

## Conclusions

This episode tells us that at least some people listen to classical ambient music, Starfleet engineers apparently style themselves as 1970s animation fans, and so forth.

### The Bad

This episode sometimes seems like a showcase for racist sentiment, starting out showing worries about learning too much about Klingons and spending more time abusing and demeaning artificial beings.  They also continue to deal with the introduction of novel aliens with threats of violence, and Picard continues to bristle at non-humans having control over his life, this time trying to claw back some small degree of control by threatening the lives of the entire crew, and acts dismissive towards the possibility that a non-human would have worthwhile insight into his personality.

Meanwhile, Data thoroughly misrepresents the scientific method, to the apparent approval of his peers.  Interestingly, he also confirms that he has no actual need to ask his colleagues mundane questions, since he either can access the databases remotely or has memorized it all.  And yet, we also find out that Federation databases don't include Klingon legends.

The Federation also perpetuates the myth that ancient people had a strong belief in a flat Earth, apparently to polish the reputation of a horrible person.

We also continue to see prudishness about sex.

### The Weird

Despite the presence of telepaths and people who can return to life after death, the Federation doesn't appear to have studied death to any significant extent.

## Next

In one week, the crew gets tired of star-trekking, discovers that their computers have far more impressive capabilities than they could have imagined, and immediately ignores the ramifications of that new information, in *Elementary, Dear Data*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [New Simulation Sheds Light on Spiraling Supermassive Black Holes](https://www.flickr.com/photos/24662369@N07/31209212418) by [NASA Goddard Space Flight Center](https://www.flickr.com/photos/gsfc/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
