---
layout: post
title: Free Culture Book Club — Superflu
date: 2022-12-03 06:44:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing Superflu
thumbnail: /blog/assets/fuschia-knight.png
offset: -31%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads **Superflu**.

![A poster for the imaginary Superflu film, "The Fuchsia Knight"](/blog/assets/fuschia-knight.png "I hear that the critics have already given it better scores than 2003's Catwoman, despite the typo.")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Les aventures inutiles de Superflu** (**The Useless Adventures of the Superfluous**)
 * Location:  <https://grisebouille.net/superflu-saison-1/>
 * Released:  2012 -- present
 * License:  CC BY-SA
 * Creator:  Simon "Gee" Giraudot
 * Medium:  Web comic
 * Length:  Approximately fifty pages, plus behind-the-scenes content
 * Content Advisories:  Racism (called out), mildly coarse language, occasional (mild) violence

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Superflu

The author provides the following summary.

 > Une série de BD classique en couleurs sur les aventures de Superflu, le superhéros qui ne sert à rien. Cette BD est née sur le Geektionnerd et a eu un temps son propre blog. Elle est maintenant publiée sur Grise Bouille !

Or in English...

 > A series of classic color comics about the adventures of Superflu, the useless superhero. This comic was born on the Geektionnerd and had its own blog for a while. It is now published on Grise Bouille!

I hadn't heard of it until somebody mentioned it on Mastodon, and we haven't looked at a comic recently.  It presents a potential new problem for readers:  The comic only presents as static image files, making it difficult to get a translation or even make it accessible.  To extract the text, you'll need to dig out the source SVG files from the [Framagit repository](https://framagit.org/Gee/GriseBouille).

Oh, and note that this does *not* cover the game or its playable demo.  The game itself won't see release for at least another few months, with the trailer suggesting Spring 2023.  You can download the demo now, but for all the mentions that the author *will* release the game under Free licenses, that doesn't appear to have happened, yet, in that I can't find the sources.

## What Works Well?

Especially for the genre, I appreciate the art.  It stays fairly consistent, and keeps the characters distinct.  And when you consider that it took most of a decade to get through the first story, that consistency seems even more impressive.

Also, the intent of the writing almost always comes through, even in translation, despite a fairly colloquial style of dialogue.

And while I have a lot to say about the style of humor, I do want to call out the siege arc.  That feels like a well-thought-out comedic situation, and the two big punchlines definitely got a smile out of me.

## What Works...Less Well?

As with any project along these lines, the jokes don't always hold together, especially since we've had self-aware superhero parodies for almost eighty years.  While this does have some relatively new aspects, it also has the same "look a silly superhero" core that goes back to at least Captain Milksop in 1944.  And when those jokes fail, they all fail in the same way of not realizing that they have nothing to contribute.  To pick two examples, we have the underwear-on-the-outside and the persecution-of-Romani jokes.  In both cases, Superflu raises the idea, with some fanfare, Sophie decries it, and...the joke stops there.  Despite wildly different moral values to those jokes, neither of them rates further discussion.

## Opportunities

As far as support, every page of the comic (and its blog) contains links to share the page, send a tip via four services, and get in contact through five social media platforms.

## What's Adaptable?

This comic provides us with the tiny French village of Fochougny and Châteaux Lonion, where Harpagon (or maybe Sganarelle) Lonion lives and Superflu patrols the streets.  We also have Sophie and Mathéo.  Off in the corners, you can also find a few references to singer Justine Biever.

If you want to modify existing comics, it might take some work, but you can track down the SVG files in the aforementioned Framagit repository.  Those original versions of the comic pages have layers with the backgrounds, characters, and so forth, usually multiple layers for each.  Along with this careful layout, the blog also includes behind-the-scenes discussions of the process going into those pages.  That, and a little motivation should make it possible to at least move characters around or change backgrounds.

## Next

In a week, we'll play some version or other of **Colossal Cave Adventure**, the first well-known interactive fiction game.

Anyway, while we wait for that, what did everybody else think about **Superflu**?

* * *

**Credits**:  The header image is the "cover" of part two of the comic, made available under the same terms as the rest.
