---
layout: post
title: Pejoratives and Specificity
date: 2022-12-04 6:59:03-0500
categories:
tags: [blog, harm, rant, terminology]
summary: Trying to think through how we use certain words
thumbnail: /blog/assets/cat-mammal-black-cat-black-close-up-nose-284906-pxhere.com.png
offset: -23%
proofed: true
---

Note that, if you have read **Entropy Arbitrage** carefully for a while, you probably realize that I may have started writing this a while ago and then forgot about it.  Motivated readers (of whom I assume none actually exist in this context) could probably trawl through old posts and narrow down when I started thinking seriously about these ideas.

Also, as a disclaimer, I find myself thinking about these ideas and rethinking them in real time, so please excuse any clumsy structuring on this post.  More than most posts, you might best think of this as a one-sided conversation.

![A cat's face, the cat lying on a sheet of paper where someone has written "a mongrel rogue" in red ink](/blog/assets/cat-mammal-black-cat-black-close-up-nose-284906-pxhere.com.png "Some serious judgment going on, there...")

In any case, one of the problems with my vocabulary that writing this blog has exposed for me centers on the overuse of pejorative terms.  Actually writing things out and reviewing them, over the last almost-three years, I can see that I have often had a knee-jerk reaction of calling things "crazy," "stupid," or similar terms that don't *really* mean what I want to use them for, and also weigh the posts down in insulting connotations.

Take some quick examples.

 * [stupid](https://en.wiktionary.org/wiki/stupid) often carries a vague slang meaning of "annoying" in the context that I tend to mean it, but people more often use it to demean people's intelligence.
 * [dumb](https://en.wiktionary.org/wiki/dumb), likewise, might mean anything unpleasant, but people also use it to demean people for a lack of intelligence, and it *actually* refers to someone who can't speak.
 * [idiot](https://en.wiktionary.org/wiki/idiot) not only gets used to demean people for their intelligence, but comes from strict pseudo-medical definitions grounded in eugenics.  The same goes for [moron](https://en.wiktionary.org/wiki/moron), which I find myself less likely to use, for whatever reason.
 * [crazy](https://en.wiktionary.org/wiki/crazy) might often refer to someone out of control, enthusiastic, obsessive, or anything unexpected.  However, people more frequently use it to demean people with mental illness or dementia, *and* to lump people falling into the former category into the latter.

We can probably find other unfortunate terms that I've used over the years, but these get to the terms that I notice, at least partly due to [scrutinizing *Star Trek* episodes](/blog/tag/startrek) every week, and calling out the insensitivities on display in them.

If I can point to a fictional culture and say "we should stand up against when that they use that term," then it probably looks less than ideal for me to use the same term.  As a result, I have started trying to reduce my usage, though without any tools to notify me when I foul it up.  (Technically, I use a tool, but it flags so many words for unclear reasons that I find it useless.)

## Do We Have an Alternative?

Amusingly, this leads to a space that all social progress seems to end up.  We have raised an issue with some importance, identified some harm done, and now somebody asks "well, what should we replace it with, then?"

Politically, we most recently saw the extreme form of this with police abolition.  If you say "we should abolish the police," someone *will* ask you to define a replacement.  Not only that, but they want a satisfying and *gratifying* answer, where you describe a single new agency that does everything that an existing police department does, *and* you need to do so quickly enough that they don't lose interest.  If you fail either, nuance and complexity somehow disqualify you from having an opinion on unfair police practices.

We have a similar problem, here.  I have identified a bunch of terms that I (and *people*) probably shouldn't use.  People will want to ask "well, what should we replace these terms with?"

Answering that question requires some analysis, and might not have the most satisfying answer, because often, the analysis and decision need to happen in the moment.  After all, we can't stop an in-person conversation in order to tinker with word choice.

Regardless of the final count of problematic terms, you'll probably notice that the words have a couple of features in common.

 * They all represent exclusionary language, taking terms that people have used to harm people to describe a person as somehow less, almost non-human.
 * They all have a variety of meanings, which depend almost exclusively on *intent*, rather than context or definition.

In other words, I've said things that not only feel unwelcoming, but also come off as so *imprecise* as to have no actual value.  If I write that a bill before Congress "is stupid," do I mean that the bill has no intellectual capacity as a sheet of paper, the bill's authors lack intelligence, that the bill substantially annoys me, all, none, or some combination?  Probably none, meaning that I probably used the wrong word entirely, and so any one-size-fits-all replacement would similarly fail to convey the desired idea.

That shows the central problem with asking for "a better word than *stupid*."  The word already felt meaningless, and therefore, the guide to replacements wouldn't satisfy us.  However, this does hint at how to proceed.

## Bird-to-Stone Ratios

While the core problem revolves around re-traumatizing people, like many pervasive social issues, the solution doesn't always need to focus directly on the disadvantaged group, because the right thing often overlaps with the most *useful* thing, too.  Transitioning to renewable energy kneecaps a part of the global economy that has nothing better to do than prop up autocrats, but it *also* cuts pollution, a problem that can grow so global and so intimately local that we can put faces on it.  Documenting and reviewing hiring processes for bias maximizes the chances of getting the best talent, but doing so *also* undoes some effects of historical discrimination.  Social safety nets prevent small emergency from turning into national or global disasters, and they keep the labor force in a capable state, but they *also* make life easier for individuals facing personal crises or some other incapacity.

I often use this sort of quasi-neo-liberal thinking to interpret [Theodore Parker](https://en.wikipedia.org/wiki/Theodore_Parker)'s famous words.

 > I do not pretend to understand the moral universe, the arc is a long one...I cannot calculate the curve and complete the figure by the experience of sight; I can divine it by conscience. But from what I see I am sure it bends towards justice.

One factor in understanding "the moral universe" starts with noticing that doing the right thing almost always works more usefully and more sustainably, even on a personal level:  Cheating people burns your reputation, until you can no longer cheat *or* deal fairly.  You can't sustain those short-term gains.

Naturally, you can't *always* find solutions that can ignore the harmed parties in a situation and help them incidentally.  If a specific person or category of person has consistently experienced malnourishment for a few years---only a hypothetical situation, as far as I know---we can't solve that problem by giving everybody a box of sugary cereal to snack on.  Likewise, you can't pass a law forbidding discrimination based on race or gender (without much enforcement) and claim that we solved centuries of systemic mistreatment without actually doing anything about it.

I consider that less important, though, than the fact that a good choice often solves multiple problems, some that you might not have even noticed.

## Precision Makes the World Go 'Round

This brings us back to our problem, then.  Let's take the semi-topical example of Florida's [HB 1557 / 2022](https://www.flsenate.gov/Session/Bill/2022/1557/BillText/Filed/PDF), which the media---for the first time taking up *progressive* messaging---calls "Don't Say Gay," for enabling parents to sue schools if they believe that someone encouraged the class to discuss sexual orientation or gender identity, and something that I haven't bothered to write about for the blog.

What adjective of other descriptive term seems most applicable to this law?

I doubt that "stupid" works, here.  We already know that the text has no intelligence, but it certainly has some intelligence *behind* it, since it does precisely what its authors intend it to do:  It exploits fearful parents to frighten teachers away from acknowledging the existence of people who don't identify as cisgender and heterosexual.  The definition of it seeming "annoying" also doesn't really work, since this affects people's lives.  It doesn't affect *my* life---not directly, at least, though it does make the world a worse place---because I have no contact with elementary schools in Florida, but it serves as far more than a nuisance for at least hundreds of thousands of people, on a regular basis.

We also shouldn't call it "crazy."  We should expect laws like this, as terrified men try to cover up their (cultural?) impotence by attacking anybody who doesn't share their narrow-minded, hateful view of the world, and trying to silence them.  It doesn't have a serious irrational side, since it identifies a goal of harming young LGBT people, and finds a deliberate, systematic way of doing so.  It *does* represent part of an obsession, and we can reasonably call the hate irrational, but that more describes the behavior of the people behind the bill than the bill itself.

We could try other vague possibilities, but you might notice that some terms seem to pop up regularly, even in this short discussion:  We see words like or synonyms of harmful, hateful, and fear-mongering.  If you style yourself a Freedom of Speech buff, you might add terms like "chilling"---as in "chilling the speech of children"---or authoritarian.

All of those terms make far better choices, in this case.  But they still look like *bad* choices, if the impulse goes on to call so-called [enhanced interrogation](https://en.wikipedia.org/wiki/Enhanced_interrogation_techniques) "stupid," and try to apply exactly the same logic.  There, we need to talk more in terms of seeing it as an ignorant policy---everyone should understand that torture doesn't work at all---and sadistic.

## What about Actual Insults...?

We might also look at an important subsidiary question, here, about what to do with terms that mostly *only* serve as insults, rather than vague terms for bad things that happen to mirror insults.

Specifically, I have a tendency to use words like [creep](https://en.wiktionary.org/wiki/creep#Noun), [dolt](https://en.wiktionary.org/wiki/dolt), [jerk](https://en.wiktionary.org/wiki/jerk), and more rarely, [ass](https://en.wiktionary.org/wiki/ass).  Some of those *do* have non-derogatory definitions, but context makes it apparent whether I mean a person, a donkey, or a motion.

At least for the moment, I find those terms acceptable, because they do say roughly what I mean, plus or minus the detail that I most often use those terms to describe fictional characters---the *Star Trek* work, again---historical figures, or hypothetical people.  And I do so to characterize their *behavior*, not some inherent nature.

For example, when [discussing *Roe v Wade*]({% post_url 2021-09-05-roe %}), I called the late Justice William Rehnquist "an ass."  I stand by that, because he did more to destroy the credibility of the United States Supreme Court, and caused many of the problems we see bubbling to the surface to day, than anybody else.  I insult him, to warn people from acting like him.  However, if, seventeen years after his death, Rehnquist happened to come back to life, condemn that behavior, and put his zombie life to work advocating for judicial ethics, I'd feel compelled to no longer insult him.

Again, as far as I can tell on a few quick searches, I haven't used this kind of language to refer to a specific living human.  For those people, I've always tried to have something more specific to say than an insult.  I'll call a former President or two a fascist, because they espouse far-right views, want to concentrate national power in the hands of the few, and want to lock out other political parties.  I'll call them cowardly for not standing up for people who need support.  But I won't call them "jerks," because that doesn't say anything beyond expressing my frustration.

## Analogy

While I hesitate to introduce this idea---it ties in with important philosophical movements and dangerous cults, none of which I want to get into, here---let's at least try to take a look at the verb "to be," as a situation that resembles what we've already gone through with insulting language.

I can tell you that I *am* happy.  I could say that I *am* writing this post.  Maybe I could propose the syllogism "All men *are* mortal.  Socrates *is* a man.  Therefore, all mortals *are* named Socrates."  I can assert that the sky *is* blue.

Each of those uses of the same verb has a different kind of problem.  In no particular order, you might notice a logical fault, vagueness, a technical factual error, and unnecessary verbosity.  The problems don't have equal severities, and none will get you exiled from polite societies, but they do expose problems, regardless.  And if we want writing to convey information or emotion, we probably want to do that with as few problems as we can manage.

As hinted, I didn't figure this out first, by any means.  This idea already existed in the 1930s, and today, communities exist that attempt to minimize the use of forms of the verb "to be," using what they often call [English-Prime](https://en.wikipedia.org/wiki/E-Prime) (É).

Of particular note, we find a similar premise to the "specificity" argument, above.  Because "is" can refer to many things---identity, existence, position, inclusion, description, passiveness, and so forth---the word often feels meaningless, much like our exclusionary language.

In reality, I want to say that I *feel* happy, because that carries more weight than implicitly describing me as happy.  I *haven't finished* writing this post, because the passive voice disperses any sense of responsibility for the work.  The sky *looks* blue, due to [Reyleigh scattering](https://en.wikipedia.org/wiki/Rayleigh_scattering); other blue things have a blue tint or filter out non-blue light.  And while not as pithy, "men represent a subset of mortals.  Socrates acts as a representative of men.  Therefore, we can't accidentally invert any of the relationships without noticing."

Notice that, much like with squeezing out derogatory and exclusionary language, squeezing out the verb "to be" often improves writing.  I got rid of a passive voice, up there, and we all know that we shouldn't write with passive voice.  As mentioned, I made the false syllogism impossible to accidentally assemble.  And I made the other statements clearer about what I meant.

In some cases, we can fix several of these problems at once.  For example, I could say that such-and-such person *is* beautiful.  However, that doesn't actually mean anything useful.  It implies that everyone shares my assessment for some imagined objective reason, too.  We also have an implication of some inherent and unchanging attribute.  If we thought about it, we could probably find more problems, there.  However, instead of replacing the verb, what if I said that "I find such-and-such person's body language alluring"?  That seems to say the same thing, but it has more specific information with context, and assigns actual responsibility for the assessment to the person making it.

### On the Blog

As I hinted at the top of the post, I've tried to make this change on the blog, and I think that I've seen mixed, but mostly positive, results.

I find the results mostly positive, because I no longer see the sorts of problems that we've seen in this discussion.  I no longer feel like I've suggested equivalence when I mean a subset or different kind of relationship, and I've had to work to consistently assign responsibility for everything that I want to talk about.

However, I call the results "mixed," for two reasons.

First, I may have tried to go too far, without the experience to do so well, so occasionally, I've phrased something that sounds like I wrote it in a foreign language and clumsily translated it to English.  I'll probably start backing off, when I can't find an improvement.

Also, though, we have situations where this flat out doesn't work, without fabricating an entire idiomatic tradition that makes me sound like I fell out of an alternate universe.  For an example, consider talking about the weather.  As I write this, maybe unlike the day that you read this, it *is* raining, and we don't have another English idiom for that.  I could theoretically say "it rains," but that technically means that, at least on occasion, rain falls.  I could say that rain has fallen from the sky for the past couple of hours and will continue for a while longer, but that sounds incredibly clunky and even pretentious.

In other words, the E-Prime concept provides some good ideas, and the thought process seems to help think things through, but it can become pathological, if followed blindly.

### The Point

Oh, right.  I had a point, going into this.

Removing exclusionary language runs parallel to removing the verb *to be*, though the latter has lower ethical stakes.

Both situations break a strong linguistic habit, primarily from the perspective of increasing specificity and reducing confusion.  And as a result of that work, we fix other problems with writing along the way.  The situations differ in that we have a moral and ethical reason to pursue one, and can write off the other as largely academic.

I don't know if I'll ever become a full "E-Prime convert"---or even if I see that as remotely desirable---but I do see the value in the exercise, and see far more value in dropping exclusionary terms.

Regardless, give some thought to what you want to say, and try to fix anything that might confuse your audience.

* * *

**Credits**:  The header image is [untitled](https://pxhere.com/en/photo/284906) by Robert Couse-Baker, made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
