---
layout: post
title: Developer Journal, Repeal Day
date: 2022-12-05 07:19:05-0500
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/master-pnp-cph-3b40000-3b42000-3b42800-3b42859u.png
offset: -36%
proofed: true
---

Today, many in the United States celebrate the anniversary of the [Repeal of Prohibition](https://en.wikipedia.org/wiki/Repeal_of_Prohibition_in_the_United_States) in 1933.  Opinions divide over whether Prohibition accomplished anything---good or bad---other than increasing police power and likely emboldened the Ku Klux Klan.

![A police officer confiscating alcohol from a 1922 automotive accident](/blog/assets/master-pnp-cph-3b40000-3b42000-3b42800-3b42859u.png "Possibly the oddest choice of poses that he could have made...")

If you prefer, the last few days have begun the "Christmas season," when almost every day maps to *something* relevant, such as [Saint Nicholas Day](https://en.wikipedia.org/wiki/Saint_Nicholas_Day) today and [Krampus](https://en.wikipedia.org/wiki/Krampus)nacht tonight...as a reminder, for when people throw a tantrum over people wishing them "happy holidays."

And with that, let's move on to some code.

## CPREP

{% github jcolag/background-generator %}

Finally getting back to **CPREP**, I needed to take the next step of dealing with the libraries that I use.  The application requires quite a few libraries, so I can't really cheat my way through this.

As a result, partly against my better judgment, I've started (slowly) trying to use [Webpack](https://webpack.js.org/) to bundle the JavaScript libraries.  I say that I do this despite my better judgment, because---as I [wrote in October]({% post_url 2022-10-10-indigenous %})---taking this step increases the maintenance cost of the application, by adding configuration and a compilation step.

For a massive application with plenty of assets, this maintenance usually makes a fair trade-off.  But for a single page that only needs to maintain about a thousand lines of code and few non-code assets, it seems like overkill.

## Library Updates

I needed to update libraries for the [**Daily Nonogram**](https://github.com/jcolag/picture-nonogram), [**Uxuyu**](https://github.com/jcolag/Uxuyu), [**slackup**](https://github.com/jcolag/slackup), [**Little Scuttlers**](https://github.com/jcolag/LittleScuttlers), and [**Zoea**](https://github.com/jcolag/zoea).

## Next

You guessed it:  I'll probably try to move forward with **CPREP**, and probably complain a lot about Webpack.

* * *

**Credits**:  The header image is [Policeman standing alongside wrecked car and cases of moonshine](https://www.loc.gov/pictures/item/89709481/) by an unknown photographer, in the public domain with either an expired copyright or lack of original copyright.
