---
layout: post
title: Real Life in Star Trek, Elementary, Dear Data
date: 2022-12-08 17:55:10-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/221B_Baker_Street.png
offset: -14%
proofed: true
---

![An overhead diagram of 221B Baker Street](/blog/assets/221B_Baker_Street.png "He doesn't collect anything that doesn't have some critical significance, therefore it looks like a hoarder lives there...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Elementary, Dear Data

I think that we can make a solid argument that we should treat this episode as part of the core of **The Next Generation**'s part of this project.  By introducing its big guest, it sets the stage for a lot of the messed-up politics in **Voyager**, and the franchise still hasn't really figured out how to resolve, despite teasing **Picard** with it.

 > Captain's log, Stardate 42286.3. We have arrived on station at coordinates three six two nine by five eight four, three days early for our rendezvous with the USS *Victory*. There is nothing to do now but hold this position and wait.

We'll see later that the ship specifically references the [HMS *Victory*](https://en.wikipedia.org/wiki/HMS_Victory).

Also, how do you get a ship like the *Enterprise* three days early?  Do they have nothing else for the crew to do?

 > **DATA**: But, Geordi, your Starfleet specialty is antimatter power, dilithium regulators
 >
 > **LAFORGE**: That's exactly why this fascinates me, Data. You see, it's human nature to love what we don't have. Simpler days, huh? Anyway, stringing this rigging has made me dream of handling sails.
 >
 > ...
 >
 > **LAFORGE**: Data, the whole point in doing something like this is to make it by hand.

You'll notice that this gets back to one of our bigger themes, that this world, where people talk about how great everything has become, has plenty of people who wish that they could drop everything and get lost in a pre-industrial or alien culture.

This seems especially inappropriate for LaForge.  What do Federation schools teach about Earth history, that a sightless Black man believes that he would have a better---or even a decent---life in the English-speaking world circa 1800?  In Britain, the anti-slavery movement didn't really begin until 1783, and the [Slavery Abolition Act](https://en.wikipedia.org/wiki/Slavery_Abolition_Act_1833) didn't pass until 1833.  In the United States, it'd take another thirty years before we'd fight an entire war over the issue.  The *Victory* operated from 1765 -- 1805, so I don't see that going well for him.

And also, again, how much time do they have on their hands that LaForge can do this in the middle of the engine room?

 > **DATA**: Geordi, your message said urgent.
 >
 > **LAFORGE**: So it is. While we're waiting to rendezvous with Victory, we have time for me to be Watson. More properly, your Watson.

I don't even know where to go with this.  As we've seen many times before in this series, urgency to them means that they have time for a lengthy chat and a few jokes, even when they have lives at stake.  And this time, we have a huge twist that...the emergency involves playing video games.

 > **DATA**: Computer, select at random a mystery by Sir Arthur Conan Doyle, where I will play Sherlock Holmes and Lieutenant La Forge will be Doctor John Watson.

We saw in [*Lonely Among Us*]({% post_url 2022-06-30-lonely %}) that the crew will drop whatever they might need to take care of, to indulge Data's Holmes cosplay, even though they have no patience for him doing his actual job.

 > **LAFORGE**: She's right, Data. You always know the answer.

Frequently, he knows the *wrong* answer, but he definitely always knows the answer...

 > **PULASKI**: Yes. Yes, that's the great teacher. We humans learn more often from a failure or a mistake than we do from an easy success. But not you. You learn by rote. To you all is memorization and recitation.

I need to point out that people have used this sort of unfounded assertion of certain people lacking creativity and analytical skills.  You often see it linked to people of Asian descent, as if a third of the planet hasn't created amazing art or solved mysteries.  One of the ideas driving the push to outsource software work to India and China centered on this premise that we could count on "them" to do tedious work well, but needed Western managers to keep them motivated.  And to make this even more uncomfortable, they tend to "code" Data as Asian---making a point of naming his creator "Noonien Soong," for example---despite Brent Spiner having little to no Asian ancestry.

 > **PULASKI**: Variations on a theme. Now, now do you see my point? All that he knows is stored in his memory banks. Inspiration, original thought, all the true strength of Holmes is not possible for our friend. I'll give you credit for your vast knowledge, but your circuits would just short out if confronted by a truly original mystery. It's elementary, dear Data.

She also becomes so obsessed with her racist line of thinking that she fails to recognize that the *holodeck* has the flaw.  Data can't help it if the game doesn't have any novel aspects.

 > **LAFORGE**: Computer, in the Holmesian style, create a mystery to confound Data, with an opponent who has the ability to defeat him.

As you read this, many people have started writing about [ChatGPT](https://chat.openai.com/chat) and its ability to improvise certain kinds of stories, when given directions quite similar to this, though it'd probably only call the lead detective "Data" instead of...whatever actually happens in this episode.

For the sake of completeness, I asked ChatGPT for exactly what LaForge requests, minus addressing it as "Computer," and swapping "Holmes" back in for "Data."  It gave me a plot summary for a story where The Spider---probably not Lamont Cranston, but I also can't say that for sure, because it insists that it doesn't have the ability to create new plot elements for its...new plot---lures Holmes onto an elaborate trail of clues, to announce his presence in London and show off his gang.

I'll put together a post on my weird interactions with the chatbot soon, and will also post the [full version of that summary](https://www.buymeacoffee.com/jcolag/elementary-dear-data-supplemental) on Buy Me a Coffee for members.

Oh, since Moriarty makes himself known in this scene, I'll mention here that [Daniel Davis](https://en.wikipedia.org/wiki/Daniel_Davis) plays him.  Despite many thinking of him as a British actor, he actually comes from Arkansas.  You probably know his work primarily from these episodes or his slightly later work as the butler on [**The Nanny**](https://en.wikipedia.org/wiki/The_Nanny), which I've never actually watched.  But you can hear his native accent as the captain of that other USS *Enterprise* in the film adaptation for [**The Hunt for Red October**](https://en.wikipedia.org/wiki/The_Hunt_for_Red_October_%28film%29).

 > **LAFORGE**: I think she's hiding. She's going to lead you on a wild goose chase and then recount the story to everyone between here and Alpha Centauri.

The franchise doesn't mention [Alpha Centauri](https://en.wikipedia.org/wiki/Alpha_Centauri)---the closest solar system to our own---often, most recently in passing in [*The Counter-Clock Incident*]({% post_url 2022-02-10-counter %}).  But given the crew's interest in Earth, it seems odd that LaForge would pick a solar system near Earth, but not take the opportunity to refer to Earth.

 > **LAFORGE**: Data, what does he mean? How does he know we're not who we appear to be?

Especially given the context of Pulaski's involvement with this situation, watch how this episode treats the revelations about this Moriarty.

 > **DATA**: Computer, execute complete shutdown of the Holodeck.

In [*The Big Goodbye*]({% post_url 2022-08-04-big-goodbye %}), they made a huge deal about how shutting down a holodeck session unexpectedly would disintegrate the people inside, so this seems a little risky...

 > **LAFORGE**: Oh, my God. I asked for a Holmes-type mystery with an opponent capable of defeating Data. That got to be it.

And somehow, nobody noticed this, not even the pedantic android who helped.

 > **PICARD**: Merde.

I discussed the series using other languages to slip the occasional impolite term past the censors in [*The Last Outpost*]({% post_url 2022-06-16-outpost %}), so I won't repeat it here.

 > **PULASKI**: Lumps, Professor? What sort of lumps?

Given how conservative that tea culture can get, I absolutely refuse to believe that Pulaski doesn't understand the term.  At most, I'll accept that she doesn't drink enough tea to recognize an alternate term for a sugar cube...

 > **MORIARTY**: Mister Computer proposes the incredible thought that we are all travelling in a great vessel of some sort. Is that true?

"Mister Computer" has some fairly clear feminine coding, so it seems odd that smart-enough-to-defeat-Data Moriarty hasn't picked up on that.

 > **RIKER**: Nice suit.

Remember, they believe that Pulaski might risk her life in the immediate future, and have concerns about the entire ship.  Worf has, at the captain's suggestion, dressed for the environment.  Riker, his boss, finds it entirely appropriate to insult Worf's costume, and then mugs for some unseen audience, as if he thinks the line will get a huge laugh.

Again, remember that this happens in an episode *about* accepting people, even when they have a completely different background.

 > **PICARD**: It's more serious than that. I think the mortality fail-safe may have been circumvented. He could've killed me.

I've asked this before, but really, why do they have a "mortality fail-safe," rather than an entertainment system that *doesn't* kill people at all?  That question seems especially important when nobody seems to worry about safety until they find themselves in imminent danger.  And that seems relevant, when you contrast it with our world, where every safety feature on every product comes with a caveat that you still bear all responsibility for keeping everybody safe, and shouldn't rely on the safety feature to do it for you.

 > **MORIARTY**: The same thing you want for yourself. To continue to exist. If I destroy these surroundings, this vessel, can you say it doesn't matter to you? Interesting pun, don't you agree, for matter is what I am not. The computer has taught me that I am made up only of energy.

*The Big Goodbye* already suggested that the holodeck characters had a survival instinct, but they dismissed that ethical conflict to wrap up the episode.  Moriarty, then, may not represent a new issue, but rather an instance of the issue that could make its own case.

 > **MORIARTY**: Does he have life? He's a machine. But is that all he is?

It kind of amazes me how superficially the episode treats this theme.  You could probably write an entire *series* about what it would take for a novel kind of creature to gain equal rights in a suspicious society.  You could even imagine a section of this episode where Pulaski interjects something offensive about not feeling convinced of Data's consciousness, and that leading to a more significant conversation.

And yet, we skip that, and take it for granted that everybody in the Federation has accepted Data as a conscious being, and that Moriarty's only has the problem of leaving the holodeck.

 > **PICARD**: And I do not want to kill you.

I feel like I should point out that the first time in this series that the crew has attempted to resolve a crisis peacefully, they do so with someone who has threatened their lives fairly seriously...but he happens to look a lot like a Caucasian human man, specifically of upper-class English background.  Even Pulaski almost immediately accepted him as a conscious being, and goes on to flirt with him, despite this entire episode stemming from her refusal to accept Data as a peer.

 > **PICARD**: She's beautiful. A wonderful testimony to simpler times.

We have two characters in the same episode pining for an era prior to indoor plumbing and international cooperation.  If I remember correctly, much like LaForge's blindness, Picard has an artificial heart, so good luck to *both* of them in the "simpler" eighteenth century...

 > **LAFORGE**: Yes, sir. Thank you, sir. It's just that I can't help thinking how. What else might have happened all because I misspoke a single word.

Yeah, that seems a lot like something that should have some safeguards around it, if you absolutely need a recreational facility that can kill people at all.  If only they knew someone who had some engineering background and authority, maybe they could fix *that* instead of a toy boat.  Oh, well.  I guess neither of them---not the captain nor the chief engineer---have any authority over the teams of engineers working around them...

And by the way, I didn't bother to quote it, but LaForge *literally* told the computer that the adversary should do "whatever is necessary" to defeat Data, so even the fact that everybody acts like this all happened accidentally seems bizarre.  Train people, and make the user interface clearer.  If *I* can [five whys](https://en.wikipedia.org/wiki/Five_whys) this nonsense, they can, too.

Anyway, we'll revisit Moriarty in...I guess about two and a half years, assuming I survive rewatching this series.  If you can't wait that long, Paramount has apparently cast Davis in **Picard**'s third and final season, which starts airing in a couple of months.

## Quick Commentary

I feel like I should make a brief mention about how I've always felt torn by this episode.  In its favor, the episode introduces us to maybe the most interesting "new life and new civilizations," and uses it (clumsily) to shine a light on our world and the world of the Federation.

However, the episode also builds the story on the crew's boredom and disinterest in the lives that we come to the show to see.  I mean, honestly, if I wanted to watch someone build a model ship or tell a Sherlock Holmes story, I wouldn't come to the *Star Trek* franchise for it.  I would think that most of the audience comes to *Star Trek* for *Star Trek*...

It also completely dismisses the questions raised by the computer "accidentally" creating conscious beings, and what that means for their use of the holodeck.  For an example that I mentioned earlier, *The Big Goodbye* (more or less) ends with one of the holograms asking about his consciousness, suggesting that this happens routinely.  In [*11001001*]({% post_url 2022-08-25-11001001 %}) and [*We'll Always Have Paris*]({% post_url 2022-10-27-paris %}), we saw Riker and Picard (respectively) implied to create women to use sexually, not to mention the "monsters" that Worf routinely creates to murder in [*Where Silence Has Lease*]({% post_url 2022-12-01-silence-lease %}).  And don't forget that the computer has created all these characters.

Does that mean that Starfleet enslaves conscious beings for its computer operating software?  Does it mean that the crew routinely creates conscious beings to abuse and discard?  The episode doesn't know, doesn't care, and seems offended that you would bring it up, because they space-[ARJ](https://en.wikipedia.org/wiki/ARJ)-ed the guy and will take no further questions.

As I mentioned at the top, the reluctance to deal with this issue has taken the franchise in some strange and unpleasant directions.  **Voyager** tried to mine the issue for jokes, then tried to "solve" the problem by exploiting separation from the Federation, then (more or less) ended the series---and the franchise, for the most part at that time---with hints of a hologram uprising, and I still half-want to cover **Voyager** specifically because of those issues.  In the franchise's current life, they launched **Picard** with the **Short Treks** episode talking about how the Federation has "dismantled" (ethnically cleansed, in plain language) its so-called synthetic citizens, including androids and holograms, and then did pretty much nothing with that plot beyond mentioning.  This might change at the end of Winter 2023 when the show returns---as mentioned, Moriarty's actor will apparently return---but somehow, I doubt it.  More likely, they'll treat Moriarty as a special case, who will either live in Picard's castle or the android planet, rather than a reason to advocate for equality.

And, by the way, this all ties to some of what I outlined in [*The Neutral Zone*]({% post_url 2022-11-10-neutral-zone %}), about Picard's lack of credibility when he praises the Federation.  Decades later, he *still* believes that the Federation has carried itself spectacularly, despite personally exploiting refugee Romulan labor and watching his government systematically exterminate an entire class of (already exploited) worker.  He lives a pretty great life, with a personal fortune---as **Lower Decks** kindly informed us and tried to play off as good---that he spends to pillage ancient cultural sites before other cultures can, so his biggest problems revolve around not keeping in touch with his family, rather than civil liberties or fair labor practices.

Sorry, I got lost in my annoyance at how the franchise and fans hold Picard up as some saint, when I actually came in here with the point that this one-off episode accidentally upended the franchise, and the writers *still* haven't figured out what to do with that information.

## Conclusions

Tea culture may have collapsed, or maybe it has retracted to a smaller community.

### The Bad

This episode seems designed to hammer the idea that Starfleet doesn't understand priorities, from the *Enterprise* arriving at a meeting three days early to the crew having nothing to do but build models and play video games for days at a time, even calling such leisure activities "urgent."  And when issues become urgent, they still feel that they have time to criticize each other's fashion sense...as long as they can punch down.

We again see a yearning among the residents of this allegedly utopian society wish that they could live in a time or place without technology.  Even people who would not fare at all well in the past believe that they would have more comfortable lives.

This episode centers on bigotry, however.  The episode doesn't happen, if Pulaski doesn't use racist tropes against Data, and both Data and Moriarty fight for the crew take them seriously as conscious, independent beings who warrant rudimentary respect.  Everybody avoids answering questions about who should deserve that respect.  And the first time that the crew never seriously considers solving their problem by force, their opponent happens to resemble a white human man.

User interfaces remain utterly awful, making it trivial for a careless word to result in multiple deaths.  And when the crew sees this, they brush it off as something to live with, rather than something to fix.  Even when it happens, the usually pedantic crew completely ignores it until they actually see imminent danger.

### The Weird

We see the continued fetish for light manual labor as more important than works created with automated assistance.

## Next

In seven days, we...look, every time I try to describe the episode, it sounds like a parody of the franchise's filler episodes.  But imagine **Romeo and Juliet**, but we focus on the Apothecary as an action hero...and Falstaff shows up, but only to polish his tight-five, in *The Outrageous Okona*.  I did warn you that this always sounded made-up.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Plan of 221B Baker Street](https://commons.wikimedia.org/wiki/File:221B_Baker_Street.JPEG) by [Russ Stutler](http://www.stutler.cc/), made available under the terms of the [Creative Commons Attribution Share-Alike 3.0 Unported](https://creativecommons.org/licenses/by-sa/3.0/) license.
