---
layout: post
title: Free Culture Book Club — Colossal Cave Adventure
date: 2022-12-10 06:54:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing the first major piece of Interactive Fiction
thumbnail: /blog/assets/8313139575_cebf70ac5d_o.png
offset: -20%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) plays **Colossal Cave Adventure**.

![The Travertine speleothem in Great Onyx Cave](/blog/assets/8313139575_cebf70ac5d_o.png "The graphics don't live up to real life...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Colossal Cave Adventure**
 * Location:  Nowhere official, but <https://ifdb.org/viewgame?id=fft6pu91j85y4acv> will probably do as a starting point, and I went with [this version](https://github.com/troglobit/advent4)
 * Released:  1976
 * License:  Public domain, though not all implementations
 * Creator:  William Crowther, Don Woods, and later developers making additions
 * Medium:  Interactive fiction
 * Length:  Maybe an hour or two, if you generally make the right choices and read carefully
 * Content Advisories:  Violence, some Orientalist tropes, and racist stereotypes (against fantasy groups)

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Colossal Cave Adventure

Wikipedia describes the game as follows.

 > Colossal Cave Adventure (also known as Adventure or ADVENT) is a text-based adventure game, released in 1976 by developer Will Crowther for the PDP-10 mainframe computer. It was expanded upon in 1977 by Don Woods. In the game, the player explores a cave system rumored to be filled with treasure and gold. The game is composed of dozens of locations, and the player moves between these locations and interacts with objects in them by typing one- or two-word commands which are interpreted by the game's natural language input system. The program acts as a narrator, describing the player's location and the results of the player's attempted actions. It is the first well-known example of interactive fiction, as well as the first well-known adventure game, for which it was also the namesake.
 >
 > The original game, written in 1975 and 1976, was based on Crowther's maps and experiences caving in Mammoth Cave in Kentucky, the longest cave system in the world, and was intended in part to be accessible to non-technical players such as his two daughters. Woods' version expanded the game in size and increased the number of fantasy elements present in it, such as a dragon and magic spells. Both versions, typically played over teleprinters connected to mainframe computers, were spread around the nascent ARPANET, the precursor to the Internet, which Crowther was involved in developing.

Yes, technically, this skirts around my general rules for these Book Club posts, since Crowther didn't specifically write the game with the intent of creating a community project, and it only falls into the public domain due to legal technicalities at the time.  However, the last I can remember reading, both Crowther and Woods had accepted and supported people taking the code and running with it.  In fact, people still tinker with and re-implement it, making it (in some ways) more current than many other projects that we've talked about.  And maybe most importantly, as a historically important game that we can treat as Free Culture, it seemed worth bending the rules.

## What Works Well?

Despite the overall small quantity of text---you'll probably finish the game seeing fewer than ten thousand words, even if you get side-tracked and lost---the game does a decent job of providing an appropriate atmosphere.  And while I've only ever taken the short tour of the real-world [Mammoth Cave](https://en.wikipedia.org/wiki/Mammoth_Cave_National_Park/), many people have commented on the fidelity of the game map to the actual space, minus the fantasy elements.

While some might disagree, I also appreciate the taking the technical limitations that existed in the 1970s and turning them into a source of humor, giving the narrator a voice.  That voice, then, extends to other side comments, such as the narrator's bivalve confusion.

Finally, we can't talk about what this game brings to the table, without talking about its historical significance.  While other games probably came before it with similar features, one could straightforwardly argue that this game's popularity among the day's computer users---granted, not a huge community---created both the medium of interactive fiction and the broad genre of adventure games, so if you've ever enjoyed a first-person game where you need to accomplish goals, that game's family tree has its roots here.  Similarly, game developers and writers *still* refer to mazes of twisty passages or the game's various magic words, often not realizing how deep those references go.

## What Works...Less Well?

While this tends to happen in many early interactive fiction works, several requirements to progressing through the game seem unnecessarily obscure, where the character needs to show up in the right spot at the right time, holding (or not holding) the right items.  In one case, if the player manages to find a way to avoid at least one problem---or if it doesn't arise, due to the random number generator---then that player effectively loses the game with no warning.

Likewise, due to the technical trade-offs on software of this size at the time of creation, the game shows little to no interest in getting players invested in their progress.  If you find something amazing, then that amazing thing shows up in descriptions *exactly* like anything else would, with nothing drawing attention to it.  If something kills your character, then you don't get any ceremony beyond a report of the demise and (in some versions) an offer to reverse that problem.  And if your character interacts with another creature, then you won't generally get more feedback than "OK," even when that sounds like an interesting story.  If the game *had* made a bigger deal about those events, though, you'd probably have fewer rooms or items in the game.

We should also probably talk about the pseudo-colonialist attitude of most adventure games, starting with this spelunking session.  In exploring the cave, the player discovers at least one civilization living down there, but treats the individuals in that civilization as disposable, and their valuables as free for the taking.  I don't blame that on the *creators*, since society has only recently started to come to terms with the sorts of bigotries involved in that brand of "exploration."  But it still under-girds the game; without it, you have no game.

## Opportunities

Crowther and Woods have both (long) moved on to other projects in almost fifty years, but many people still tinker with either the original code, rewrites in different languages, or expansions to either.  Some of those versions will probably accept contributors or other help, though you'll need to hunt for them on your own.

## What's Adaptable?

Primarily, we have Colossal Cave, which serves here as a stand-in for Mammoth Cave in Kentucky.  However, note that several real "Colossal Caves" exist around the world, including in Arizona (also a nice tour) and Australia.  Depending on how literally you want to take the game, this version has become a home to fantasy creatures, mystic artifacts, and lost treasures.

The game also provides a rudimentary system of spell-casting, where magic words produce significant effects.

## Next

In a week, we'll read a pair of short stories by R. James Gauvreau.

Anyway, while we wait for that, what did everybody else think about the **Colossal Cave Adventure**?

* * *

**Credits**:  The header image is [Travertine speleothem in Great Onyx Cave](https://www.flickr.com/photos/47445767@N05/8313139575) by [James St. John](https://www.flickr.com/photos/jsjgeology/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
