---
layout: post
title: Developer Journal, Kanji Day
date: 2022-12-12 06:59:05-0500
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Nihonshoki-tanaka-version.png
proofed: true
---

My coverage of the [**Redmine**]({% post_url 2022-11-19-redmine-1 %}) taught us all that I know basically no Japanese, yet I can hardly pass up the day that they induct the [kanji of the year](https://en.wikipedia.org/wiki/Kanji_of_the_year), today.  **Update**:  戦, representing war or battle, won for 2022, referring to the war in Ukraine and the assassination of Shinzo Abe.

![One scroll of the ninth century Chronicles of Japan](/blog/assets/Nihonshoki-tanaka-version.png "Partly as an experiment to see if anybody reads these, and partly because I'll never do the work, I'll scrounge up and mail an interesting prize to the first person who leaves a valid translation of the scroll in the comments...")

If you prefer the "Christmas track" of the December conference, Mexicans celebrate the Feast of [Our Lady of Guadalupe](https://en.wikipedia.org/wiki/Our_Lady_of_Guadalupe).

Onward to software.

## Social Media

The process continues.  This week, I followed Opensource.com's tutorial on [Mastodon verification with a public key](https://opensource.com/article/22/12/verified-mastodon-pgp-keyoxide).  I still don't believe that this solves the general verification problem for people with "real" credibility---it doesn't confirm that I created the key, and it doesn't show the verification outside my profile---but I wanted to model the process for people.

In any case, you can find my [public key](https://keyoxide.org/hkp/261994FEE8CA821E96F171CE9D576E45591D6FC8) at KeyOxide, `261994FEE8CA821E96F171CE9D576E45591D6FC8`.

For example, you can use that public key to decrypt this.

```
-----BEGIN PGP MESSAGE-----

owEB5AEb/pANAwAKAZ1XbkVZHW/IAcsdYgBjjfzFVGhpcyBpcyBhIHRlc3QgbWVz
c2FnZQqJAbMEAAEKAB0WIQQmGZT+6MqCHpbxcc6dV25FWR1vyAUCY438xQAKCRCd
V25FWR1vyIm/DACN0S6Vm0rSMZ6ZQEDODR0SZNw1t657tjxL9gU3nTfn8z3HAVFh
m02WqsNPimDfx9ATyc168tWpGpkzWo8C2iECFQP8XGoLGxVWniqy4gQw7zLXTek7
LwzNCrCXTDXGkZoXN2XHAyAdTq2/Mi4ufxMzliTok973fjtve/401HxHIakWYVrm
8Bq+kZbJPaDhEpbhVtnKZiDa6b3Xkj92yXDWXpnCbmFdaxw7jMycBFiflo/Xgea1
ccmF4WX5gdsktF442lPNhOVv88z2LJOgamDv7n9ltdaSywQXR0RYKRuDr5pXsSDs
NyLRzNLuL73tQ8zw08ibBti45LdSpgYGx2zUbvR9js40JkBBI7KnxAsoB7hifGg6
ZkKTZ9GO3BqvOOZePArywfeTl5ZP9dnam7cgFaHKKuL46X1781P3aZU7TZ8vJ8sl
yQ7vJRTVP8O6iNX7k3BV1ZAXaVR+L0bYbmDWRCWnfscaYg5K6ILIAUOJ1gnZMJkX
uun5DuYHJ+ANRqk=
=ENG7
-----END PGP MESSAGE-----
```

Maybe I'll list it somewhere more front-facing on the blog, eventually.  However, if you get "This is a test message," signed at 14:14 GMT on 2022 December 5, out of the block above, then that should suffice to confirm that the same person runs this blog and the Mastodon account, for now, if you didn't trust the cross-linking.  And in the (unlikely) event that I track down public-facing people and have them sign my key, you could even confirm that the person behind both sources has some reality.

Probably less interesting for most people, but I now have a [Post.News account](https://post.news/@/jcolag), on top of the other assorted new accounts.  I have no idea how much I'll use it, but depending on the community that it draws, I'll probably at least post occasionally.

## Library Updates

Otherwise, the week went to more library updates.  I needed to bump versions up for [**Little Scuttlers**](https://github.com/jcolag/LittleScuttlers), [**Zoea**](https://github.com/jcolag/zoea), [**Renew DB**](https://github.com/jcolag/RenewDB), [**Bicker**](https://github.com/jcolag/Bicker), [**Generic Board Game**](https://github.com/jcolag/generic-board-game), and [**Uxuyu**](https://github.com/jcolag/Uxuyu/).

## Next

Given the number of library pull requests still outstanding, I'd expect at least another week of that.  I'd like to say that it'll give me time to work on other projects, but December makes that slightly unlikely...

* * *

**Credits**:  The header image is [Chronicles of Japan, Volume 10](https://web.archive.org/web/20070419170047/http://www.emuseum.jp/cgi/pkihon.cgi?SyoID=4&ID=w012&SubID=s000) by some seemingly unknown---either anonymous or long-forgotten---court scribe, and much too old to have a valid copyright.
