---
layout: post
title: Real Life in Star Trek, The Outrageous Okona
date: 2022-12-15 17:10:10-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Max-Amini-Persian-American-Stand-Up-Comedian-2015.png
proofed: true
---

![Stand-up comic Max Amini performing, with the face blurred to not call him out specifically](/blog/assets/Max-Amini-Persian-American-Stand-Up-Comedian-2015.png "What's the deal with replicators...?")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Outrageous Okona

I find this episode painful, so let's limit ourselves to getting through it in one piece...

 > Captain's log, Stardate 42402.7. We are travelling in the Omega Sagitta system traversing between twin planets that form the Coalition of Madena. Both worlds are populated by a humanoid race which colonized the planets two centuries ago, and which now co-exist under a precarious but successful treaty.

I prepared myself to hypothesize about what the name might refer to, but no, the constellation [Sagitta](https://en.wikipedia.org/wiki/Sagitta) does, in fact, exist.  However, we don't appear to refer to any of the stars as *omega*.  If you forced me to guess, I'd probably go with the star at the center of [Abell 63](https://en.wikipedia.org/wiki/Abell_63), the nebula that we also call UU Sagita (UU Sge), since the double-U resembles a lowercase omega enough that I could see someone making that mistake---either the writers or centuries of astronomers transcribing data---and it looks like roughly the right magnitude.

"Madena" shows up as a surname around the world, though I can't find anybody who they might have specifically referenced.

 > **OKONA**: And this is the cargo carrier *Erstwhile*. Captain Okona at your service, sir. There's no need for your phasers, Captain. I'm harmless and not quite yet ready for mercy killing.

You may recognize Okona---or his rump, in this particular scene---as [Billy Campbell](https://en.wikipedia.org/wiki/Billy_Campbell), who would go on to star in the film adaptation of **The Rocketeer**, **The 4400**, and quite a bit more.  Most recently, you may have heard his voice as the father (and the original character's...grandson?) on **The Rocketeer** cartoon, as well as reprising the role of Okona about a month ago (as this post goes out) in the **Prodigy** episode *Crossroads*.  They apparently credited him here as "William O. Campbell," as a tribute to and to distinguish him from the William Campbell who we know from [*The Squire of Gothos*]({% post_url 2020-05-07-squire %}) as Trelane, and [*The Trouble with Tribbles*]({% post_url 2020-11-19-trouble %}) as Koloth.

 > **OKONA**: A Klingon security officer.
 >
 > **WORF**: Yes.
 >
 > **OKONA**: No wars available, eh?

I almost ignored this, because we get the impression that Okona doesn't live or work in the Federation.  But they offered to fix his ship, even (later) upgrading it, exactly the sort of action that they've previously suggested would violate the Prime Directive, so maybe he does.

Plus, nobody corrects him, so we have bias against Klingons, either way.

 > **ROBINSON**: Well, I'm sure that you've said that to many ladies before, and it was no more true then than it is now.

While not credited, because they apparently cut most of her dialogue, you might recognize Robinson as [Teri Hatcher](https://en.wikipedia.org/wiki/Teri_Hatcher), whose career would go on to star as Lois Lane for a few years, then go on to a *lot* more success than this little part.

 > **RIKER**: Mister Okona seems to have excellent vision as well as a healthy libido.

Riker has apparently never encountered an instance of sexual harassment that he didn't like and didn't underscore by objectifying its target.

 > **DATA**: Of all performers available, who is considered funniest?
 >
 > **COMPUTER**: Twenty-third century Stan Orega specialized in jokes about quantum mathematics.

We rarely see overt statements about the Federations pop culture, so this Orega person seems particularly important, even though we don't get much about him.

 > **COMPUTER**: Accessing.

You might recognize several of the names on the computer's list, not because of their comedy fame, but because they show up in the show's credits.  I'll call the character that Data goes with "Comic," but based on the display, the original version called himself [Ronald D. Moore](https://en.wikipedia.org/wiki/Ronald_D._Moore).

 > **COMIC**: Thank you ladies and gentlemen. Thank you very much. You've been great. As a matter of fact, I'd like to take you home with me. Unfortunately, I took the last audience home, and there's no more room. Boom, boom. But thank you, really. Thank you. Hey, and thank you, for bringing me here. What's up?

You might recognize the comic as [Joe Piscopo](https://en.wikipedia.org/wiki/Joe_Piscopo), who spent a few years on **Saturday Night Live** (among other shows and films) and his run as a right-wing talk radio host.

As far as I can tell, no actual Charnock's exists, and they named it for one of the artists on the crew.

 > **COMIC**: Funny? I don't know. It's a matter of opinion, I guess. Tip O'Neill in a dress? Some people say words that end with a K are funny. A briefcase that looks like a fish. Personally I find that hysterical.

You can read up on [Tip O'Neill](https://en.wikipedia.org/wiki/Tip_O%27Neill)'s extensive political career on your own time, though I will point out that he made quite a few appearances in comedies as himself.  Data characterizes him as overweight, which I can't confirm in any pictures that I've seen.

 > **COMIC**: All right, you're on. Jerry Lewis.

I assume that everybody has at least *heard* of [Jerry Lewis](https://en.wikipedia.org/wiki/Jerry_Lewis), the highly problematic so-called King of Comedy who partnered for decades with [Dean Martin](https://en.wikipedia.org/wiki/Dean_Martin), and who used annual telethons to raise billions of dollars for the [Muscular Dystrophy Association](https://en.wikipedia.org/wiki/Muscular_Dystrophy_Association).

 > **DATA**: That does not apply. I simply want to know what is funny. I want to be able to involve myself in other people's laughter. I wish to join in.

Notice that, once again, Data starts out claiming to have a hard-headed academic motivation of learning.  But it doesn't take much digging to discover a highly emotional motivation---which, yes, he would deny has any emotion in it---of wanting the ability to connect with people.  Data needs serious therapy, not a hack comedian.

 > **GUINAN**: No.

This has nothing to do with our project, but I feel the urge to gripe that the episode asked us to sit through Joe Piscopo doing a Jerry Lewis impression---neither great comedians nor great people---when they have a fairly good comedian playing a recurring character in this episode.  Surely, Whoopi Goldberg could've played a dual role, here, adding a level to Data failing to impress Guinan.

 > **DATA**: A monk, a clone and a Ferengi decide to go bowling together.

At the risk of generalizing, you'll probably find very few jokes using this format that don't rely on racist stereotypes, usually anti-Semitic, in my experience.  As a result, the mention of the Ferengi makes me extremely suspicious.

 > **PICARD**: Commander Data, report to the main Bridge immediately.

Wait, wait.  Data took time out to learn about comedy and loitered at two different bars during his duty shift!?  I realize that we all need to take breaks at work.  I even once took a long lunch break to go to the movies---**Star Wars:  The Phantom Menace**, if you must know---but I made that choice, because I needed to run something on my computer that would tie it up for a couple of hours, and my boss approved it.  If the computer can run a holodeck program, I would guess that Data doesn't have that excuse, and he also told the comic that he had unlimited time.

 > **PICARD**: Lasers can't even penetrate our navigation shields. Don't they know that? 

We have a new twist on an old favorite, here.  Usually, we see Picard angry that some alien creature has some power over him.  Here, he knows full well that these aliens have no power, so it instead angers him that they don't acknowledge his power.

 > **RIKER**: Shades of Gulliver's Travels. He actually meant it.

Riker likens the legitimate governmental authority of this place to [**Gulliver's Travels**](https://en.wikipedia.org/wiki/Gulliver%27s_Travels), presumably the adventure on [Lilliput](https://en.wikipedia.org/wiki/Lilliput_and_Blefuscu), where the people stand at around five or six inches tall.

More interesting than the cultural reference, though, notice that despite starring in a franchise at its best when doing social satire stories, Riker only knows one of the most prominent English-language works of social satire superficially.  He understands the straightforward jokes about the power imbalance, but overlooks the behavior of the Lilliputians, who don't sound too different from the Federation.  They hold unnecessary grudges against rival powers.  They don't know how to resolve petty differences in opinion between factions.  And when they encounter somebody strange, such as Gulliver, they lead with violence.

 > **WORF**: Another glob fly.
 >
 > **RIKER**: Glob fly?
 >
 > **DATA**: A Klingon fly, half the size of an Earth mosquito, with no sting and a buzzing sound like this.

Now Riker has taken on the role of asking questions that he could quickly look up for himself, in this case looking for information that he could have guessed from context.

Also, though, we know from [*Heart of Glory*]({% post_url 2022-09-29-heart-glory %}) that Worf didn't grow up on Klingon worlds, so he probably pulled this out as an insult without any direct experience.  He also confirms that the Federation doesn't see much value or authority in governments in places where they visit.

And I won't even get into Data horning his way into the conversation...

 > **PICARD**: That word "demand" has a tone of finality.

As usual, Picard can't handle aliens having authority over him.  Again, these people represent the formal authority in this solar system.

 > **PICARD**: Mister Okona, you are free to socialize with the members of my crew. I'm talking about a man named Debin.

This sounds surprisingly progressive for Picard.  Given his usual hangups about race and sex, I would expect him to find Okona's relationships problematic in some way that would probably blame his partners.

 > Captain's log, supplemental. Some of the mystery surrounding this ancient morality play we've been dragged into has been revealed. One of Captain Okona's pursuers is an outraged father with a heartfelt, if arcane, sense of righteousness.
 >
 > ...
 >
 > **TROI**: We are dealing with ancient codes involving procreation. While they may be meaningless to us, to Debin they represent his honor. He will fight, risking himself, his crew, his daughter and her unborn child.

And now we've gone right back to showing local cultures no respect.  I disagree with their stance, too, but calling their traditions "arcane" and "meaningless" seems excessive, especially since neither of them have any way of knowing that this issue actually revolves around the woman's honor.

 > **TROI**: Now we're hearing some truth.

Thank goodness she tagged along, otherwise Picard wouldn't know something that doesn't matter to his life in any way.

 > **PICARD**: The rest of this is an issue, gentlemen, to be settled between yourselves. Now if you will excuse us, we have business.

You'd never know it, the way that they spend their time.  Geordi spent the episode acting like a town mechanic, and Data seems to have taken a vacation...

 > **GUINAN**: Data, let me give you one. Being able to make people laugh, or being able to laugh, is not the end all and be all of being human.
 >
 > **DATA**: No, but there is nothing more uniquely human.

I feel like we've seen plenty of counter-evidence for this in the franchise...

 > **WESLEY**: Bye, Captain Okona. Say goodbye, Data.
 >
 > **DATA**: Goodbye, Data.  Was that funny? Accessing. Ah. Burns and Allen, Roxy Theater, New York City, 1932. It still works. Then there was the one about the girl in the nudist colony that nothing looked good on?

Do they want us to believe that Data *accidentally* repeated a classic joke?

Anyway, he makes reference to [George Burns](https://en.wikipedia.org/wiki/George_Burns) and [Gracie Allen](https://en.wikipedia.org/wiki/Gracie_Allen), who we previously discussed along with [**The Voyage Home**]({% post_url 2022-04-07-tvh %}).  They signed off their shows with Burns instructing Allen to "say goodnight, Gracie," to which she'd reply "goodnight, Gracie."

However, I find it more important to bring up the fact that, once again, we see the bridge as a classic hostile work environment, in the context of sexual harassment, with nobody having any concerns about people telling sex jokes on the job.  And the use of the word "girl" suggests a *minor*, which doesn't make this any more comfortable.

## Conclusions

We learn about Stan Orega, a twenty-third century comic, considered the funniest for his quantum mathematics jokes.  Most of this episode went to pointing out guest stars or historical references, though...

### The Good

Picard at least seems to indicate that he and Starfleet have no issues with the crew casually engaging in consensual sex.

### The Bad

We continue to see racism, this time primarily against Klingons.  But Data also continues to pursue superficial skills and behaviors, because he feels excluded from his peers and desperately wants them to accept him.  Likewise, Riker's behavior suggests that people accept sexual harassment as routine and even normal.  Several of the jokes that Data tells also imply racism and sexism.

Picard continues to bristle when aliens have some authority over him.  Riker and Worf, similarly, seem utterly dismissive of their authority, because they lack the military might to force the *Enterprise* to do anything.

We also have our second episode in a row where the crew doesn't appear to have any productive work to do, taking extended breaks while on duty to putter around on their hobbies.  Everybody also bashes another culture's morality as backwards, even before understanding their objections.

## Next

In a week, the show and crew explore the strange new world of...sincerity, I guess, in *Loud As a Whisper*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Max Amini Persian American Stand Up Comedian 2015](https://commons.wikimedia.org/w/index.php?curid=40213566) by [PersianDutchNetwork](https://commons.wikimedia.org/w/index.php?title=User:PersianDutchNetwork&action=edit&redlink=1), made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/) license.
