---
layout: post
title: Free Culture Book Club — R. James Gavreau
date: 2022-12-17 06:53:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing two short stories
thumbnail: /blog/assets/47422682251_33843e992b_o.png
offset: -20%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads *Already Dead* and *The Wrong Ship* by R. James Gavreau.

![Filament Eruption Creates 'Canyon of Fire' on the Sun, but used to represent a more general explosion...](/blog/assets/47422682251_33843e992b_o.png "Boom...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  *Already Dead* and *The Wrong Ship*
 * Location:  <https://wmbsaltworks.wordpress.com/2017/11/18/the-wrong-ship/> and <https://wmbsaltworks.wordpress.com/2020/01/31/already-dead/>
 * Released:  2017 and 2020
 * License:  CC BY-SA
 * Creator:  R. James Gauvreau
 * Medium:  Short fiction
 * Length:  Approximately 3,200 words
 * Content Advisories:  Death, insecurity, grief

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## R. James Gauvreau

I can't find any descriptions of these stories, but given the low word count, maybe just jump in?

For reference, Gauvreau has written much more work than these two stories, but I only found explicit licensing statements on these two stories.  In my experience, he tends to consider most of his original works to have implicit releases---many works came before he decided on his current policies or processes, and others had relatively private releases where he mentions the license in the external description---but I didn't consider it appropriate to impose on him for a list, or even for a thumbs-up or -down on every story that I could find, when I won't have anything to show for it.

## What Works Well?

The emotion in these two stories shines through.  We don't see nearly enough of that in the works that we cover.  You'll notice that even the occasional bit of fussy exposition serves primarily to deepen the emotional issues.

For the most part, the problems faced in the stories seem straightforward enough that they don't need any background.  Though they could probably also tolerate expanded backgrounds, despite that relative simplicity.

## What Works...Less Well?

Getting back to that emotional sense, it feels a lot like we have two of the same story.  While the details differ dramatically, both stories have someone in a conversation where they grieve their travel situation and frantically look for a way out, then almost magically come to terms with their fates.

Maybe related, while granting that we only have about three thousand words to work with, it still feels odd that we know next to nothing about any of the four speaking characters *except* how they process grief.  Only one of them even rates a full name.  It especially seems strange, given that one story (to my chagrin) feels like it exists purely to stroke the ego of the named character.

And perhaps an unfairly meta-textual gripe, but mentioned at least partly to motivate you to seek out more of the author's work, neither story seems to have any interest in extraterrestrial life.  I call this unfair and meta-textual, because the author has written multiple interesting guides to various aspects of crafting fictional non-humans.  I didn't cover those books/booklets, because they don't carry a narrative, but I'd recommend them.

## Opportunities

Gauvreau has a [Patreon <i class="fab fa-patreon"></i> campaign](https://www.patreon.com/WMBsaltworks), which seems like the easiest source for these stories and a bunch of other content.  It also provides access to a (quiet) Discord server.

In the spirit of full disclosure, I do contribute a nominal monthly amount to the Patreon campaign.  In theory, you can also find me on the Discord server, but given the low amount of traffic of interest to me, I wouldn't expect much evidence of that...

## What's Adaptable?

*Already Dead* makes reference to an incident "on Flolla Nonus" and the Browder Act of ‘39.  *The Wrong Ship* mentions an in-universe story called *The Cold Equations*, describes a novel approach to faster-than-light travel, and provides an interesting AI character in Charlie.

## Next

In a week, we'll try more role-playing game material, this time the *Quantum Flux* science fiction horror adventure for the 6d6 game.

Anyway, while we wait for that, what did everybody else think about these stories?

* * *

**Credits**:  The header image is [Space](https://www.flickr.com/photos/127744844@N06/47422682251) by the [GPA Photo Archive](https://www.flickr.com/photos/127744844@N06/47422682251), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
