---
layout: post
title: Real Life in Star Trek, Loud As A Whisper
date: 2022-12-22 17:08:08-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Lao-sign-language-025.png
offset: -4%
proofed: true
---

![Deaf artist Suliphone teaches children words from Lao sign language](/blog/assets/Lao-sign-language-025.png "I feel like the adults shouldn't look nearly so mortified, or the dog quite as disinterested, in this scene.")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Loud As a Whisper

I'll get into the relative significance of this episode later, so let's just jump in, for now.

 > Captain's log, Stardate 42477.2. The *Enterprise* has been diverted to the Ramatis star system. It seems that both sides of a bitter planetary conflict have petitioned Starfleet to transport to their world a mediator they have mutually selected. Our orders are transportation only, no interference.

I've mentioned before that this show often seems to have some odd New Age influences.  Sometimes, it shows up prominently, like characters debating whether they should trust legends or observable facts more.  Other times, we get this, a star named for [Ramatis](https://pt.wikipedia.org/wiki/Ramatis)---I couldn't find an English reference---an alleged spirit-guide who aided author Hercílio Maes in writing books such as **A Vida no Planeta Marte e os Discos Voadores** or **Life on Planet Mars and the Flying Saucers**, and with other writers also attributing their works to the involvement of Ramatis, you'll even see the occasional mention of small cults in his name.

 > **PICARD**: Come. Ah, Number One. Look at this. Ever since we left the Lima Sierra system, I have been puzzling over how the third planet could maintain such an orbit, when it is theoretically impossible. But consider this.

They could name their stars anything, and they looked to two arbitrarily chosen letters from the [NATO phonetic alphabet](https://en.wikipedia.org/wiki/NATO_phonetic_alphabet).  Somebody's initials, maybe?

 > **PICARD**: Oh well, time to leave.

For the last couple of weeks, I've had some fun at the expense of the characters for showing an utter lack of interest in their jobs, and as if he wants in on the joke, Picard comes along to complain that he has to go back on the clock instead of staring at solar system maps.

 > **PICARD**: You're being a mother hen. I appreciate your concern. Actually I'm looking forward to meeting this mediator.

I... 🤦

Look, I don't know what Starfleet's rules or recruitment look like, but I have to imagine that everybody's job on the ship includes looking out for the wellbeing of everybody else on the ship.  Even companies in our time have started looking at "pathological individualists" (for lack of a better word) as weak points on teams, and most companies don't live their lives inches away from certain death like Starfleet officers would.

 > **PICARD**: If he can put an end to all the years of blood-letting on those planets, I think we should do everything in our power to assist him.
 >
 > **RIKER**: Our job is not to police the galaxy, sir.
 >
 > **PICARD**: Isn't that my speech, Number One? No, of course you're right. We must not get involved.

First, I find it worrying how quickly they can bring themselves to dismiss apparent horrible suffering, in favor of patting themselves on the back for their disinterest.  But also, ferrying a diplomat into a war zone to settle a lengthy war sounds pretty involved to me.  Does this come from the same philosophy that we saw in [*Too Short a Season*]({% post_url 2022-09-01-short-season %}), where arms-dealing somehow didn't register as involvement?

 > **WORF**: Before him, there was no Klingon word for peacemaker.
 >
 > **RIKER**: Then I can understand why you're feeling uneasy.

Look, I don't want to say "I'd like to know more about this," because that roads leads to multi-part episodes---or maybe an entire series, these days---where bunches of obscure character actors show up to out-crazy-eyes each other while they ramble about honor.  But also, I'd like to know more about this, because I find it impossible to believe that Klingon doesn't have at least person-or-thing-that-makes-peace *phrase* that compares reasonably to our compound word "peacemaker."

That said, I also hate all of those "here are thirteen-and-a-half words in foreign languages with no English equivalent" articles, because we invariably either have translations that take more than one word---because no language has a distinct word for every possible item or concept---*or* have no translation because the word refers to something so hyper-local that we would borrow the native word.

Also, what does this have to do with Worf feeling uneasy?  I've lived through the creation of plenty of words to describe new phenomena, but the phenomena don't make people nervous.

 > **TROI**: Riva.

You probably do *not* recognize Riva, but deaf actor [Howie Seago](https://en.wikipedia.org/wiki/Howie_Seago) plays him, and apparently not only pitched the story to the producers, but vigorously vetoed the idea of Riva learning to speak during the episode, due to the often-traumatic practice of insisting that deaf children learn to speak.  This episode treats its topic with a bit more care than other episodes might, then, because---shock of shock---they actually involved someone who lives with their issue, instead of treating it abstractly.

I mean, I won't call the episode "good," but I appreciate the sincere turn.

 > **ADONIS**: Then although you already know my feelings toward you, allow me to put them into words. I am looking forward to this journey, now more than ever, because it gives me the chance to be in your company.

Making your sexual harassment flowery doesn't make it *not* sexual harassment.

And just for clarity, since I know that someone will eventually angrily ask why I condemn flirting.  And in answer, I don't.  But flirting shouldn't ever involve interrupting a person's job, especially if they have a position where they need to act politely towards you.  And trying nonsense like this in front of a room full of people both undermines the person's professional standing and puts them under pressure to protect your image.  And commenting on her appearance doesn't help at all, simultaneously objectifying her, implying that a woman's value lies in her appearance, and implying that the only hurdle to clear for a relationship (of whatever sort) involves Riva approving of Troi.

*That* all makes it harassing.

By contrast, he'll later make a pass at her in private.  She responds positively, with no external pressure, so even though I still find his approach creepy, I have no problem with him, there.

 > **PICARD**: Deaf?

Picard apparently can't understand the existence of a deaf person in a productive position.

 > **PICARD**: The uniqueness of this presentation provoked this inadvertent breach in protocol. No insult was intended.

He *says* that he didn't intend to insult, but bear in mind that Picard has previously tried to blame an ethical lapse on a vague, self-diagnosed psychiatric disorder in [*The Battle*]({% post_url 2022-07-14-battle %}), reduced LaForge to his disability in at least [*Heart of Glory*]({% post_url 2022-09-29-heart-glory %}), and treated motherhood as a disability largely to make disrespectful decisions in [*Datalore*]({% post_url 2022-08-11-datalore %}).  As such, he may not have wanted Riva to *feel* insulted, but he also probably didn't make the mistake exclusively because of "the uniqueness of this presentation."

 > **SCHOLAR**: Not that unusual, indeed it is similar to the House of Hanover of your planet Earth, all who had hemophilia. Or the leaders of Fendaus Five, who were without limbs.
 >
 > **WOMAN**: Many of the galaxy's greatest contributors have been similarly special.

I can't find any prior reference to "Fendaus."

Also, though, did this episode just present the thesis that inbred royal families benefit society?  Or that the [Hanovers](https://en.wikipedia.org/wiki/House_of_Hanover)---apparently died out, since he talks about them in the past tense---had some massive and wondrous impact on the galaxy?

Sure, technically, we don't need to care what Riva says, but I would ordinarily expect at least *some* push-back on comments like this, if people didn't agree.

 > **PICARD**: Riva, if you are ready, the situation at Solais Five is very critical. We should not delay.

The word "solais" appears to come from Irish and Scots Gaelic, the word for "light."  I come from a planet where we named our sun "the Sun," so I don't think that I have a right to comment on someone calling their sun---or *another* star, if this name comes from some central catalog---"the light"...

 > **SCHOLAR**: It is an honor to meet you.

Why does Riker seem so shocked that Riva's culture doesn't shake hands like humans?

 > **LAFORGE**: The visor or being blind?
 >
 > **SCHOLAR**: Either.
 >
 > **LAFORGE**: No, since they're both part of me, and I really like who I am, there's no reason for me to resent either one.

I mean...[*Encounter at Farpoint*]({% post_url 2022-05-19-farpoint1 %}) made a big show of telling us that the banana clip causes LaForge significant chronic pain, because it doesn't output signals that his brain can grow accustomed to processing.  He also stated bluntly that he wanted to see as other humans see in [*The Naked Now*]({% post_url 2022-06-02-naked %}).  And we've seen in *Datalore* that the crew can often treat him like a fancy video camera, sending him off to look out the windows, instead of doing his job.  Two of those sound like resentment, and the third just provides another reason to feel resentment...

 > **PICARD**: Yes, of course. The meeting is adjourned.

Oh, someone new bruised Picard's ego, by not needing his permission for things.  Civilian life must frustrate him terribly.

 > **PICARD**: I shall summon him for you. Get Riva here.
 >
 > **RIKER**: Counselor Troi, please have Riva report to the Bridge.

It took *three people*---two of whom did nothing more than relay a message---and an intercom to get him to show up at a time likely known in advance.

 > **WORF**: The laser fire has ceased.
 >
 > **RIKER**: For how long? These Solari don't seem likely candidates for peace.

I guess that, since Riker missed his chance to praise the sexual harassment, earlier, he needs to make up for his deficiency by suggesting that certain ethnicities don't have the capacity for peace.

 > **RIKER**: A total surprise. Apparently a member of one of the factions didn't like the idea of peace.

You might remember the distant past, in [*The Outrageous Okona*]({% post_url 2022-12-15-outrageous-okona %}) (OK, the post came last week...), when they scanned their visitor for weapons.  The idea that this totally surprised them stretches the sense of their competence pretty far, but I guess that comes closer to bickering about the plot.

 > **PICARD**: Can you write it out? I am so sorry that your friends were killed. I'm sorry, I don't know what you are trying to tell me. We have to find some way to communicate with him. Data, he knows some kind of gestural language. Find our which one and learn it.

I should feel some surprise at Picard's condescending attitude, here, but...

 > Captain's log, supplemental. We are monitoring increased military activity on Solais Five. I fear that without Riva, we will be unable to keep the Solari from destroying themselves.

This ties back to what I mentioned near the beginning of the episode.  They pride themselves on staying uninvolved in these situations, but they also want to manage and take responsibility for the peace process.

 > **WORF**: Interesting. A technique of communication which is both silent and covert. It could be very useful.

Worf's complete ignorance of the existence of sign language seems mildly notable, in that it implies that the Federation---and the Klingon Empire, given Worf's obsession with them---has no visible deaf community.

 > **PULASKI**: His condition is hereditary. His brain cannot receive auditory information. So all the prosthetics and surgical techniques I can use wouldn't work.

Notice that Pulaski either jumped or had Picard push her to give Riva some form of artificial hearing, despite his apparent inability to consent to such a thing, and his vocal pride about his difference from the majority; three officers even heard him state clearly that he plans to die deaf.  If Pulaski represents the medical community at large, that would certainly explain the lack of a deaf community and absence of sign language in the Federation.

 > **DATA**: Captain, I have reviewed and stored five distinct signing languages. Here is an example of the first. This is blue. This is a blue ocean. This is a blue ocean at sunset. This is two people walking along the beach by a blue ocean at sunset. This is two happy people in love walking along the beach by a blue ocean at sunset. This is two people---

I feel like the proverbial broken record, dealing with this season of the show, but they have lives at stake, and yet Data thinks that he needs to provide Picard with extensive examples of sign language for his work to make sense.  I don't know if Data feels like it doesn't count unless he impresses somebody---we've all worked with someone like that, I assume---or that he doesn't think the *episode* counts unless somebody cuts him off for daring to speak.

 > **PULASKI**: It's possible to install optical devices which look like normal eyes, and would still give you about the same visual range as the visor.
 >
 > **LAFORGE**: Done? You say almost. How much reduction?
 >
 > **PULASKI**: Twenty percent. There is another option. I can attempt to regenerate your optic nerve, and, with the help of the replicator, fashion normal eyes. You would see like everyone else.

In what rational context does twenty percent represent "about the same"?  Also, note the similarity here to Pulaski seeming to push a prosthesis onto Riva without his consent.

 > **LAFORGE**: Wait a minute. I was told that was impossible.
 >
 > **PULASKI**: I've done it twice, in situations somewhat similar to yours. Geordi, it would eliminate the constant pain you are under. Why are you hesitating?

This confirms that they haven't forgotten that the implants cause him pain, despite his comments earlier.

I've speculated in the past---in [*The Naked Now*]({% post_url 2022-06-02-naked %}), specifically---that the limitations of LaForge's situation might stem from whoever developed his prosthesis viewing him as a fancy tool, a scanner that can walk into position itself and provide commentary.  This exchange takes that a step further, implying that they withheld a straightforward option from him.

And while we're at it, jump around the timeline a bit, and compare that possible situation to the weird subplot on **Lower Decks** about Rutherford---another non-white human with a prosthesis working as an engineer, by the way---discovering that at least a faction of Starfleet engineered an accident to justify forcing him to take cyborg implants.  I don't trust the writers of either show to have thought this through or actually have a connection between the two, but the similarity certainly suggests a pattern of treating young people with disabilities as means to an end.

 > **LAFORGE**: I don't know. I'd be giving up a lot.

Surely, they can build the same sensors into binoculars, or leave the implants in place, if the actor desperately wants to keep part of his face covered for the biggest role of his career...

 > **PULASKI**: There's something else you must know. This is a one shot. If you decide to change your mind, there's no going back. And there are risks. I can offer choices, not guarantees.

Not to nitpick, but I find it extremely hard to believe that blinding someone requires more effort than granting them sight.

Nitpicking aside, though, I can't help noticing that Pulaski's attitude here---despite her gung-ho attitude about jamming gadgets into people---mirrors the myth of "abortion regret," the idea that pregnant people need time to reconsider their decisions to have an abortion, because some imagined majority of women regret their abortions.  In recent years, we've seen a parallel myth spring up around gender transitioning, imagining some massive population of transgender folks want to return to their assigned genders, as a pretext for eliminating gender-affirming care.  (People do sometimes regret abortions or transitions, but they appear at an almost negligible rate in comparison to the rate that people appear needing those procedures, and the rate at which people regret more routine surgeries dwarfs it, too.)

Granted, she offered the procedure(s) and LaForge raised the issue of projected regret, so she has a duty to point this out.  However, it still suggests that Federation medicine might have a coercive or manipulative side to it, pushing patients to choose outcomes that reflect a political agenda.  She more or less shamed him for using a visible prosthesis, then shamed him for considering the options that she provided.

 > **TROI**: The Captain is going to take you to Ramatis. But first, he's given me permission to attempt to settle the conflict down on Solais. Yes. We've come so far, and paid such a terrible price, I must try. Help me.

Apparently, that need for non-interference has evaporated, probably during a commercial break.  The Prime Directive works in mysterious ways, I guess.

 > **RIKER**: All right, stay sharp. We may have to get out of there in a hurry. Set phasers on stun. Energize.

Or---and hear me out, here---they could scan people as they arrive and disarm anybody with weapons, instead of assuming that they'll need to shoot people in the name of peace.

 > **RIKER**: Deanna, I don't understand what he's going to do. How can he mediate without his interpreters? He won't even be able to talk to them.

Did they not bother to tell him the plan, or did he take a nap during the briefing?

 > **PICARD**: Yes. You read me well enough to sense how I feel about you and what you do on this ship. But I just wanted to say the words. Thank you. Well done.

It impresses me how much they've committed to the bizarre idea that a therapist's utility comes from the ability to manipulate people into doing what the captain wants, on a predictable schedule, rather than helping people to deal with their emotional issues in healthy ways.  Although, I suppose that we should feel grateful that they didn't take him to the holodeck to solve his emotional problems with a murder mystery or a simulated romantic encounter.

## Conclusions

We get a surprising amount out of this episode, despite it not having much overt interest in the crew.

### The Good

It conflicts with other episodes and even *this* episode, but LaForge at least *briefly* indicates that Federation life doesn't pose problems for blind people.

### The Bad

The crew, or at least Picard, now acts reluctant and resentful when they need to give up their hobbies to go back to work, or have time to joke around, while also claiming to care about lives at stake.  We also see a consistent lack of planning, specifically from Riker, as he doesn't consider how to prevent attacks or bother to know the plan that he facilitates.  They also seem to think that caring about each other's well-being violates boundaries.

We have returned to the Prime Directive not having any meaning for the crew.  They claim to want to stop bloodshed, but then they pat themselves on the back for not getting involved, even as they provide transportation, security, and advice to the mediator.  They also offer to take on the responsibility for mediating the dispute directly.

This episode continues to make it clear that nobody has a problem with sexual harassment.  And they have little to no interest in deaf people or their opinions, talking to and about them with highly condescending language.  Worf also hints that they've eliminated deaf people to a degree that people don't recognize sign languages anymore.

Likewise, Picard continues to fume at non-humans not recognizing his authority, and also uses chains of intermediaries to speak with such non-humans.  Riker, similarly, dismisses the odds for peace on purely racial grounds.  He also presumes that he'll need to shoot aliens who want to pursue peace.

They all seem to agree, however, that galactic civilization wouldn't have fared as well without the input of inbred royal families.

Somebody also appears to have lied to LaForge to get him to accept his artificial vision system, telling him that they couldn't provide safer prosthetics or natural replacements.  Because of that, he lives in constant pain, and superior officers often use him as little more than a fancy scanner.

Medicine and therapy still appears broken, with practitioners manipulating patients, rather than helping them heal.

## Next

In seven days, somebody finally appreciates Data, but only wants him for his body, in the unfortunately titled *The Schizoid Man*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Lao sign language 025](https://commons.wikimedia.org/wiki/File:Lao_sign_language_025.jpg) by [Big Brother Mouse](https://commons.wikimedia.org/wiki/User:BigBrotherMouse), made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/) license.
