---
layout: post
title: Free Culture Book Club — Quantum Flux
date: 2022-12-24 07:03:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing a role-playing game adventure
thumbnail: /blog/assets/QuantumFlux-Digital-P2.png
offset: -20%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) investigates *Quantum Flux*, an adventure for the 6d6 role-playing game by Kieran Kowalski.

![The adventure's cover, featuring a woman in a science fiction helmet and armor firing a rifle to the side](/blog/assets/QuantumFlux-Digital-P2.png "I give it credit for getting through this entire story-line without once bringing up a single cargo-loading exoskeleton.")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  *Quantum Flux*
 * Location:  <https://6d6rpg.com/product/quantum-flux/>
 * Released:  2014 at latest
 * License:  CC BY-SA
 * Creator:  Kieran Kowalski
 * Medium:  Role-playing game adventure
 * Length:  Approximately 3,200 words
 * Content Advisories:  Impaling and multiple corpses, plus encouraging references to horror tropes

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Quantum Flux

The back cover teases the adventure as follows.

 > *Attention TSN Oculas. Urgent Salvage Job.*
 >
 > **TSN Leopold**
 >
 > Mengala Class frigate adapted for scientific survey mission fitted with experimental artificial intelligence.
 >
 > **Status**
 >
 > Missing
 >
 > **Ship’s Complement (presumed dead)**
 >
 > Captain James Shepard, 13 Crew, 4 Marines, 31 Scientists
 >
 > **Last Known Location**
 >
 > Oberon System (failed terraforming project)
 >
 > **Mission**
 >
 > Classified
 >
 > Find the ship. Discover what happened. Recover the A.I.
 >
 > If possible, recover the ship.
 >
 > If recovery is not possible, destroy the ship.
 >
 > Repeat. If recovery is not possible, destroy the ship.

I should mention that I've never looked at [6d6](https://6d6rpg.com/), so I won't have any useful opinion on the mechanical aspects of the book.  People might enjoy or hate playing through this adventure, but I wouldn't know either way.

Ideally, I also won't comment on the similarity to a certain science fiction film franchise about space crews getting caught between creepy extraterrestrial creatures and a corrupt, profiteering employer that knows more than it has let on.  You'll probably figure it out pretty quickly, despite the uninformative title.  Some assembly required, Sigourney Weaver not included.

## What Works Well?

This provides enough interesting ideas that someone could probably build a series of stories or role-playing campaign around them.  And while I hinted above that this took more than a little inspiration from a certain film series, the concepts pile up nicely to produce what feels like an original world that happens to necessarily overlap an existing franchise, rather than feeling like an off-brand copy.

Similarly, I appreciate that, while the adventure contains quite a few shallow tributes to science fiction, most of them seem marginal enough to the story that it probably won't distract anybody.

It also has what at least looks like a mostly thorough structure.  The text mainly treats each deck of the ship as a kind of mini-adventure, but each has a section explaining how it will play differently, depending on what the players have done so far.  Better ways to present that sort of information may exist, but it still does the job of allowing the characters to affect the flow of the overall story.

Oh, this might come down to a matter of taste, but I like that the players need to deal with a wide variety of crises.  This could focus entirely on the aliens, but instead also includes a variety of traps, an adversary, a deadline, and possibly an ethical question.

## What Works...Less Well?

On the initial read-through, I spotted a couple of bizarre contradictions that editing should have caught.  For the most blatant example, the text tells us that emergency power can maintain life support for decades, *but* can't maintain life support for more than forty-eight hours.  It tells us those two facts in adjacent sentences, and the rest of the narrative seems to not want to take a side in that argument.

Also, maybe especially surprising if you read this with no intent on guiding a table of players through it like I did, this takes a fairly serious bring-your-own-atmosphere stance.  While the text assures the reader that players will grow paranoid and frightened, it leaves the implementation entirely up to the game's moderator.  The spoken descriptions have no concern in them.  Most choices don't actually matter to the adventure's outcome.  And the non-player characters mostly walk on the metaphorical stage, then sit silently in the corner.  Even the aliens themselves seem to fall flat, with tantalizing hints dropped in obscure parts of the text, but none of those hints goes anywhere.  But we *do* know how their faster-than-light engines work in detail, even though it would only see use once in any play-though, at the end of play, showing that they *could* have added depth.

I'd call the oddest choice, though, appending some seemingly arbitrary characters to the end of the book.  By context, I *assume* that the author (or someone in the process) meant them as the team of player characters.  But if so, it seems like the adventure's text should mention them, at least occasionally.

## Opportunities

I don't see any opportunities, other than buying the second edition, which you can find on [Drive Thru RPG](https://www.drivethrurpg.com/product/130999/Quantum-Flux-2nd-Ed).  The book lists places to connect on social media, but given that some listed sites no longer exist, I haven't bothered to confirm which have remained active.

## What's Adaptable?

The shady Wuland-Yelani Corporation seems like the clearest element, but we also see indications of rival IB-Taiwan Corporation, the assorted ships, the characters, the AIs, pages of equipment, and honestly, too much to list.  Not everything and everyone gets fleshed out---it disappoints me that Jamesy the cat doesn't get much time---but most of it has sufficient parallels in other franchises that one could fill in the blanks without much trouble.

Since I criticized the adventure for spending time on it instead of other, more relevant, issues, I should point out here that we get a fairly complete description of "quantum flux" travel.

## Next

In a week, we'll start reading **Life Blood** by Thomas Hoover.  This books runs significantly longer than our usual fare, so it'll probably take nine weeks, unless I abandon it midway through.  As such, we'll start with the first three chapters.

I don't like making that kind of time commitment, but it keeps us moving with a new author, at a time when my list of potential works to cover has grown precariously short.  This will take nine weeks, but after it, I have...a couple of games, maybe?  And I can't say for sure, yet, if those games actually have a narrative.  I also have two more novels on the list, but they both run significantly longer than **Life Blood**, and I *definitely* don't like the idea of an eighteen-week series of posts on a single novel.

Therefore, I ask again for help.  If you know of any works---or want to create works---that fit these posts (fictional, narrative, Free Culture, available, and not by creators who we've already discussed), please tell me about them.  In fact, how about this:  Every person who points me to an appropriate work with an explanation will receive a free membership on [my ☕ Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about this adventure?

* * *

**Credits**:  The header image is the book's cover, made available under the same terms as the book itself, though if you can track down the original---the referenced page no longer exists---you might find slightly different terms.
