---
layout: post
title: 🔭 Looking Back on 2022
date: 2022-12-25 07:40:15-0500
categories:
tags: [retrospective, newyear]
summary: Interesting discoveries from 2022
thumbnail: /blog/assets/StockSnap_CMDGZMPI28.png
offset: -20%
proofed: true
---

Before we get rolling on this post, I'd like to wish those who celebrate (like myself 🎄) a merry Christmas.  In one of my first posts on this blog, in fact, I talked about [what I think makes Christmas work]({% post_url 2019-12-24-christmas %}).  And in the United States, I hope that you have had the ability to stay warm during this brutal cold snap.

![An owl with its head turned to look to the left](/blog/assets/StockSnap_CMDGZMPI28.png "Looking back...")

As I've tried to do on the last Sunday of every year that I've run **Entropy Arbitrage**, I wanted to take at least *one* post to look back on what 2022 looked like from my weird space, and maybe pat myself on the back over projects that I managed to pull together and release since the beginning of the year.  I mostly base the format on the [previous end-of-year posts](/blog/tag/newyear), though it does change every year.

For those of you who read the [**Entropy Arbitrage** newsletter](https://buymeacoffee/jcolag), the format should look similar, with thoughts that don't feel sufficiently fleshed out to warrant their own post, but too complex or wordy to fit into a social media post.

## Culture

This year, I noticed a few interesting things about how people consume and process politics and popular culture.

### Stand Your Ground...When It Benefits Me

I've written a bit, here and there, about the [recent Twitter takeover]({% post_url 2022-05-01-twitter %}).  I've talked about the [elephant in the room of alternatives]({% post_url 2022-11-20-mastodon %}), and satirically questioned whether [Twitter's implosion joins a larger trend]({% post_url 2022-11-13-social %}).  In a few cases, I've posted links to stories pointing to a broader agenda to destroy spaces where people freely criticize billionaires, or as a way to disrupt activism in general by sowing distrust.

However, I haven't talked about the reaction, which both amuses and worries me.

I mean, specifically, that we can see a contingent of Twitter "power-users" out there, insisting that we should refuse to cede this privately owned space to the right-wing people who...already own it.  Please, they beg, do not abandon Twitter, because if you do, the bad guys will surely win.

Especially when these users have podcasts, though, I can't help but feel an irony that they loudly abandoned Spotify as a distribution platform for buying exclusive rights to a popular (though boring and right-wing) podcast, because they didn't want to associate with and support that business model.  However, they consider it a moral imperative to stay on Twitter.

It sounds odd, until they talk about why they know that many people have already ditched Twitter:  They see their follower counts dropping.  In other words, they consider Twitter more important than Spotify, because they don't know how to rebuild their audience on another platform, whereas they can ask listeners to change podcast providers.

And I don't mean to thoroughly demean the feelings behind this attitude.  I realize that, when your income relies primarily on viral tweets bringing listeners and readers to your work, you probably don't appreciate the idea of platforms that don't prioritize and encourage virality.  I also realize that the majority of people leaving now mostly identify as white, and so only now feel the abuse that others have reported enduring on Twitter since it launched.  But still, I wish that they'd honestly say that they worry about their metrics more than they do the principle of protecting spaces...

In the spirit of full disclosure, I should mention that I haven't shuttered my account, yet.  By virtue of using either ad-blockers or Tweetdeck, I haven't seen any ads on Twitter, and I don't have a huge audience, so my ten tweets per week and an occasional reply doesn't do anything for the company.  I have, however, started mirroring those tweets to Mastodon, and may stop posting soon.

### Discovery of Bad Corporate Behavior

I discussed this a bit in the [Newsletter for August 2022](https://www.buymeacoffee.com/jcolag/entropy-arbitrage-august-2022-newsletter), but I'd still call the Discovery/Warner merger one of the year's defining stories.  In short, though, I've spent a lot of the year astonished at the way that people have learned that large corporations don't care about them, while also having no idea what to do about that.

Consider that merger, as one clear example.  With Warner's new management, they canceled a bunch of releases, cut back on more, now (apparently) routinely remove material from HBO Max, and made belittling comments about wanting future projects to play to traditional gender roles.  I've seen many outraged responses to this mess, which I consider a good sign.  However, I haven't seen a *single* response to it that involves canceling HBO Max subscriptions, or even taking an interest in preventing the pending Penguin Random House/Simon & Schuster merger that would consolidate book publishing in the same way.  And Warner's prior owner AT&T funded a right-wing media outlet that incited the failed insurrection to overthrow the election and keep Donald Trump in the White House, *and* they canceled a bunch of projects.

Warner only serves as the most convenient punching bag, though.  We've stopped hearing about Amazon's abuses, and *everybody* wants me to know how much they love the Tolkien series, even though the abuses haven't stopped.  People who complained about **Avatar**'s "white savior" plot can't wait for the sequel that probably won't fix anything.  I assume that this only scratches the surface.

Meanwhile, over at Twitter, we've watched---much as [I suggested in May]({% post_url 2022-05-01-twitter %})---official policy transform into a system that supports white supremacists and the wealthy, while decrying vulnerable populations and public health measures.  And the company has stopped paying its bills, while holding its most vulnerable employees (those on H1B visas) hostage.  And I see outcries all the time.  However, I do *not* see action.  Despite the noise, only about six percent of the people who I interact with on Twitter have moved on to Mastodon.  I've barely seen anybody mention [Cohost](https://cohost.org/) or [Post](https://post.news).  As mentioned in the previous item, people with an audience have busily preached that we should all stay there, engaging with each other to generate revenue that gives it a chance of profitability.

It seems so bizarre that cinematography or brand outweighs almost every other consideration.  And yet, we live in that world.  I should say that I don't consider this hypocrisy, per se.  I see it more as a lack of experience grappling with these ethical issues.

## Technology

Most of my day, as you can probably guess, involves some aspect of a computer.

### Developing Software

I haven't looked at many new programming languages, this year, other than [Inform 7](https://ganelson.github.io/inform-website/), which I didn't particularly care for.  I'll keep at it occasionally, and may even try to release a game, but I don't expect to give it nearly as much thought as I have Inform 6, over the years.

### Other Software

I recently discovered that logging into Wikipedia vastly improves the experience.

You might remember, a few years ago, that Wikipedia's developers put a lot of effort into redesigning the site for improved readability.  Then---if I remember the story correctly---they tested the new design on a group of high-volume editors to get their opinions, and those editors predictably came back panning the design as too different from their workflow.  Inexplicably, they decided not to role it out to casual users, even though they designed it for us and received bad reviews from an unrelated group.

In any case, logging in gives you access to the cleaner design, with a choice of five total options.  You can turn the various announcement banners on and off.  You get a dark mode.  And you can add information to each page on when the original author created it and how often someone has updated it.

### Hardware

I should probably mention that the "spare laptop" that I started using and complained about some in [my 2021 review]({% post_url 2021-12-26-review-2021 %}) works significantly better, after some careful adjustments.  I opened the case and rebuilt the power switch and other switches, fixing that problem completely, for the moment.  And I offloaded a huge amount of data (IMAP e-mail) that I hadn't used enough to warrant keeping it close to me.

The latter change sped up the time to publish blog entries dramatically, as a side effect, so those reading through RSS may have noticed that the official publication time has gone back down to within two to four minutes of the actual release.  Apparently, Jekyll benefits from a lot of free disk space.

With some embarrassment, I note that in last year's new year post, I insisted that I'd replace this clunker laptop, and yet, I have it running better than before.

I also finally picked up one of a class of gadget that I've wanted for a long time:  A drawing tablet and display.  I've promised myself that I'd learn to draw for many years, prices have finally dropped to the point where it feels like a reasonable purchase, and the quality has gotten good enough that I can justify it as a second monitor for the laptop, with better resolution than the laptop screen.

For those looking for something similar, I went with the [Wacom One Creative Pen Tablet](https://www.wacom.com/en-us/products/pen-displays/wacom-one).  Ubuntu didn't need any software to get it working, but I did need to buy a DisplayPort-to-HDMI adapter, because of this weird laptop.  It does crowd my tiny workspace a bit, though, meaning that I probably won't get used to working with it full-time.

At some point, I'll start posting my progress on drawing, or at least post the occasional doodle.

## Releases

I mess around with a lot of projects, but rarely bother to look back on what I've accomplished.  Therefore, with the new year ahead, it seems time for me to do that again...even though I feel disappointed that I *still* haven't finished my "big" semi-secret project.

### Daily Iungimoji

To go with the [Daily Nonogram]({% post_url 2021-02-21-nonogram %}), I launched a memory/pair-matching game that I call the [Daily Iungimjoi]({% post_url 2022-03-06-iungimoji %}).  Later in the year, I rewrote parts of it to host on GitHub, instead of my personal server.

### Daily G.L.O.B.E.

Much like the Daily Iunjimoji above, I also launched a daily geography search that I call the [Daily G.L.O.B.E.]({% post_url 2022-03-13-globe %}), or "Geo-Locate Objects Before Enemies."  Later in the year, I expanded some story aspects of the game, and rewrote parts to host it on GitHub.

### Chasing Phantoms

While I didn't make a formal announcement, in some ways, I re-released [Chasing Phantoms](https://jcolag.github.io/ChasingPhantoms/), again rewriting parts to host it on GitHub.  I tried to remove the remaining jQuery code, but that quickly seemed like too much investment for far too little of a return.

### Sunday Rants

This year, I've written about a nice range of topics.

 * Self-improvement, including putting together a [reading schedule based on heritage/history/pride months]({% post_url 2022-07-03-reading %}), summarizing [a year monitoring people-search websites]({% post_url 2022-08-21-records-2 %}), an [entire list of habits]({% post_url 2022-11-27-worked %}), and [fixing the language we use]({% post_url 2022-12-04-specificity %}) to both reduce harm and become clearer,
 * Social justice, including [abortion]({% post_url 2022-05-08-alito %}) and [its history]({% post_url 2022-05-15-roe %}), plus the rest of [the Supreme Court's term]({% post_url 2022-06-26-law %}),
 * Media criticism, such as [media fascination with pushing simple narratives on events]({% post_url 2022-04-24-invisible %}), [redemption arcs]({% post_url 2022-07-24-redemption %}), and [people burning out from constant fear-mongering]({% post_url 2022-10-30-fear %}),
 * Technical and career topics, such as [inappropriate uses of Creative Commons licenses]({% post_url 2022-02-20-shakedown %}) as it affected me, [working in plain text]({% post_url 2022-04-27-plain-text %}),
 * Straightforward political discussions, such as helping [Republicans see that they have options]({% post_url 2022-08-14-return %}) and disassembling the [obsession with manliness among conservatives]({% post_url 2022-11-06-fear-2 %}),
 * Dealing with the upheavals in social media, such as [Twitter's change in management]({% post_url 2022-05-01-twitter %}), why [editing tweets would fail]({% post_url 2022-09-04-social-record %}), and a guide to [getting started on Mastodon]({% post_url 2022-11-20-mastodon %}), and
 * I presented a hypothetical [Free Culture shopping site]({% post_url 2022-07-10-prime %}) that could compete with Amazon...and my offer still stands to build it, if any wealthy investor wants to offer me a generous budget for something designed to never turn a profit.

I didn't always polish the posts as much as I wanted to---I intended several for much later publication, but moved up the schedule due to align more sensibly with then-current events---but I think that I can continue standing behind what I wrote in them, and I can always go back for another round of editing.

### Fiction

I managed to publish one short story, this year, [*Whatever Happened to Social Media?*]({% post_url 2022-11-13-social %}).  I also "pitched" [*The Heralds of Justice*]({% post_url 2022-03-27-herald %}) as a potential Free Culture substitute for the big-budget *Charlie's Angels* franchise, though I have no plans to expand on it.

### Entropy Arbitrage

The big headline on the blog for 2022 probably deals with the plugin to generate fancy GitHub preview links, which I've used since in the Monday [developer diary](/blog/tag/devjournal) posts.  A less-exciting plugin, the blog can now also create straightforward line charts, though I've only used it once, so far.

I've also adjusted the look of quoted text, improved (I think) the proofreading process, and a few other small changes.

In another big move, I've started to diversify my "secondary" platforms.  After a miserable morning trying to get the newsletter out, I've decided to stop trusting Mailchimp for the long term.  While I still send the monthly newsletters out from there, and will until it stops working for me, I now recommend that people subscribe for updates at [my ☕ Buy Me a Coffee page](https://www.buymeacoffee.com/jcolag).

That feels like a better environment, to me.  It hasn't become a subsidiary of a company that I don't care for.  It doesn't provide me with any information on individual subscribers beyond your existence, reducing your potential exposure.  And it provides additional features, like the gallery---which I currently use for AI-generated art, since I haven't developed the skill for much more than that---or the ability to let people hire me directly for various purposes, not to mention the donation and membership program, itself, for those readers who want to contribute to this oddball venture.

Oh, and connecting with my renewed appreciation for novels, I opened a [storefront on Bookshop.org](https://bookshop.org/shop/entropy) with links to grab the books that I've finished, along with (when I remember) a quick summary of my impressions.

## Personal

Finally, I've learned a thing or two about myself, I think.

### Cord-Cutting After-Effects Continue

As many readers already know, last April, I finally [dropped cable service]({% post_url 2021-04-04-cord-cut %}), and I still feel great about that decision.  And I've compounded that feeling by not returning to Netflix and dropping Amazon Prime.  I also still haven't subscribed to HBO Max at all, and I increasingly wonder if I want to keep subscribing to Disney+.

Instead of those services, I've watched more on Hoopla and Kanopy (with free access provided by my local library), free services supported by advertising---probably most prominently Pluto TV, Tubi TV, and Freevee---and my own media server.  An occasional used DVD set to load onto the media server has rounded things out well.

However, I've also gone back to reading, at least audiobooks.  Up until sometime in college, I read novels almost constantly, and for a couple of years, I also got myself deeply into Victorian/Edwardian adventure fiction, too, but both tapered off whenever it became inconvenient to walk around with a physical book.  Since getting access to the Libby app in April or May---again through my local library---I've read (or "read," if you prefer) more than a hundred books.  And honestly, between the variety, the more personal nature, and the closed forms, even though I've found some *awful* books, I've enjoyed them a lot more, on average, than television and movies.  As a result, I watch even less.

### Social Media Changes

I've already hinted at this, but...what a year for social media, right?  It feels like more than one company saw my satirical story and decided to try to outdo me.

At this rate, I expect to stop posting to or visiting Twitter at the end of the year, assuming that they haven't banned me by then.  The bans and the prohibition on linking to rival sites have made it clear that the new management's goal centers on discrediting a site that has become central to journalism and politics.  But it also only "made sense" for me to participate on corporate-owned sites, because you can find almost anybody there.  I've "held on," because it doesn't take up much of my time to pre-schedule some tweets and then check in once or twice per day, but with limits on where one can link, vanishing journalists, and other people leaving, it doesn't serve much of a use for me.  Maybe I'll cross-post back from Mastodon, for a month or two.

Meanwhile, I have returned to Mastodon, where you can (and should?) [<i class="fab fa-mastodon"></i> follow me](https://mastodon.social/@jcolag).  I also now have accounts at [Post.News](https://post.news/@/jcolag) and [Cohost](https://cohost.org/jcolag) at different levels of activity.

## Conclusions

In most years' end-of-year posts, I say the following.

 > Growth takes affirmative effort and isn't something that just happens, whereas it's surprisingly easy to neglect yourself into bad habits.

I still stand by that sentiment, though I feel less inclined to stand by the passive voice and dismissal of the difficulty of things...

Enough about me, though...well, at least until tomorrow's [developer journal](/blog/tag/devjournal) post and next Sunday's look ahead at 2023.  How did *your* 2022 go?

* * *

**Credits**: The header image is adapted from [Eye Bird](https://stocksnap.io/photo/eye-bird-CMDGZMPI28) by [Bob Richards](https://stocksnap.io/author/bobrichards), made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
