---
layout: post
title: Developer Journal, Boxing Day
date: 2022-12-26 07:03:05-0500
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Låda-Livrustkammaren-107142.png
proofed: true
---

In former British colonies other than the United States, many celebrate [Boxing Day](https://en.wikipedia.org/wiki/Boxing_Day), a holiday that many have tried to explain to me and still sounds completely made up.  Still, though, have a happy one, regardless.

![A wooden box with a metal handle and latches](/blog/assets/Låda-Livrustkammaren-107142.png "🎶 On the second day of Christmas, my true love gave to me, a box.")

Possibly of more interest, today also marks the first day of [Kwanzaa](https://en.wikipedia.org/wiki/Kwanzaa), a celebration to offer Black Americans an opportunity to distance themselves from a culture that kidnapped and enslaved their ancestors.  It has declined since its creation, as the various Black separatist movements have declined.

And with that, off to the final update of the year, once again primarily messing with libraries.

## Christmas Dinner

I wanted to cook something for the holiday with some basic criteria.

 * Forgiving, so that a forgotten ingredient or distraction wouldn't turn the dinner into a need to scramble to make something else;
 * Fancy-looking, to fit a holiday table;
 * One pot/pan, so that I don't spend the rest of the year cleaning up after it;
 * Meatless, more or less, since people (including me) have plenty of reasons for avoiding mammal and bird meat;
 * Straightforward to dress up with a sauce or topping, in case it turned out bland; and
 * Mostly hands-off, so that I didn't need to focus on cooking.

I settled on---and improvised---a salmon-potato pot pie.  In most circles, you can get away with calling fish something other than meat.  It looks fairly impressive.  It doesn't take much to quickly cook an "accompaniment" to cover for any defects.  And the process doesn't have much more to it than stir-dump-bake.

Partly because I didn't feel like putting too much work into it, but also because I thought that the texture would work well with the filling, I went with a biscuit crust, literally a standard biscuit recipe rolled---or *pressed*, in my case, since I didn't want to haul out the big cutting board and rolling pin---it out into two shaggy rounds, a bottom crust and top crust.

For the filling, I mixed two small (6 ounce) cans of salmon meat and the fluid, a similar volume of sliced potatoes, half a cup of buttermilk, a diced onion, and some minced garlic.  Remember that I wanted something forgiving?  I forgot to add some frozen vegetables...

From there, I lined a cast iron pan with foil and sprayed it with vegetable oil spray.  The larger crust---what, you always divide things evenly by eye?---went into that.  I sprinkled a layer of shredded cheese onto the bottom crust, followed by the filling, another layer of cheese, and the top crust, no crimping the crusts.  I baked that for forty minutes and let it cool/rest for fifteen.

The results...came close to what I wanted, at least.  As I mentioned, I forgot the vegetables.  I probably should have diced the potatoes finely instead of slicing them, or precooked them, since while they tasted fine, they had a bit too much structure; the discs also didn't match anything else in the dish.  And I should have cut back on the baking soda and salt in the crust recipe, since those work well for biscuits, *but* tasted too strong for the fish and potatoes.  On the good side, it holds together nicely, and has a nice combination of flavors and textures.  The crust even does a nice job of sopping up any remaining "gravy."

![The salmon-and-potato pie with the first slice removed](/blog/assets/salmon-pie.png "Some greenery really would have made this look much better.")

I'll probably give it another try before the winter ends.

## Social Media

Another week, another attempt to find workable social media.

I haven't used it at all, and I don't know if the community there suits me.  But if you want to hunt me down there, you can [find me on Pillowfort](https://www.pillowfort.social/jcolag), too.

Also, stay tuned for this Sunday's post.  I have some changes in store for my social media processes.  I don't want to call it "a major announcement" and then disappoint people for not having shoddy NFT trading cards available, but I've started the process of eliminating my time spent on Twitter.

## Library Updates

I needed to bump library versions for [**Generic Board Game**](https://github.com/jcolag/generic-board-game), [**Replybrary**](https://github.com/jcolag/library-twtterbot), [**Uxuyu**](https://github.com/jcolag/Uxuyu), [**Bicker**](https://github.com/jcolag/Bicker), [**Renew DB**](https://github.com/jcolag/RenewDB), [**Fýlakas Onomáton**](https://github.com/jcolag/fylakas-onomaton), and [**Scan Data**](https://github.com/jcolag/ScanData).

## Next

I only have a handful of library updates left, so this week might actually see a return to me writing code.  I wonder if I remember how...

* * *

**Credits**:  The header image is [Arkitektmodell Fredrikshof](https://commons.wikimedia.org/wiki/File:L%C3%A5da_-_Livrustkammaren_-_107142.tif) by an unknown artisan, photographed by [Jens Mohr](https://commons.wikimedia.org/wiki/Creator:Jens_Mohr), in the public domain due to age.
