---
layout: post
title: Real Life in Star Trek, The Schizoid Man
date: 2022-12-29 17:26:11-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/circuit-board-brain.png
proofed: true
---

![A circuit-like pattern laid out over a human brain](/blog/assets/circuit-board-brain.png "I enjoyed making this more than watching the episode...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Schizoid Man

I apologize for perpetuating the title, here, due to its unfortunate connotations.  Specifically, it comes from a *fairly* insulting term for a person with [schizophrenia](https://en.wikipedia.org/wiki/Schizophrenia), but now---to the extent that anybody uses it---stands in for what the popular imagination falsely sees as symptoms of schizophrenia, such as emotional coldness and flatness or multiple personalities.

 > **PICARD**: Starfleet Command considers Graves' work on molecular cybernetics is reaching a critical stage. They consider this a priority one action.

Starfleet considers some people more important than others, depending on their professional field.  Good to know...

 > **LAFORGE**: Well, if I didn't know better, I'd say he was showing signs of insecurity.
 >
 > **TROI**: Yes, but you do know better. Androids don't feel such things.

Except for all the times when he explicitly describes his urge to fit in with the rest of the crew, his near-constant posturing in hopes of looking smart, his facial reactions whenever somebody says something unkind about him or talks down to someone who insulted him, and probably other cases that I've forgotten.  Other than those, androids don't feel such things.

 > **DATA**: It is a beard, Geordi. A fine, full, dignified beard. One which commands respect and projects thoughtfulness and dignity. Well? Opinions?

Look, he emulated Riker's beard, here.  And while I don't want to argue about the characters' personal feelings toward each other, I find it hard to believe that the first words coming to mind when discussing Riker include "thoughtfulness" or "dignity."

 > **DATA**: Why was she laughing?

He raises a legitimate point.  Starfleet ostensibly employs Troi in order to help her colleagues deal with internal and external conflicts that come up when you live in an isolated community in almost constant danger.  This looks like a serious internal conflict; Data wants people to treat him with more respect, and he believes that Riker's beard "command's respect."  She also had *plenty* of notice to prepare herself for seeing something incongruous, since LaForge told her that Data wanted to test a new image.  And instead of acting like a professional, or even an adult, she laughed in the face of a colleague asking for her help, then abandoned him.

 > **WESLEY**: Captain, I show the *Constantinople* in that general vicinity. She's a transport ship, used to ferry settlers. I'm showing two thousand and twelve colonists aboard.

The transport takes its name from the Roman name for the now-Turkish city of [Istanbul](https://en.wikipedia.org/wiki/Istanbul), the 1930 change forming the basis of the [1953 novelty song](https://en.wikipedia.org/wiki/Istanbul_%28Not_Constantinople%29) that you've probably heard but maybe didn't realize came from 1953...

 > **TROI**: Now wait a minute. I don't understand---
 >
 > **DATA**: You do now.
 >
 > **TROI**: This might sound crazy, but for a moment I thought I was stuck in that wall.
 >
 > **WORF**: For a moment, you were.

Hilarious, right?  They don't bother to give their crew important information in order to brace themselves against dangers, then *literally* almost embed them in walls.

And yet, they want us to laugh whenever someone objects to using the transporter.

Oh, and notice that our *therapist* uses her confusion to casually demean people with psychological issues.

 > **SELAR**: What symptoms have you noticed?

You might, especially if you have some familiarity with the later franchise, recognize Dr. Selar as [Suzie Plakson](https://en.wikipedia.org/wiki/Suzie_Plakson), who'll go on to play a fairly significant character in this series.

 > **GRAVES**: Women aren't people. They're women.
 >
 > ...
 >
 > **GRAVES**: He's a Klingon, Kareen. Kareen has lived here since her father died when she was very young. Her only knowledge of unhuman races comes from me. Klingons and Romulans don't look much alike, Kareen, even though they act much alike.

Once again, we see the crew provided with an opportunity to take a stand against racism or sexism---both, in this case---and they find it charming, instead.

 > **GRAVES**: It's an ancient little tune called *If I Only Had a Heart*. A plaintive lament sung by a mechanical man who longs to be human. It's his only wish.

Most of you probably already know this, but for those who don't, [the song](https://en.wikipedia.org/wiki/If_I_Only_Had_a_Brain) specifically comes from [**The Wizard of Oz**](https://en.wikipedia.org/wiki/The_Wizard_of_Oz_%281939_film%29), the 1939 film, showing that the obsession with American popular culture of the 1930s extends beyond the crew.

 > **GRAVES**: Do you know what desire is?
 >
 > **DATA**: No. I do not suppose I will ever really know.

Except that he worries constantly about how he doesn't fit in with his colleagues, and emphasized his wish for respect from his peers, earlier in this episode.

 > **TROI**: His feelings towards you are very warm. He's attracted to you in many ways.

Well, that seems extraordinarily inappropriate to bring up.  It seems so out of line that I can't see a purpose for bringing it up, other than to cue some useless exposition.  Specifically, if she already knew, then it raises suspicions about her job for no reason.  And if she didn't know, then it makes her uncomfortable to think that her boss has spent years ogling her while they live in isolation.

 > **DATA**: That is not necessarily true, Grandpa. I do have an off button, if you will. Its activation robs me of my consciousness, therefore rendering me dead for all intents and purposes. It is not something I enjoy contemplating.

[*Datalore*]({% post_url 2022-08-11-datalore %}) introduced us to Data's off-switch, when he made it clear that he considers it a secret...for *exactly* this reason.

 > **DATA**: I am glad, sir. It was his dying wish.

I know that they'll make a big deal out of his sudden emotional outbursts in their own way, but I feel like we should make the point that this shows that Data *does* have emotions, in that somebody else's mind can express them and manifest physical reactions in his body.

 > **DATA**: I'm almost finished, sir.
 >
 > **PICARD**: You are finished, Data.

It seems a bit inappropriate to interrupt a funeral, just because the speaker becomes tedious.  It seems even more inappropriate, when you consider how often this crew spends half of a tense episode, allegedly under pressure, playing games.

 > **PICARD**: We now commit the body of Ira Graves to the timeless depths of space.

Wait, they beam the corpse in solid form into space and let it drift around as debris?  That seems like a fairly serious hazard that they would want to avoid, like if we "buried" coffins by carting them into the middle of a street.  Sure, maybe pick a side-street, but even then...

 > **PICARD**: Could it be that grandfather analogy that Graves planted in his head?. Data is an orphan in a manner of speaking. Is it possible that the loss of Graves might have affected him? Touched him on some emotional level we didn't know he possessed?
 >
 > **TROI**: I hope you're right. I hope that's all it is.

Again, I know what the *episode* means, because I've seen the episode.  But without having raised any suspicion of a second personality, this looks suspiciously like the two of them hoping that a recent experience traumatized their colleague.

 > **DATA**: You are only as old as you feel. Try to remember that, boy.

As usual, someone harasses the crew, and Riker responds to it with a wide grin, because why care about respecting people...?

 > **PICARD**: You expect me to apologize to you?

Note the emphasis, here.  Picard actively detests the idea that he might owe somebody something.  I mean, he doesn't owe Data anything, here, but the attitude seems important, as usual, since it works fairly consistently with many of Picard's other hang-ups, especially when it comes to non-humans.

 > **SELAR**: He seemed brilliant, egocentric, arrogant, chauvinistic.
 >
 > **PICARD**: Sound familiar?

First, I appreciate Selar *finally* calling out somebody's bad behavior, even if only descriptively.

Also, however, I can't help but savor the irony over Picard asking if an egocentric, arrogant, and chauvinistic person sounds familiar...when he means somebody else.  And you *know* that he wants people to consider him brilliant, too, with his "oh, in my free time, I relax by analyzing aberrant orbits" bit in [*Loud As a Whisper*]({% post_url 2022-12-22-loud-as-whisper %}).

 > **PICARD**: Our memorial service may have been premature. What an achievement. "So long as men can breathe or eyes can see, so long lives this, and this gives life to thee."

Picard cites Shakespeare's [Sonnet 18](https://en.wikipedia.org/wiki/Sonnet_18), specifically the ending couplet.  And he...doesn't seem to understand the sonnet.  "This," in context, refers to the idea that the subject of the poem becomes immortal in the sense that people will talk about the poem, not that it gives the "Fair Youth" a robot body for handy rebirth.

 > **DATA**: I had every right, Captain. I am man, he is machine. There is no question who must live and what must die.
 >
 > ...
 >
 > **PICARD**: No. He must not be lost. He's not simply an android. He's a life form, entirely unique.

I can't help noticing that Picard does not argue this point, even though a defense of Data's personhood might sway Graves, since he doesn't currently believe that he has done anything wrong.  Rather than talk about Data as a peer and a person of value, Picard only discusses him as a unique creature.

 > Captain's log, supplemental. We've said goodbye to Kareen Brianon, with the hopeful feeling that her future will be a bright one. The intellect of Ira Graves has been deposited into our computer. There is knowledge but no consciousness. The human equation has been lost.

This falls more on the side of technical than cultural, but I do feel like I need to ask *why* "the human equation" didn't make it into their computers.  We've seen---most prominently in [*Elementary, Dear Data*]({% post_url 2022-12-08-dear-data %})---that the computer has the capacity to store and even create intelligent, conscious creatures.  If it can do that, then it seems like they should have gotten Graves's personality, too.

It might have failed, if the crew suppressed or otherwise failed to mention the revelations.  And it might have *seemed* to fail, if Graves decided to stay quiet and wait.

## Conclusions

We don't get much out of this episode, but we continue to see confirmation that the Federation adores the 1930s in the United States.  And we continue to see that people read and memorize Shakespeare, but don't bother to understand it more than superficially.

### The Good

Of the entire crew, Selar shows a brief willingness to call out the terrible behavior that we see routinely.

### The Bad

While individual doctors disagree with the policy, the Federation prioritizes the lives of people based on the expected value of their work.  Maybe related, they show a disregard for the crew, endangering them without informed consent and laughing at their dismay.

Mainly, though, the episode focuses attention on how the crew doesn't think of Data as a peer.  They dismiss his emotions and desires, even when he opens up to them, ignoring blatant evidence that he has the capacity when someone else takes control of the body.  They abandon him when he needs help, disrupt a solemn ceremony to silence him, and hope for his traumatization.  And they loathe the idea of apologizing to him for anything, and don't defend his life as if they consider him a peer.

However, we also have time for amusement at routine sexism and racism.  They even demean a woman over the attraction that her boss has for her, something far out of her control, and grin when somebody insults a colleague.  Throw in some casual ableism, too, from someone who should have learned better during her professional education.

### The Weird

Ships apparently dispose of corpses by leaving them behind as debris to impede travel.

## Next

Coming up next week, we learn that having kids makes you old before your time...or something, in *Unnatural Selection*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is based on [Human brain NIH](https://commons.wikimedia.org/wiki/File:Human_brain_NIH.png) by the [National Institutes of Health](http://www.nih.gov).  The original lies in the public domain as a work by an employee of the United States government, and I release my modified version under the terms of the blog's license.
