---
layout: post
title: Free Culture Book Club — Life Blood, chapters 1 – 3
date: 2022-12-31 07:09:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing a Thomas Hoover novel
thumbnail: /blog/assets/life-blood-cover.png
offset: -20%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) starts reading **Life Blood**, a novel by Thomas Hoover.

![The book's cover, featuring an abstract woman's face pointing up](/blog/assets/life-blood-cover.png "Out of the...something or other.")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Life Blood**
 * Location:  <https://www.gutenberg.org/ebooks/34318>
 * Released:  2000
 * License:  CC BY
 * Creator:  [Thomas Hoover](https://www.thomashoover.info/index.htm)
 * Medium:  Novel
 * Length:  Approximately 106,000 words
 * Content Advisories:  Fertility concerns, joking references to Nazis, joking about mental illness, some casual racism and sexism

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Life Blood

The "back cover" teases the adventure as follows.

 > It lies hidden deep in the mist-shrouded rain forest of Central America.
 >
 > A place where a brilliant doctor fulfills dreams for some --- and creates chilling nightmares for others.
 >
 > Now, filmmaker Morgan James is about to journey straight into the heart of a dark conspiracy.
 >
 > Where a bizarre human experiment comes at a terrible price, and where she may be the next to pay with her...**Life Blood**.

Checking out Hoover's website, he originally published these books through traditional channels over decades.  More recently, he reclaimed his publishing rights to the majority of his work, and has released it under Creative Commons licenses.  As such, it represents another compromise on the parameters of this book club...but I don't have many works left, so I have more willingness to compromise.  More on that at the end of the post.

## What Works Well?

Despite my reluctance to take on a book this long, and despite the problems that I'll talk about, I find the writing extremely engaging.  Even the lengthy, self-conscious blocks of exposition have a life to them that I don't ordinarily see in fiction, Free Culture or not.

We also get two---I assume connected, given the premise of the book---fairly serious mysteries to sink our teeth into.  Three, if you count the weirdness around the Applecore offices, but I don't expect that to figure into anything else, at this point.

## What Works...Less Well?

While the book summary suggests that it'll become relevant, I have to say that starting the book with a woman, written by a man, having a lengthy internal narration about (in effect) her biological clock and worrying about sounding "un-PC" does *not* inspire confidence.  I don't know if we should find the casual sexism funny, frustrating, or just an unremarkable part of the world.  Similarly with the obsession with "American babies," who all---coincidentally?---have blue eyes and blonde hair, where I don't know if we should laugh at Morgan's racism or genuinely presume that Americans have some unifying look to us.

Oddly for a book that had a fairly wide commercial release at a time when publishers still had fairly good reputations, it feels like this could have used an editor.  In the first chapter, our protagonist makes a big deal about finishing her first film.  In the second, we find out that she produced and directed a series of high-profile documentaries for various outlets.  It seems like clarifying this wouldn't take more than changing "first" to an adjective, and everything would read better.

## Opportunities

I don't see anything.  Hoover has made his books available free on most major platforms, and doesn't seem interested in forming a community around them.

## What's Adaptable?

We start out with Morgan Smyth James and her (I guess) mockumentary **Baby Love**, Applecore Productions, the Children of Light, Roma Exotics.

We also have a wide variety of non-protagonist characters with different degrees of background and importance.  Although, if you want to maintain a continuous narrative, keep the era in mind; by now, surely most of the characters would have retired.

## Next

In a week, we'll continue reading **Life Blood**, chapters 4 and 5.

As mentioned above, by the way, the list of potential works to discuss after this book has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my ☕ Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the book so far?

* * *

**Credits**:  The header image is the book's cover, made available under the same terms as the book itself.
