---
layout: post
title: 🍾 Happy Calendar-Changing Day, 2023 🎆
date: 2023-01-01 06:37:12-0500
categories:
tags: [holiday, newyear]
summary: Happy 2023 from Entropy Arbitrage!
thumbnail: /blog/assets/5660944477_baaef7ca2a_o.png
offset: -37%
proofed: true
---

Like [last week]({% post_url 2022-12-25-review-2022 %}) followed my now-tradition of looking back on the year, on this blog, I try to pick the first Sunday of the year to look forward at the upcoming year.

![2023 rising from the sand](/blog/assets/5660944477_baaef7ca2a_o.png "Hey, was that there yesterday...?")

Therefore, have a happy new year!  🎉  As usual, if you use a different calendar, enjoy however you plan to mark the day, too.

## Media

In early years of the blog, I took some time to write about the media that I particularly enjoyed during the past year, and what I looked forward to seeing in the next.  Since I now keep a running list of shows and movies that I watch in the [**Entropy Arbitrage** mailing list](https://buymeacoffee.com/jcolag), it no longer seems worth doing so, here.  That seems especially true, since it never felt right to write extensively here about content that I wouldn't call Free Culture, anyway.

And interestingly---at least to me---I've found myself increasingly looking forward to *less* media consumption.  I have a few shows, films, and books that I want to get to, yes.  However, much like I mentioned last year, some combination of corporate shenanigans, the effects of the pandemic, and maybe something like changing tastes or over-saturation have left me wondering what happened to the clever plotting that drew me in to a lot of shows.

For example, as I've mentioned in the newsletters, I find myself looking forward to the end of **The Flash**, in a couple of months.  I don't mean that I look forward to the final season.  Rather, I look forward to no longer wondering if the last of the major DC shows will---pardon the expression---ever get their footing under themselves, again.  Likewise, many of the *MCU* and *Star Wars* shows seem to only want to tread water to get to the inevitable climactic battle.  The assorted teen dramas (mostly underrated) seem to need to overhaul their casts, and so have introduced characters who...don't live anywhere near their new friends, making that cast change look clunky?

In other words, I feel like television writing has become so sloppy that I look forward to watching less of it.

### And Yet...

I couple of shows still have their acts together.  I'd point anybody who hasn't watched it to NBC's **Grand Crew**, for example, written well enough that it surprised me to find out that the network renewed it...

### Public Domain Day

At least bordering on Free Culture, at the stroke of midnight today, all media---other than music recordings, which we handle slightly differently---from 1927 fell into the public domain in the United States, assuming that the creators published it here at that time.  I have some examples that I find interesting, on at least some level.

I should note that I take a stricter approach to my assessments than the various anti-copyright people do.  My [reading of United States copyright law]({% post_url 2020-07-19-pdomain %}) says that American copyrights expire based on when the creator(s) published their works *in the United States*.  Therefore, I ignore works that didn't get an English translation for a few years, yet---looking at you, **Steppenwolf** and **Amerika**---or otherwise didn't seem to get an American release in 1927.  Those works seem to get governed by treaties and district courts, rather than rigorous rules.

#### Novels and Other Books/Periodicals

The books seem less interesting than previous years, to me.  However, we see more works by women than we have seen in recent years.

 * The first three *Hardy Boys* books, **The Tower Treasure**, **The House on the Cliff**, and **The Secret of the Old Mill**
 * Virginia Woolf's **To the Lighthouse**
 * Arthur Conan Doyle's **The Case-Book of Sherlock Holmes**, the final Holmes project by Doyle, hopefully putting an end to the Doyle estate's bizarre lawsuits over the degree to which the detective may act pleasantly toward someone
 * Willa Cather's **Death Comes for the Archbishop**
 * Thornton Wilder's **The Bridge of San Luis Rey**
 * Edith Wharton's **Twilight Sleep**
 * William Faulkner's **Mosquitoes**
 * Anita Loos's **But Gentlemen Marry Brunettes**, the sequel to 1925's **Gentlemen Prefer Blondes**
 * The English translation of Thea von Harbou's **Metropolis**, one of the best cyberpunk stories that you'll find, despite coming over half a century before the genre shows up

You can find a variety of other items as part of broader franchises, too.

#### Film

This list similarly mostly seems boring, until you see the names associated with the releases.

 * At least some versions of Fritz Lang's **Metropolis**, a companion to the novel to some extent
 * Alan Crossland's **The Jazz Singer**
 * Alfred Hitchcock's **The Lodger:  A Story of the London Fog**
 * Clarence Badger's **It**, which made sure that you can still recognize Clara Bow
 * Frank Borzage's **7th Heaven**, the original reason that you care who currently owns 20th Century Studios, or Fox Film at the time

Again, you can find plenty of others.  These few happened to catch my eye in my research.

#### Music and Other

Note that, beyond the following list, music *recordings* began falling into the national public domain *last* year, a first in United States history.  Prior to 2022, "phonorecord" copyrights have had varying governance by state, with some states having no relevant laws and so no copyright expiration.  This year doesn't add anything new, but future years certainly will in increasing batches, until copyrights for sound recordings match copyrights for everything else.

However, we also have these compositions.

 * *The Best Things in Life Are Free*, as well as all of DeSylva and Brown's **Good News**
 * *Blue Skies*, as well as the rest of Rodgers and Hart's **Betsy**
 * *Me and My Shadow*
 * *My Blue Heaven*
 * *Ol' Man River*, as well as the rest of Kern and Hammerstein's **Show Boat**
 * *'S Wonderful*, as well as the rest of the Gershwins' **Funny Face**

It seems especially useful that we now start to see known musical theater falling into the public domain.  This gives local theaters and school theater companies options that won't cost them extra money.  I can also imagine them becoming the basis for amateur animated works.

And again, You can find more.  You can also find poetry, though nothing comes specifically to mind beyond James Weldon Johnson's *God's Trombones* collection.

In a lot of the rest of the world, instead, you instead look at material created by people who died more than seventy years ago.  Therefore, you'd want to look for authors, songwriters, or other artists who died in 1952, to access their work.  [Maria Montressori](https://en.wikipedia.org/wiki/Maria_Montessori) seems like the most tantalizing, there, allowing people across the world---though not yet the United States---to tinker with her educational ideas.

## Science/Technology

As far as I can tell, we didn't get a bigger science and technology story than the [nuclear fusion net energy gain](https://www.llnl.gov/news/national-ignition-facility-achieves-fusion-ignition) about a month ago.  I feel hesitant to get invested in it, because everybody seems to talk about this as little more than a surpassed record, an achievement to take pride in, but not something poised to change the electrical grid, as we would ordinarily assume.

Like anyone, though, I also want to see what directions we go with artificial intelligence, this year.  It all still looks like a toy to me---I'll probably put together a post about my misadventures with ChatGPT soon, and I have used it to generate short stories that I enjoyed enough to consider expanding on---but I don't object to a team proving me wrong by supplying non-toy uses.

And we probably can't talk about the last year of technology news without talking about the absolute---and absolutely hilarious, if you don't have a stake in it---disasters in social media.  Will someone new buy Twitter for a song?  Will every right-wing billionaire buy his own social media platform that nobody will care about?  Does Facebook or Meta have any possible direction that won't embarrass it even more?  I wrote an entire story about the situation, and I still want to see how it pans out.

## Law/Politics

Likewise, this year seems like the year that the United States absolutely needs to decide who needs to worry about accountability.  We have all gone through years of corporate abuse and political corruption.  Now, Twitter under its new owner appears to have crossed quite a few lines.  And Twitter had plenty of company, with investor calls filled with talk about price gouging under cover of inflation.  And in the political space, we seem to stand nearer than ever to the point where the Department of Justice needs to make an explicit and public decision on how to handle Donald Trump's attempted insurrection and the fates of his collaborators, given the results in cases required to build that case and the Congressional investigation.

If the country presents a strong case on both fronts, it puts us in a terrific position to build a country that protects people, instead of one sinking deeper into an oligarchical quagmire.

Maybe quirkier, for some people?  Only yesterday, New York joined the budding movement to [allow human composting](https://www.voanews.com/a/new-york-oks-human-composting-law-6th-state-in-us-to-do-so-/6899567.html).  We all know that burials and creamation don't make a lot of sense, as performed today---especially when so many rituals around it emphasize returning the body to the Earth for future generations---so I find it interesting to see people try to figure out how to fix that.

## Personal Plans

Maybe ironically, I find that my plans for 2023 bear more than a superficial resemblance to plans for 2022.  As you might guess from the lack of mention on the blog, the whole "engage more deeply with hobbies" plan didn't really survive contact with the year.

### Entropy Arbitrage

Speaking of routine blog posts, I'll start shaking up a few things, here, starting with tomorrow's post.

First, the Friday [*tweets of the week* posts](/blog/tag/linkdump) will become *toots of the week*, with links to Mastodon as my "source of truth," as I finally stop posting directly to Twitter.  I'll use [FediPlan](https://plan.fedilab.app/en/schedule) to schedule toots and let the [Mastodon-Twitter Cross-Poster](https://crossposter.masto.donte.com.br/) push them to Twitter for at least a while, instead of the other way around.  I'll continue to log in on Twitter, in case anybody still wants to contact me there, but more rarely, probably once per week.  It'll look a lot like my behavior on Facebook and LinkedIn, probably, where I check in on Sundays, but never post or look more than superficially at my feed.

Also, as I mentioned [last week]({% post_url 2022-12-25-review-2022 %}), the Monday [*developer journal* posts](/blog/tag/devjournal) will change their name going forward to *developer diary* posts.  Really, I can only see one distinction between the two terms---attempting to gender activities, in that popular culture teaches us that schoolgirls keep diaries, much like how Silicon Valley created the "Maker Movement" to describe people engaged in what we previously called *crafts*---and I'd rather use plain language.

I should also probably also mention that [*Real Life in Star Trek* posts](/blog/tag/startrek) continue apace as it covers **Star Trek:  The Next Generation**.  I enjoy the analysis more than I expected, but I admittedly find watching the episodes even more difficult than expected, slowing me down quite a bit.  While I don't need to make the decision for a couple more years, yet, I've even started to reconsider my choice to eventually skip **Deep Space Nine**.  After all, I want to rewatch *that*, even though the cultural analysis doesn't need me to show up for it, when you have Ben Sisko there to tell people about the racist history of some idea.

### Social Media

As mentioned, I expect to distance myself further from Twitter, starting today, since I see fewer people who I follow.  Instead, the best places to find me or keep track of what I have to say currently include the following.

 * Here, but you probably already figured that out;
 * [My ☕ Buy Me a Coffee page](https://www.buymeacoffee.com/jcolag), where you can sign up for the newsletter, hire me for a quick gig, buy the occasional digital product, *or* become a member for ongoing content including (at higher levels) postcards from me;
 * [My <i class="fab fa-mastodon"></i> Mastodon account](https://mastodon.social/@jcolag/), which now gets the sorts of things that I used to post on Twitter, plus the automatic blog-update notices that it has always gotten;
 * [My <i class="fab fa-diaspora"></i> Diaspora account](https://nota.404.mn/people/e4313920967a0136074b076893c08a76), where I mostly post blog-update notices, because I haven't found much of a community, *and* the server sometimes vanishes for a few days;
 * [My Cohost account](https://cohost.org/jcolag), where I paste the similar blog-update notices to what goes to Diaspora; and
 * [My Post.News account](https://post.news/@/jcolag/), which I haven't really used, even though I should probably at least paste my blog-update notices.

Think of them as listed with declining importance.  I consider the latter two more experimental than the rest.  If I find myself drawn into their communities---for example, if readers join up and tell me---I'll post more there.  Of the two, Cohost feels like the more compelling to me, since a software cooperative operates it, doesn't seem to have an infinite scroll to keep people there as long as possible, and I haven't seen even one person there re-share pictures of some random person's dog, call themselves a #resister, try to gin up a viral post with "repost this if you believe" some self-evident fact, or beg for followers...

It occurs to me that, ironically, cross-posting from Mastodon to Twitter will actually make me look *more* active on the latter instead of less, because it has started to catch the blog announcements in addition to the morning links and lunchtime quotes.

## To the Future 🥂

That summarizes my outlook for the year ahead.  What do *you* look forward to seeing in 2023?

* * *

**Credits**:  The header image is adapted from [Sand Dunes, Huacachina, Peru](https://www.flickr.com/photos/22526939@N03/5660944477) by [nwhitford](https://www.flickr.com/photos/22526939@N03/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.  For anybody who looks closely, I apologize for not building a boundary between the various layers of the image that actually has the same depth from the camera.
