---
layout: post
title: Real Life in Star Trek, Unnatural Selection
date: 2023-01-05 17:15:00-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/15-Hegasy-Cas9-DNA-Tool-Wiki-E-CCBYSA.png
proofed: true
---

![CRISPR-Cas9 as a Molecular Tool Introduces Targeted Double Strand DNA Breaks](/blog/assets/15-Hegasy-Cas9-DNA-Tool-Wiki-E-CCBYSA.png "Mean CRISPR makes people old, I guess")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Unnatural Selection

Let's jump straight in, because this qualifies as one of those episodes where we probably won't enjoy ourselves...

 > Captain's log, Stardate 42494.8. The Enterprise is bound for Star Station India to rendezvous with a Starfleet medical courier. We've been told only that our presence is imperative. Hopefully, the mission will give me further opportunities to assess the performance of our new Chief Medical Officer.

Did they name the station after the country or the letter *I* in the [NATO Phonetic Alphabet](https://en.wikipedia.org/wiki/NATO_phonetic_alphabet)?  Both options seem ill-advised and confusing...

Anyway, I don't know how much time the crew lives between episodes, but we've followed them for seven weekly episodes.  In early 1989, the audience had known Pulaski for ten weeks, including weeks off for holidays.  If we assume that their schedule looks like those schedules, then Picard has worked closely with his new officer for approximately two months, which included multiple crises that she needed to manage.  In all that time, Picard somehow hasn't figured out if she has what it takes to do the job.

I mean, either they need her so much more than any other doctor to overlook her obnoxious racist comments, or her obnoxious racist comments make her replaceable.  Medicine doesn't seem like a field where this becomes a difficult decision.  Or, rather, they'd need to weigh things like that *if* they cared about racism.

Also, "told only that our presence is imperative" sounds like yet another utterly useless mission.  Without context for *why*, they can't prepare, decreasing the value of their presence.

 > **TROI**: I've never met a more dedicated physician. I would say she has a passion for her work.
 >
 > **PICARD**: Yes, of course. I entirely agree. Is it possible that such consuming dedication could interfere with her judgement?

Could Pulaski's dedication to doing a good job cause her to...do a bad job?  I don't actually understand his question, so I may have interpreted it wrong.

It doesn't even foreshadow the plot.  Her peril in this episode has nothing to do with excessive passion for her job.  It comes more from an acknowledgement that treating sick people entails risk.

 > **DATA**: The *Lantree* is a Class Six Federation supply ship assigned to Gamma seven sector, Captain L.I. Telaka commanding. Normal complement, twenty-six officers and crew.

I left this in to draw attention to the names, but they don't have any meaning that I can find.

 > **PICARD**: Omicron omicron alpha yellow daystar two seven. Enable.

I've seen better passwords, but at least they've started to take this seriously.

 > **PICARD**: Thelusian flu?
 >
 > **PULASKI**: It's an exotic but harmless rhinal virus. It couldn't have caused this.

While I assume that they mean a colony world instead of France, [Thélus](https://en.wikipedia.org/wiki/Th%C3%A9lus) takes its name from a French commune.  And I assume that Pulaski mispronounced [rhinovirus](https://en.wikipedia.org/wiki/Rhinovirus).

 > **RIKER**: The last port of call of the Lantree was the Darwin Genetic Research Station on Gagarin Four three days ago.

The station presumably takes its name from evolution pioneer [Charles Darwin](https://en.wikipedia.org/wiki/Charles_Darwin), and the star from first human in space [Yuri Gagarin](https://en.wikipedia.org/wiki/Yuri_Gagarin).

 > **KINGSLEY**: Katherine Pulaski, author of *Linear Models of Viral Propagation*?

I initially thought that she referred to a scientific paper, which sounded odd and brought to mind all sorts of conspiracy theories about why they would know this paper so well that it brings them comfort to work with the author.  However, the title probably makes more sense as a textbook, implying that Pulaski had an academic life prior to joining Starfleet.

 > **PULASKI**: Children?
 >
 > **KINGSLEY**: They represent years of advanced genetic research. You must evacuate them as soon as possible.

Given that the franchise still---as of **Prodigy**---refuses to move on from the (awful) idea of an aggressive ban on genetic engineering as introduced in **Deep Space Nine**, it feels bizarre to watch a character talk about it so casually.  And the franchise has never bothered return to this.

 > **TROI**: Doctor Kingsley sincerely believes the children are not a threat, but she's not telling us the whole truth. I recommend caution.

They could literally replace her with a Post-It Note at these meetings.  The person under discussion probably believes what they say, but won't tell the whole story...like most people.

 > **PULASKI**: A child this mature? We could be looking at the future of humanity.
 >
 > **PICARD**: At least Doctor Kingsley's vision of it.

I feel like, if humanity's next evolution involves fifth-graders who could pass for college athletes, then the world has gone pretty horribly wrong.  And Pulaski's reading of that line makes me especially uncomfortable.

And from a nit-picky stance, what does their age have to do with anything in this story, other than the discomfort of seeing people excited that twelve-year-olds look like adults, which they all ignore?  It could have connected with everybody else's premature aging.  Or it could have established a timeline for the research and given the crew some clue to examine.  But no, sometimes a tween prepared to play beach volleyball on spring break doesn't carry any deeper meaning...

 > **PICARD**: If you can demonstrate that he is biologically harmless without risk to the crew, I'll do everything in my power to assist. And Doctor, God knows I'm not one to discourage input, but I would appreciate it if you'd let me finish my sentences once in a while.

Like every terrible person, Picard sees himself as a disadvantaged person in arguments, and so needs to mansplain the importance of not interrupting colleagues, something that he does more than occasionally, when dealing with women, non-humans, and non-white humans over whom he has authority.

 > **TROI**: Kate, I don't think he'd be where he is if he couldn't see the human side of the equation. Perhaps the two of you aren't all that different.
 >
 > **PULASKI**: What do you mean?
 >
 > **TROI**: Let's just say you both have well established personalities.

I hope that somebody has a draft of the script where Troi elaborated with "racist and disinterested in other opinions."

 > **DATA**: You're certain the Captain approved this, Doctor?

I feel like the request should have come through a chain of command making that clear.  Otherwise, people could do this all the time and claim that the captain supported their plans.

 > **PULASKI**: I hate to keep reminding you, but you are a machine. You'll be perfectly safe.
 >
 > **DATA**: That is by no means certain, Doctor, but I was referring to you.

[*The Naked Now*]({% post_url 2022-06-02-naked %}) even went pretty far out of its way to make sure that everybody understood that Data's mechanisms simulate organic tissue well enough for infections to occur.  Granted, Pulaski hadn't joined the crew at that time, but surely she would have reviewed the records on the crew by now.

 > **DATA**: All systems are functioning within normal specifications, Doctor.
 >
 > **PULASKI**: The manufacturer will be pleased to hear it. I appreciate your help, but your bedside manner needs work.

Notice that she has the nerve to talk to Data about his interactions with colleagues when she still mostly refuses to accept him as a peer.

 > **PICARD**: But we don't know what's causing the disease. We can't protect ourselves against the unknown. What we need is some kind of filter that doesn't depend on known biological factors.

I've screamed that since *The Naked Now*, but they still beamed the kid aboard without checking him for an infectious agent, showing that they haven't upgraded their safety protocols since then.

 > **O'BRIEN**: As you know, the transporter keeps a record of all transmissions, a pattern if you will. Usually it's just stored for security purposes, but if we use the transporter trace to control the reconstitution process
 >
 > **LAFORGE**: I don't think it's ever been tried quite that way before, but theoretically it is possible.

This sounds suspiciously like the franchise-breaking technology in [*Lonely Among Us*]({% post_url 2022-06-30-lonely %}), among other episodes, so I don't know how much credit we should give them for developing it again.

 > **RIKER**: Where will we get the trace pattern? The Doctor's never used our transporter.
 >
 > **PICARD**: Never?
 >
 > **RIKER**: No. She's a woman of very strongly held opinions, sir. What was her previous assignment?

If you had any doubts that this season borrowed a lot from the aborted **Phase II** development work, this seems like it should cinch things for you, in that Pulaski needs to collect *every* trope applied to McCoy in the original series.  They both have more experience than most of the crew, prefer old-fashioned technologies despite clear advances, and make sure that the non-humans on the crew feel unwelcome.

 > **TROI**: Her last ship was the *Repulse*.

The ship probably takes its name from one of the many [HMS *Repulse*s](https://en.wikipedia.org/wiki/HMS_Repulse) through British history, though we previously encountered the ship in [*The Child*]({% post_url 2022-11-24-child %}).

 > **KINGSLEY**: Their immune systems don't wait for a disease to attack the body. It would seek out an airborne virus and destroy it.
 >
 > ...
 >
 > **KINGSLEY**: The antibody would adapt itself to alter the genetic code of the virus.

For clarity, the Federation hates the likes of La'an Noonien Singh, Una Chin-Riley, Julian Bashir, and Dal R'El for having *maybe* slightly more impressive abilities than the average human, but mostly just not having inherited conditions that might kill them.  But they also have no problem with crafting an immune system that creates an airborne retrovirus that routinely performs something like [CRISPR gene editing](https://en.wikipedia.org/wiki/CRISPR_gene_editing) for the purpose of killing foreign organisms.  In the latter case, they only object, because it sometimes destroys the wrong organism.

And if you find yourself thinking, "hey, that sounds a lot like worrying about transgender girls in sports, while ignoring...oh, pretty much all the problems that high school students *actually* have," congratulations.  You move to the head of the class.  And I find it obnoxious that the franchise doesn't want to see that similarity, or if it does, it doesn't see it as a problem for characters on the show to solve for more than lead characters and important guest stars.

Also, I should point out---for the sake of completeness---that they keep talking about this new race of telepaths as humanity's next step, and how they need to permanently quarantine/exile them.  Think back to the early episodes of the original series, such as [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}), where powerful characters kept warning Kirk of an upcoming race war between humans and a telepathic minority.  Does it start here, and we never see it?

 > **RIKER**: Anything. A fingernail, a hair.
 >
 > **DATA**: Hairbrush.

Like an entirely normal person, Pulaski keeps her brush stashed in the back of a drawer of clothes.  We know that normal people do this, because Riker and Data both *look* there, specifically to find the brush.

Also, people still use hairbrushes?  She doesn't use some weird laser device, nanobots that condition and disentangle her hair, or even...I don't know, a [Flowbee](https://en.wikipedia.org/wiki/Flowbee)?

 > **PICARD**: Welcome back, Doctor. Come.

Don't bother thanking O'Brien, here.  He only gave them the information to make the plan, then spent the day making this work, despite his concerns about its viability and worries that it could lead to Pulaski's death...

## Conclusions

This episode spends most of its time avoiding telling us anything useful about Pulaski, so we don't get much out of it.  Still, we can generally wring some insight out of any of these.

### The Good

It took a hundred years, but it looks like Starfleet has finally mandated decent computer passwords.

### The Bad

We find out that, while Picard hovers over almost everyone else, it has taken him about two months to wonder how well one of his direct reports performs.  He also questions whether her commitment to the job might diminish her job performance.  In a tense argument, Picard also tries to present himself as the more vulnerable party, as compared to a female underling, worried about people silencing his brilliant ideas.

Maybe related, we have yet another mission from Starfleet that says nothing beyond "show up at this location."  We also find out that the *Enterprise*, at least, doesn't give orders through an existing chain of command.

For the moment, the Federation supports genetic engineering, though they only get excited about creating underage beefcakes as some next step in humanity's evolution.

Pulaski continues to treat Data like a tool, rather than as a colleague---even dismissing factual discrepancies---but also criticizes *his* approach to interacting with colleagues.

The crew also doesn't appear to have improved its contamination policies with their extensive experience, still coping with the same deficiencies.

### The Weird

People apparently universally store their hairbrushes in the backs of dresser drawers, buried under clothing.

## Next

Come back in a week, when Riker treats a new assignment like a trip to the local Renaissance festival, and wonders how seriously to immerse himself in the experience, in *A Matter of Honor*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [15 Hegasy Cas9 DNA Tool](https://commons.wikimedia.org/wiki/File:15_Hegasy_Cas9_DNA_Tool_Wiki_E_CCBYSA.png) by [Guido4](https://commons.wikimedia.org/w/index.php?title=User:Guido4), made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/) license.
