---
layout: post
title: Real Life in Star Trek, A Matter of Honor
date: 2023-01-12 17:18:03-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/5188365617_e4817d73f5_o.png
proofed: true
---

![A group of people in Klingon costumes toasting something around a table](/blog/assets/5188365617_e4817d73f5_o.png "Why do we all sit on this side of the table?  Err...that side has no honor.  Sure.  Let's go with that.")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## A Matter of Honor

Another week, another mess.  I'd blame it on the [writers strike](https://en.wikipedia.org/wiki/1988_Writers_Guild_of_America_strike), if it didn't feel so consistent with the episodes from long before the strike...

 > **WESLEY**: Sorry. It's a friend of mine. You look just like him.
 >
 > **MENDON**: We are from the same geo-structure. Naturally we look alike.
 >
 > **WESLEY**: How do you tell each other apart?
 >
 > **MENDON**: We just do.

This exchange---and Riker's amusement---infuriates me, because it *tries* to play on the racist insistence that people from various non-white ethnicities "all look alike," but much like a lot of [*Coming of Age*]({% post_url 2022-09-22-coming-age %}), they want to make this work as a legitimate idea (because the same actor plays both characters) and justify it, rather than highlight it as a problem.  They could even have split the difference and suggested that the Benzites see differences that human eyes haven't gotten accustomed to, or something like that.  But instead, they literally all look alike.

 > **PICARD**: Commander Riker, report to the Phaser Range, please

Yep.  They always have plenty of time to play games.

 > **PULASKI**: What is that?

Once again, we find people excited to tell us how disgusted they feel about foreign food.  And, once again, the food in question bears more than a passing resemblance to Earth foods, reinforcing racism on that front.

Interestingly, this time, their disgust will fall on both sides of the class divide.  Most of the foods that they show here---organ meat, insects, and so forth---we tend to associate with poorer people.  But later, they'll make a big deal of eating live gagh, forgetting that people go out of their way to eat certain kinds of sashimi, sea urchins, and oysters live, and I believe that we generally associate all those with upper classes.

 > **PULASKI**: I know all about that. Their beliefs are rather brutal, but usually what kills us kills them.

Who said that *Star Trek* doesn't educate us?  This episode just taught young viewers that the first steps in preparing for an exchange program involve learning how to murder people...

Please don't ever do that.

 > **O'BRIEN**: I wouldn't want to go.
 >
 > **RIKER**: Why?
 >
 > **O'BRIEN**: You're not afraid, are you.
 >
 > **RIKER**: No, I'm not.
 >
 > **O'BRIEN**: I would be. Ready, sir.

On one hand, this comes off as fairly racist.  He, an officer who we haven't gotten to know---despite his recurring presence since [*Encounter at Farpoint*]({% post_url 2022-05-19-farpoint1 %})---fears working with Klingons.  However, if you'll pardon some non-Picard-related jumping around the timeline, O'Brien will become part of the main cast of **Deep Space Nine** a couple of years after this episode, where we'll find out that he does, in fact, have a fairly strong racist streak in him related to his military campaigns against Cardassians, and he starts to deal with it.

 > **MENDON**: It is a Benzite regulation. No officer on the deck of one of our ships would report an occurrence like this until he had a full analysis and a resolution. I have simply followed proper procedures.

Does each species in the Federation have its own regulations, or do the Benzites have a fleet independent of Starfleet?

 > **TACTICS**: They are inquisitive. They would like to know how you would endure.
 >
 > **RIKER**: Endure what?
 >
 > **KLAG**: Them.
 >
 > **RIKER**: One or both?

I see that Riker has found his people.  Sexual harassment for everyone!

 > **VEKMA**: I may be back for you.
 >
 > **RIKER**: Is she serious?

And, as we've seen fairly consistently, as soon as talking about sex becomes prospects regarding sex, he panics.

 > **RIKER**: I was thinking the same thing about you. In all my dealings with Klingons, including our Lieutenant Worf, the thought never occurred to me of Klingons laughing.

And we've hit a new level of racism.  "I work with someone who I constantly harass, and he never laughs, so I assumed that none of you people have a sense of humor..."

 > **RIKER**: He's your father.
 >
 > **KLAG**: Klingons do not express feeling the way you do.

They...absolutely do.  They don't express feeling the way that *healthy* humans do, because they have layers of toxic masculinity telling them to punch things instead of talking, but they'd fit in with plenty of people, I'd bet, without much more than a change of wardrobe.

Also, we'll actually meet Riker's father and learn about their relationship soon, which makes his insistence that Klag should reconcile with his father pretty funny.

 > **RIKER**: It's no weapon. The Enterprise has no reason to do that, especially with me on board. It makes no sense. Why?

This episode would become so much more interesting, if Picard rigged all this to kill Riker.

 > **WESLEY**: Mendon, it was a mistake. You didn't put the organism on the hull, you discovered it. You were trying to analyze it and messed up on protocol a little.

It bothers me that, when people talk about how much they dislike Wesley, his "protocol shouldn't matter, if you can figure out the right answer, no matter how many lives you endangered" attitude rarely gets listed.  After all, it seems like a fairly corrosive philosophy.  Mendon had it right:  He had an absolute responsibility to learn and follow the rules, not improvise until someone yells at him.  Once he proves that he can follow them, he can use his judgment on when to break them.

 > **RIKER**: Enterprise, this is Captain William Riker of the Klingon vessel, Pagh. I order you to lower your shields and surrender.

Seeing this, I can't help compare this to the works of [Edgar Rice Burroughs](https://en.wikipedia.org/wiki/Edgar_Rice_Burroughs), who created at least two major heroes---John Carter and Tarzan---whose stories both chart a eugenics-tinged story of wealthy white men coming to dominate entire civilizations through their superior nature.  While less violent, Riker doesn't succeed by learning anything from the Klingons; instead, he succeeds by forcing the Klingons to accept his authority, which...again, not a great lesson.

And if you think that feels too hard on the story, compare Riker's arc with Mendon's.  He came in with the expectation of the predominantly human *Enterprise* crew seeing him as their natural superior.  Instead, they knock him down both for acting too boldly and bypassing his immediate supervisor *and* for acting too timidly.  By the end of the episode, they have mostly forgotten about him.  Meanwhile, Riker goes into this to get into the record books, blusters his way through the job, violates his oath (and lies about it), scams the captain, mutinies, and...wins everybody's respect and comes out of this with a prospective girlfriend.  His exchange ends, not because he kidnapped his boss, but because the crew respects him too much, threatening the captain's authority.

## Conclusions

We don't get much out of this episode, certainly nothing comforting...

### The Bad

This episode tries to avoid it, but ends up revolving around racism, and largely comes down on the side of racism, by assuring characters that they haven't done anything wrong.  Wesley starts the episode with a "they all look the same to me" trope.  They complain about the existence of foreign foods.  The doctor openly discusses how to murder foreigners.  A minor member of the crew talks about fearing working among those foreigners.  People seem to have laws and rules assigned on the basis of species, or at least primarily work in strictly segregated spaces.  Riker expresses open surprise at members of a species not acting identically to how he sees the one member who he has met.  He also ends the episode smugly believing that he has learned to dominate the Klingons.

We also have a fair amount of sexism, with Riker thrilled to finally find people who appreciate him boasting about his conquests of women.  Though as usual, he deflates immediately, as soon as one of the women shows an interest in him.

Finally, the crew also has plenty of time to mess around playing video games, though, as usual.  And equally unprofessionally, Wesley defends not reporting a serious issue.

## Next

In seven days, we'll watch the crew scramble to try to figure out if people should treat Data as a living being with rights---something that everybody apparently forgot to figure out when he signed up for Starfleet---in *The Measure of a Man*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [A Klingon Christmas Carol --- Commedia Beauregard](https://flickr.com/photos/39884518@N08/5188365617) by [Guy F. Wicke](https://flickr.com/photos/guyfwicke/) and Scott Pakudaitis, made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.  I assume that the "chain of custody" on copyrights works out, here, in the sense of the actors posing for a releasable picture and not wearing commercially produced prosthetics.
