---
layout: post
title: Free Culture Book Club — Life Blood, chapters 6 – 9
date: 2023-01-14 07:14:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing a Thomas Hoover novel
thumbnail: /blog/assets/life-blood-cover.png
offset: -20%
update: [
  '2022-12-31-life-blood-1.md',
  '2023-01-07-life-blood-2.md'
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues reading **Life Blood**, a novel by Thomas Hoover.

![The book's cover, featuring an abstract woman's face pointing up](/blog/assets/life-blood-cover.png "Out of the...something or other.")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Life Blood**
 * Location:  <https://www.gutenberg.org/ebooks/34318>
 * Released:  2000
 * License:  CC BY
 * Creator:  [Thomas Hoover](https://www.thomashoover.info/index.htm)
 * Medium:  Novel
 * Length:  Approximately 106,000 words
 * Content Advisories:  Colonialist racism

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Life Blood

The "back cover" teases the adventure as follows.

 > It lies hidden deep in the mist-shrouded rain forest of Central America.
 >
 > A place where a brilliant doctor fulfills dreams for some --- and creates chilling nightmares for others.
 >
 > Now, filmmaker Morgan James is about to journey straight into the heart of a dark conspiracy.
 >
 > Where a bizarre human experiment comes at a terrible price, and where she may be the next to pay with her...**Life Blood**.

Checking out Hoover's website, he originally published these books through traditional channels over decades.  More recently, he reclaimed his publishing rights to the majority of his work, and has released it under Creative Commons licenses.  As such, it represents another compromise on the parameters of this book club...but I don't have many works left, so I have more willingness to compromise.  More on that at the end of the post.

## What Works Well?

We did get back some tension from the early book, which I appreciate.  The fertility examination itself and its aftermath feel genuinely cinematic.

Similarly, the discussion with Hannah Klein certainly has some faults, but also has an interpersonal tension that the rest of the book has lacked, so far.  It also gives some fair depth to a character who could have served as little more than a source of exposition.

## What Works...Less Well?

I suppose that we might chalk this up to taste, but I officially hate this Steve person.  The book has Morgan go on about him like a superhero who can do no wrong, and even her infertility has a frame of how that has demoralized *him* for having his sperm tested once, as if her interest in fertility actually comes from wanting her boyfriend to feel virile.  And when we meet him, his dialogue sounds like he cribbed it from sitcoms.

Similarly, we don't spend much time on it---for which I give thanks---but the relationship with the business partner (Dave?) bothers me.  Though rather than making him perfect, instead, he all but begs Morgan for affection, while she completely fails to notice his interest.  And that feels *so* boring, and it'll feel worse, if the book ends by getting them together, because that would reward him not recognizing her disinterest.

Also, this section brings us a bizarre chapter that all but lays out the secret plot for us, a quarter of the way into the book.  With the back-cover description, it doesn't seem like it takes a detective to connect the dots between the only people who get descriptions and the couple of overlapping locations.  I expect that this will persist, since otherwise, the two plots would converge too soon.

## Opportunities

I don't see anything.  Hoover has made his books available free on most major platforms, and doesn't seem interested in forming a community around them.

## What's Adaptable?

I only picked up on---ignoring the many real-world references along the way---the gonadotropin drugs, Pergonal and HMG Massone.

## Next

In a week, we'll continue reading **Life Blood**, chapters 10 through 13.

As mentioned above, by the way, the list of potential works to discuss after this book has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my ☕ Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the book so far?

* * *

**Credits**:  The header image is the book's cover, made available under the same terms as the book itself.
