---
layout: post
title: Real Life in Star Trek, The Measure of a Man
date: 2023-01-19 17:48:03-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/36804045581_14ac148b2e_o.png
proofed: true
---

![A tailor measuring an adult male customer for a suit](/blog/assets/36804045581_14ac148b2e_o.png "Look, either I used something like this or make a reference to Dred Scott v Sandford.  Which would you really rather I make a snarky comment about...?")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Measure of a Man

Whoever used the title phrase first, I have to assume that they intended to specifically reference Martin Luther King, Jr.'s, *Strength to Love*.  "The ultimate measure of a man is not where he stands in moments of comfort and convenience, but where he stands at times of challenge and controversy. The true neighbor will risk his position, his prestige and even his life for the welfare of others."  Having celebrated King's birthday on Monday---as mentioned in [this week's developer diary]({% post_url 2023-01-16-mlk %}), should you need more to read---I find it somewhat gratifying to cover an episode that fits the calendar.

Also, note that this episode apparently has a significantly extended cut on the recent Blu-ray version.  I haven't seen it, so I don't know if any of the issues I raise get more depth, or if it tells us anything more about the Federation's culture.  If anybody can point me to a transcript of the scenes, I'll stick in an addendum and credit you.

 > **O'BRIEN**: Hold it, that's my chair. My luck is always lousy unless I start on the dealer's right.

Thank goodness that the crew has time for a poker game, including Data getting into costume.  If they didn't, we might have to watch something with plot.  Sure, maybe they all have downtime together, and the ship doesn't have anything important going on, but in that case...maybe the episode should start at a time when the ship has something important going on?  "Boldly ante-ing where no one has ante'd before" doesn't have quite the same ring to it.

 > **DATA**: That would seem to be superstition.

And refusing to let someone sit where he prefers, because you have characterized his reason in unpleasant ways, seems a lot like pettiness, and a good way to not get invited back.

This actually irritates me, because it doesn't tie to the rest of the episode.  For example, later in the episode, we'll see Data's personal effects and have him explain why he feels attached to them.  If Riker---sitting in both scenes---had drawn some parallel, even one that doesn't quite fit, between Data's sentimentality and O'Brien's superstition, they could have made that a powerful moment.  Instead, it only serves to portray Data as the sort of colleague who wants to tell you about why your experiences shouldn't matter.

 > **DATA**: You had nothing!

I feel like, if Data had *actually* researched the game to the degree that he'll later claim, he'd already know how bluffing works.  Personally, I don't care for the game, but I don't believe that I've ever read anything about the game that didn't discuss psychology as one of its central aspects.

 > **LOUVOIS**: When I prosecuted you in the *Stargazer* court-martial, I was doing my job.

This presumably happened in the aftermath of [*The Battle*]({% post_url 2022-07-14-battle %}).  Their intensity here seems like it confirms a lot of the suspicions that I raised, in that post, about the shoddy nature of Picard's version of the story.

 > **PICARD**: Oh, you did more than your job. You enjoyed it.

And, unsurprisingly, Picard holds a grudge against an officer duty-bound to question his story about an ambush by a mysterious assailant, instead of graciously taking his word for everything.  Given how we've seen Picard treat Crusher, Yar, Pulaski, and even Louvois herself, I can't imagine that her gender makes her lack of blind faith any easier for him to take.

 > **NAKAMURA**: Captain Picard? 

You probably recognize Nakamura as [Clyde Kusatsu](https://en.wikipedia.org/wiki/Clyde_Kusatsu), who has had guest and recurring roles on television since **Kung Fu**, but has become increasingly known for his involvement with the SAG-AFTRA union.

 > **NAKAMURA**: As you know, we've had disturbing news from both sides of the zone. We're here to respond when needed. And it won't hurt to have the Romulans know that we're nearby. Well, Captain, I want to thank you for this opportunity. For five hundred years every ship that has borne the name of the *Enterprise* has been a legend. This one is no different.

Before heaping praise on the legendary nature of this series, Nakamura references the ongoing subplot about something strange happening in Romulan space that started in [*Angel One*]({% post_url 2022-08-18-angel %}), and which everybody seemed to forget about in [*The Neutral Zone*]({% post_url 2022-11-10-neutral-zone %}).

 > **MADDOX**: Yes, I evaluated Data when it first applied to the Academy.
 >
 > **DATA**: And was the sole member of the committee to oppose my entrance on the grounds that I was not a sentient being.

Much like O'Brien's seat at the start of the episode, this exchange feels frustrating.  After all, Data wouldn't elaborate, unless---like Picard with Louvois---he held a grudge (because he clearly does), which seems like it would make excellent evidence in favor of Data having more of an existence than a machine would.  Instead, they treat the line as dry exposition.

Oh, and while played by a different actor, Maddox will get a few more mentions in this series, and then get a meatier role in the first season of **Picard**.

 > **MADDOX**: I was afraid this might be your attitude, Captain. Here are Starfleet's transfer orders separating Commander Data from the Enterprise, and reassigning it to Starbase one seventy-three under my command. Data, I will see you in my office tomorrow at zero-nine-hundred hours.

It seems strange that it has only occurred to them *now* that Starfleet might not consider Data to have civil rights.  Surely, that would show up in his record, somewhere.  For example, [**The Motion Picture**]({% post_url 2022-03-10-tmp %})'s adaptation told us that a non-zero probability exists that an intelligent Starfleet officer will consider joining some subset of civilizations that they encounter in a tour of duty.  If Data can't resign, as they discuss later, then Picard needs to know about that, so that he doesn't let Starfleet property wander off.  Similarly, he needs to know that he should treat Data's hypothetical death with the procedure that he'd use for the destruction of equipment.

 > **PICARD**: Data, I understand your objections, but I have to consider Starfleet's interests. What if Commander Maddox is correct, there is a possibility that many more beings like yourself could be constructed?

Ooh, look at this.  Picard just advocated for dangerous, involuntary medical experimentation on one of this "valued" officers.

 > **DATA**: Sir, Lieutenant LaForge's eyes are far superior to human biological eyes. True? Then why are not all human officers required to have their eyes replaced with cybernetic implants? I see. It is precisely because I am not human.

I still say that we can get more mileage out of asking why LaForge got his implants at all, given that Pulaski told him in [*Loud As a Whisper*]({% post_url 2022-12-22-loud-as-whisper %}) that she could regrow his eyes, despite what his benefactors told him as a child.

 > **PICARD**: Yes. Acceptable risks, justified risks, but I can't accept this. It's unjustified. It's unfair. He has rights.

Data clearly does *not* have rights, if they can transfer him into a chain of command looking to kill him for information.  Again, it seems baffling that Picard hasn't considered this before now.

 > **MADDOX**: "When in disgrace with fortune and men's eyes, I all alone beweep my outcast state." Is it just words to you, or do you fathom the meaning?

You might already recognize this as the first two lines of Shakespeare's [Sonnet 29](https://en.wikipedia.org/wiki/Sonnet_29).  And it seems like another point where the episode stumbles.  For example, it seems highly improbable that Maddox picked this sonnet at random, implying that either he wants to taunt Data, or Data has that sonnet marked in some way that made it the obvious point to open the book.  The first option severely undermines Maddox's position, if true, exposing that he almost certainly considers Data a living being with emotions.

The second option, however, suggests that the sonnet carries special meaning to Data.  And that would make sense, because it talks about envy.  The speaker envies people who have friends, people with special skills, people with influence, and even contented people, as opposed to the speaker's self-loathing, which doesn't sound *unlike* Data, who has spent multiple episodes---most recently [*The Schizoid Man*]({% post_url 2022-12-29-schizoid-man %})---looking for help connecting with his colleagues.

Either case seems like it would make critical evidence for the hearing, but once again, we never think about this line again.

 > **DATA**: I regret the decision, but I must. I am the culmination of one man's dream. This is not ego or vanity, but when Doctor Soong created me he added to the substance of the universe. If by your experiments I am destroyed, something unique, something wonderful will be lost. I cannot permit that, I must protect his dream.

Notice that Data almost completely parrots Picard's weak defense of him from *The Schizoid Man*.  He doesn't argue that he deserves some basic respect, or that he wants to survive to pursue his life.  Instead, he argues that his uniqueness demands care in analyzing him, but nothing further.

 > **MADDOX**: Rights! Rights! I'm sick to death of hearing about rights! What about my right not to have my life work subverted by blind ignorance?

I didn't know that Sam Alito wrote for **Star Trek:  The Next Generation**...

 > **LOUVOIS**: We have rule of law in this Federation. You cannot simply seize people and experiment with them to prove your pet theories.

He can't, except---again---that he can.  Starfleet approved his requests, and Louvois will later cite law supporting Maddox's interpretation.  He *shouldn't*, but nobody in this episode says what the evidence keeps telling us, that Data currently has no rights, only privileges temporarily granted to him by his owner, Starfleet.

 > **MADDOX**: Now you're doing it. Data is an extraordinary piece of engineering, but it is a machine. If you permit it to resign, it will destroy years of work in robotics. Starfleet does not have to allow the resignation.

This line *really* seems like it should demolish his argument.  A lack of information stalls progress.  It never reverts or "destroys" progress.  As such, it makes it sound like he absolutely doesn't understand his work, and needs better oversight on his project.

 > **PICARD**: Commander, who do you think you're working for? Starfleet is not an organization that ignores its own regulations when they become inconvenient. Whether you like it or not, Data does have rights.

Starfleet actually does that a lot, especially past this point in the franchise.  They dismiss the serious charges against the original *Enterprise* crew after they save the Earth.  *Voyager*'s doctor will also discover that he has no rights, and they'll carve out exceptions for him that they don't extend to other holographic beings.  If I remember correctly, Nog will need extra permission to enter Starfleet Academy.  **Strange New Worlds** seems to have set up a situation where they need to make exceptions for Number One.  **Prodigy** ended its first season by making a show of allowing their one "augment" into Starfleet.  And don't even get me started on the Prime Directive...

 > **MADDOX**: Let me put it another way. Would you permit the computer of the Enterprise to refuse a refit?

Lines like this annoy me, because Maddox raises a great question, though not for the reasons that the character would assume, considering what we've seen the computer do, through the holodeck.  The holodeck has created at least two self-aware characters---in [*The Big Goodbye*]({% post_url 2022-08-04-big-goodbye %}) and [*Elementary, Dear Data*]({% post_url 2022-12-08-dear-data %})---who didn't want the crew to turn them off.  Picard indulged one, but not the other.  Should they allow the *Enterprise* computer to refuse a refit, if it voiced that preference unprompted?  It seems like they should, given what we know.  But I also think that they should investigate this holodeck issue more deeply, instead of using it for entertainment, so what do I know...?

 > **WORF**: It was in the hands of the Klingons that the novel attained its full stature.
 >
 > **PULASKI**: I couldn't disagree more. We'll save that argument for another day.

I have difficulty mustering up surprise at Pulaski disliking extraterrestrial writing.

 > **LOUVOIS**: I have completed my research, based on the Acts of Cumberland passed in the early twenty-first century. Data is the property of Starfleet. He cannot resign, and he cannot refuse to cooperate with Commander Maddox.

We don't get to find out what the Acts of Cumberland actually say, but given that we live in the early twenty-first century---I have to assume that nobody feels the need to preserve my blog over centuries---I should note that we've started slowly passing legislation adjacent to artificial intelligence and machine learning.  Most of them currently involve auditing organizations that use such systems for decision-making, to ensure that they don't use the system as a shield for discrimination.  But we also have a presumption that such systems have no claim to copyright, because they have no rights.

Unlike my suspension of disbelief while watching the show, I don't expect that these systems will become self-aware.  However, the denials of personality and agency delivered by systems like ChatGPT certainly encourage thinking in that direction.  *If* they did, however, we'd need laws fairly quickly, and I don't know that governments currently fall on the side of "grant rights to novel creatures," suggesting what those laws might look like.

 > **PICARD**: Riker's presentation was devastating. He almost convinced me.

Riker didn't actually say anything useful, though.  He removed a hand and knocked out the defendant.  Picard will point this out later, but seriously, how weakly did he hold his convictions, that this gimmickry convinced him?

 > **GUINAN**: Well, consider that in the history of many worlds there have always been disposable creatures. They do the dirty work. They do the work that no one else wants to do because it's too difficult, or too hazardous. And an army of Datas, all disposable, you don't have to think about their welfare, you don't think about how they feel. Whole generations of disposable people.
 >
 > **PICARD**: You're talking about slavery.

Yes, and I don't know why he didn't make that connection as soon as Starfleet said that Data couldn't resign his commission.  And...well, I'll talk about the later franchise again later, and how it deals with (or fails to deal with) this issue.

 > **COMPUTER**: Verify, Maddox, Bruce, Commander. Current assignment, Associate Chair of Robotics, Daystrom Technological Institute. Major papers...

Presumably, they named the school after the Doctor Daystrom who we met in [*The Ultimate Computer*]({% post_url 2021-01-21-ultimate %}), who---notably---developed a computer with his own personality, a self-preservation instinct, and a sense of morality, which...again, doesn't this seem relevant to the argument?

Also, the school sounds like a branch of Starfleet, if they can assign Starfleet officers there.

 > **PICARD**: You see, he's met two of your three criteria for sentience, so what if he meets the third. Consciousness in even the smallest degree. What is he then? I don't know. Do you? Do you? Do you? Well, that's the question you have to answer. Your Honor, the courtroom is a crucible. In it, we burn away irrelevancies until we are left with a pure product, the truth for all time. Now, sooner or later, this man or others like him will succeed in replicating Commander Data. And the decision you reach here today will determine how we will regard this creation of our genius. It will reveal the kind of a people we are, what he is destined to be. It will reach far beyond this courtroom and this one android. It could significantly redefine the boundaries of personal liberty and freedom, expanding them for some, savagely curtailing them for others. Are you prepared to condemn him and all who come after him to servitude and slavery? Your Honor, Starfleet was founded to seek out new life. Well, there it sits. Waiting. You wanted a chance to make law. Well, here it is. Make a good one.

This speech interests me, not only because it sounds entirely unlike the Picard who we've seen week after week, but because we know in retrospect that the Federation's legal system apparently doesn't work that way.  As I've mentioned, in this post and in past weeks, this doesn't set much of a precedent, as the franchise continues.  We'll find out *next season* that Starfleet will lay claim to an android that Data creates.  **Voyager** will tell us that the Federation creates an entire race of holographic people, who they use for hard labor.  And **Picard** starts in the aftermath of the Federation *disassembling*---killing---all so-called synthetic citizens, as collective punishment for a terrorist attack on Mars.

In other words, if the decision does set a precedent, it doesn't set a *strong* precedent at all...not that we knew that when the episode aired.

Incidentally, I should mention that, while modern audiences often do and probably *should* construct views of Data as neurodivergent---because he literally has a different kind of brain, and because the media has so little representation of such---when this series aired, the writers' intent probably came much closer to coding the character as Asian.  We see this in the name of Data's creator Noonien Soong, adapted from a Sikh friend of Roddenberry's, but with the surname shifted to a common Chinese surname.  Data's skill with science and math derives from immigrants from Asian countries, who often need to prove their value to destination countries.  Up until recently, Western media including Asian men has put much of its focus on their social isolation, usually as fodder for comedy, rather than something to worry about and fix.  The dismissal of Data's emotions even closely adapts the "inscrutability" trope that we've talked about since [*The Corbomite Maneuver*]({% post_url 2020-03-19-trek-corbomite %}), which itself stemmed from a disinterest in looking past East Asian reserve in polite situations.  Oh, and in the 1980s, media often associated Asians with computers, absurdly exaggerating the success of Japanese companies at replacing bulky electronics with transistor-based devices.

We'll see this in other ways through the series, too.  People will question Data's ability to create and to lead, much in the way that large companies (still) often unfairly treat their Asian employees and contractors as "good workers" with little prospect for advancement.  In about a month and a half, we'll also start talking about an entire political group mired in a lot of these same stereotypes and more.

I bring this all up, because we can see some parallels between this case and the [internment of Japanese Americans](https://en.wikipedia.org/wiki/Internment_of_Japanese_Americans) during World War II, and the broader fight for Asian-American rights, including citizenship.  That didn't involve medical experimentation that we know of, but the reasoning behind internment and the [Chinese Exclusion Act](https://en.wikipedia.org/wiki/Chinese_Exclusion_Act) do bear a close resemblance to Maddox's argument that any delay would pose some ill-defined danger.

## Conclusions

In some ways, this episode raises more questions than it answers, specifically in how a ruling by a Starfleet judge affects Federation law.

### The Good

We find out that some people in Starfleet didn't buy Picard's nonsensical story about how he lost the *Stargazer*, resulting as an extensive and probing court-martial.

Picard finally wakes up on the topic of civil rights.  It takes him a few deep epiphanies, and he almost gives up after remembering that Data has as different kind of body from him, but he eventually does finally make the connection that Starfleet has enslaved Data, and that the Federation needs laws to prevent that from happening to future artificial creatures.  And Starfleet, at least, appears to agree, for the moment.

### The Bad

Again, this episode shows us that either the crew has so little to do that the most interesting activities on the ship often involve leisure, rather than missions.

The crew has no problem with Data making petty comments to his colleagues.  Data also apparently selectively researches things, ignoring any discussions of psychology.  Similarly, we see both Picard and Data hold decade-plus grudges against people who questioned them at an important career junction.

Meanwhile, for his entire existence in the Federation, the law has considered Data---and androids in general---the legal property of Starfleet, rather than as an individual.  This comes from centuries-old legal precedent.  In the two years that Picard has known Data, he has not bothered to think about that, supports involuntary medical experiments on him, and almost backs down on his defense of Data after seeing some cheap theatrics.  They also dismissively talk about the rights of ship computers, as if we haven't seen them repeatedly express something like consciousness.

Pulaski briefly steps in primarily to tell us that she doesn't believe that non-humans write well.

## Next

In one week, we all get to spend the hour feeling uncomfortable, watching Wesley awkwardly date someone who has no business slumming it with him, in *The Dauphin*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Tailor Measuring Man for Suit](https://www.flickr.com/photos/141761303@N08/36804045581) by [Amtec Photos](https://www.flickr.com/photos/141761303@N08/), made available under the terms of the [Creative Commons Attribution Share-Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) license.
