---
layout: post
title: Free Culture Book Club — Life Blood, chapters 10 – 13
date: 2023-01-21 06:42:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing a Thomas Hoover novel
thumbnail: /blog/assets/life-blood-cover.png
offset: -20%
update: [
  '2022-12-31-life-blood-1.md',
  '2023-01-07-life-blood-2.md',
  '2023-01-14-life-blood-3.md'
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues reading **Life Blood**, a novel by Thomas Hoover.

![The book's cover, featuring an abstract woman's face pointing up](/blog/assets/life-blood-cover.png "Out of the...something or other.")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Life Blood**
 * Location:  <https://www.gutenberg.org/ebooks/34318>
 * Released:  2000
 * License:  CC BY
 * Creator:  [Thomas Hoover](https://www.thomashoover.info/index.htm)
 * Medium:  Novel
 * Length:  Approximately 106,000 words
 * Content Advisories:  Occasional coarse language including racial slurs, comparison of burglary to sexual assault

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Life Blood

The "back cover" teases the adventure as follows.

 > It lies hidden deep in the mist-shrouded rain forest of Central America.
 >
 > A place where a brilliant doctor fulfills dreams for some --- and creates chilling nightmares for others.
 >
 > Now, filmmaker Morgan James is about to journey straight into the heart of a dark conspiracy.
 >
 > Where a bizarre human experiment comes at a terrible price, and where she may be the next to pay with her...**Life Blood**.

Checking out Hoover's website, he originally published these books through traditional channels over decades.  More recently, he reclaimed his publishing rights to the majority of his work, and has released it under Creative Commons licenses.  As such, it represents another compromise on the parameters of this book club...but I don't have many works left, so I have more willingness to compromise.  More on that at the end of the post.

## What Works Well?

I realize that we've only started the middle third of the book, so I probably shouldn't have objected from a plot pacing standpoint and this timing shouldn't surprise me.  But all the same, it almost took me off guard to see our protagonist *finally* starting to put a couple of pieces together.  I feel like we could've done the whole "hey, Guatemala has come up an awful lot, recently" thing a few chapters ago, but as long as it happens...

With some exceptions at the start, we also get a fair amount of good character work in this section.  Morgan and Lou become far deeper characters than we've seen previously.

## What Works...Less Well?

I'll just say it:  It strikes me as a bizarre choice that the nursery uses name-brand products.  The book lays the New Age-ness of the facility on so thick, and talk about things made on-site so often, that the idea of somebody ordering Pampers---instead of some custom solution or cloth diapers---seems like it would almost make as interesting a story as what we have in front of us.  Normally, I'd think of that in terms of a conflict with Free Culture, too, but the book originally had a commercial release, with the Creative Commons license added later.

We've also reintroduced the "beautiful white baby" motif, for some reason.  I mean, I can *almost* see a point, in that the similarity of our various blonde-haired characters will almost certainly form a key part of the mystery.  The prose has made that clear since almost the first chapter, in fact, even though it continues to try to make it seem mysterious.  But if it doesn't extend beyond that, then why keep bringing it back to race and presumed nationality?

## Opportunities

I don't see anything.  Hoover has made his books available free on most major platforms, and doesn't seem interested in forming a community around them.

## What's Adaptable?

I didn't see anything, unless you'd like to count Guatemalan Colonel Jose Alvino Ramos Grijalva.

## Next

In a week, we'll continue reading **Life Blood**, chapters 14 through 16.

Anyway, while we wait for that, what did everybody else think about the book so far?

* * *

**Credits**:  The header image is the book's cover, made available under the same terms as the book itself.
