---
layout: post
title: Developer Diary, World Freedom Day
date: 2023-01-23 06:41:05-0500
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/FH7GzVl946prbqReMfuG--1--43fgr.png
proofed: true
---

While the organization behind the holiday doesn't have the best history---The World League for Freedom and Democracy began as the World Anti-Communist League, and the change in name stems from the {% sfx ahem %} change in management in China---but [World Freedom Day](https://en.wikipedia.org/wiki/World_League_for_Freedom_and_Democracy#World_Freedom_Day) celebrates the return of prisoners of the Korean War.  Part of me wants to appropriate it for something else, like a broader call for releasing prisoners of war...

Also, [Chinese New Year](https://en.wikipedia.org/wiki/Chinese_New_Year) happened yesterday, kicking off the spring festival, so a happy new year to anyone celebrating it or the various new year celebrations derived from it.  🐇🐈  It takes two weeks, though, so it feels unfair to grab it as a holiday unless I happen to land on the actual new year.

![A fictional protest march by a multi-ethnic crowd wearing blue t-shirts and holding sky blue and white flags, marching down a wide city street possibly modeled on someplace in Europe](/blog/assets/FH7GzVl946prbqReMfuG--1--43fgr.png "A more generic World Freedom Day")

Let's quietly move on to software, before I start trying to hypothesize a new holiday into existence.

## Boring CSS

{% github jcolag/boring-css %}

The example HTML file now looks a bit more coherent, and has some parts added to help test the CSS.

You can now also find two new design languages.  One resembles---or tries to, at least---a tabular format.  The other, assembled specifically for prototyping, tries to make the widgets look hand-drawn on the page.  And at the request of a reader, I also added an approximation of the [Dracula color palette](https://draculatheme.com/); I find the palette jarring, myself, but it doesn't take much work to create those when someone else has already chosen the colors.

Oh, I also updated some documentation.

For the record, that makes four color palettes---again, each with in-built light and dark modes---and three design languages.

Other than bugs or user suggestions, I believe that **Boring CSS** does what I want it to.  Maybe I'll eventually dig up another color palette or design language that strikes my fancy, but otherwise, I wouldn't expect to see much more movement on it without people supplying feedback.

## Miniboost

{% github jcolag/Miniboost %}

Library versions needed a bump, based on the warnings that the code issued, here, so I took care of that.

Also, after plugging in a second monitor for a while, I discovered a new problem with [Valence Native](https://valence-native.js.org/), which still (alas) seems like a dead project.  It looks like, with multiple possible monitor sizes, setting an application to a fraction of the height and/or width of the screen, the libraries rotate between the various possible sizes, making the application worthless.

As a result, I needed to---at least temporarily---replace the sizing with static pixel values.  I don't like the idea, but I either do that or never use my drawing tablet at the same time as I take notes.

Honestly, given that Valence Native has spent a couple of years without any updates, I should probably write something new.  Does anybody have recommendations for desktop GUI libraries...?

## Entropy Arbitrage

{% github jcolag/entropy-arbitrage-code %}

While not the most Earth-shattering change, I updated my social media information in the configuration.

I still don't like having my contact information in the repository---it only makes life difficult for someone who might want to adapt the blog's format---but I haven't found a better solution that doesn't make my life miserable if I need to change machines or recover from a disaster.

On the flip-side, you might notice that I added social media handles for sites that I don't display, yet.  Now that I have the social media links---on [the index page](/blog)---on a scrolling list, I can add more than three without the list dominating the page footer.  And if I can do that, it might make sense to point people at my [Cohost](https://cohost.org/jcolag) or [Post](https://post.news/@/jcolag) profiles, if I should start using those sites more regularly.

## Morning Dashboard

{% github jcolag/dash %}

This change almost seems embarrassing to mention.  That goes especially because I tend to need a certain word count to get past the preview over to the right...

However, while reviewing the code, I noticed that prior edits of the file introduced a bogus blank line at the beginning of a function.

Yep.  I didn't have any other changes to the **Morning Dashboard**, so I committed a change that only removes the rogue carriage return.  🎉

## Mastodon Tool Trunk

{% github jcolag/tool-trunk %}

In [last week's developer diary]({% post_url 2023-01-16-mlk %}), I said...

 > A part of me wants to research Mastodon’s API and add a second-stage to my social media roundup posts...to automatically schedule the posts.

During the week, I decided that I liked that idea.

Right now, I only have an empty repository, but I have two specific tools in mind that I want, which I started working on yesterday.  I'll talk about them...

## Next

I have two specific tools in mind for **Mastodon Tools**.

First, I want a script that'll scan my recent toots and show which URL goes with which toot, so that I can fill that URL in on the [Friday post](/blog/tag/linkdump).  That seems like the most straightforward introduction to everything.

After that, I want a tool that will schedule a local toot with an attached image and content warning.  While I'd like to piggy-back on whatever authentication scheme that [toot](https://toot.readthedocs.io/en/latest/usage.html) uses---since it has worked reliably for over a year with no actions taken on my part to maintain it---I'll settle for trying to replicate it, if I must.

* * *

**Credits**:  The header image is *A New World Freedom Day*, generated by me via the NightCafe AI art generator, used in place of traumatizing people with pictures of Prisoners of War or anti-communist attacks.  I hereby release it under the same terms as the blog, though with the caveat that using it entails responsibility for making sure that no faces or logos adapt anything in the real world.
