---
layout: post
title: Real Life in Star Trek, The Dauphin
date: 2023-01-26 17:34:04-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Dauphin-of-Viennois-Arms.png
offset: -10%
proofed: true
---

![A reconstruction of the coat of arms of the Dauphin of Viennois](/blog/assets/Dauphin-of-Viennois-Arms.png "Every time I read about heraldry, I feel half-convinced that somebody replaced the actual text with a hoax...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Dauphin

We won't get much out of this episode---other than, perhaps, "the creeps," as it makes us voyeurs to awkward teen romance---but I should point out that the title comes from the old title for the eldest son of the King of France, the heir to the throne, deriving from the French word for *dolphin*, due to the animal's use in heraldry.

 > **DATA**: Sir, we are approaching Klavdia Three.

[Klavdia](https://en.wikipedia.org/wiki/Klavdia) appears to mostly only refer to a Cypriot village.  Klavdiya, with the added semi-vowel, would come from a given name that bears a non-coincidental resemblance to the name "Claudia," with goes back to [the Roman family](https://en.wikipedia.org/wiki/Claudia_gens).

 > **TROI**: I would have thought the inhabitants of Daled Four would send a future leader to a more hospitable environment.

Daled, daleth, dalet, and others name the fourth letter of various Semitic abjads, writing systems that leave the reader to infer vowels.

 > **RIKER**: Friendly, isn't she?

Does she *need* to seem friendly to him?  I ask, because Wesley---oddly, given that this episode focuses on him---introduced his mother to Riker in [*Encounter at Farpoint*]({% post_url 2022-05-19-farpoint1 %}) with a condemnation of her unfriendliness.

 > **LAFORGE**: Ensign Crusher, report. Are you all right?

I gather from this that Wesley walked off the job without telling anybody or finishing his important delivery.  Then, he called Data away from his duties on the bridge, so that he can stalk a young woman.  And I *suspect* that the episode wants us to find LaForge's exasperation funny.

 > **RIKER**: Data, you used a colloquialism.

Riker, *you* didn't do any research on a delicate diplomatic mission, and so don't know the bare minimum about the world that you need to help...

 > **GIRL**: You will lead because you are accepted by both sides. And because it is in your blood.

You might recognize "girl" as [Mädchen Amick](https://en.wikipedia.org/wiki/M%C3%A4dchen_Amick), who seems to have gotten her start, here, and has gone on to make the rounds on television genre fiction...

 > **WORF**: No. Men do not roar. Women roar. Then they hurl heavy objects. And claw at you.
 >
 > **WESLEY**: What does the man do?
 >
 > **WORF**: He reads love poetry. He ducks a lot.

Two things, here.

First, they decided to have this discussion *on the bridge*, and nobody has a problem with it.

Second, the franchise will eventually disagree with me and decide to take everything that Worf says here literally, but Worf's tone and timing strongly suggest joking.  And that seems like an important distinction, because it makes no sense for an officer to publicly and seriously discuss sex with a teenager, but also because it fits into the recurring idea of the crew not seeing Worf as funny, due to preconceptions about Klingons, parallel to the insistence that Data doesn't have emotions despite all the evidence that he does.

 > **GUINAN**: Shut up, kid. Tell me more about my eyes.

Awkward as this scene feels, I do feel the need to point out that Riker shows *far* more chemistry with Guinan than he has with anybody else that they've paired him with in the franchise, yet we somehow never go near it again.

 > **ANYA**: It could also lead to excess prion production.

[Prions](https://en.wikipedia.org/wiki/Prion) exist, though they don't sound like anything that you'd find in this context.  Instead, prions---proteins with folds that make them useless or destructive---can "infect" proteins with the same bad folding, disrupting biological processes.

 > **WESLEY**: On Thalos Seven they age the beans four hundred years.

Thalos appears to take its name from what Greeks call the Italian commune known as [Santa Domenica Talao](https://en.wikipedia.org/wiki/Santa_Domenica_Talao).

Also, this seems odd.  Normally, we probably assume that mentions of specific food either refer to the genuine thing, and not some analogous alien substance.  Here, though, we seem to have a problem, in that they've told us that the series takes place in the 2360s.  For a non-Earth planet to age chocolate (cacao) beans for four centuries, that planet would have needed access to those beans no later than the 1960s, probably longer, since they'd need to make sure that cacao grows there, and then establish the tradition of aging them.

Did Earth have interstellar trade during the twentieth century or earlier?  Did some flying saucer "abduct" a cacao plant?

Also, does the *Enterprise* have a full kitchen?  This seems like a job for the replicator, but then they wouldn't actually have aged cacao beans.

 > **WESLEY**: Come with me.

For the record, in addition to blowing off his work and disrupting the jobs of his colleagues, he has now, in effect, abducted a head of state.  Ah, young love...

 > **PULASKI**: Very unlikely. Our air filtering system can handle---

As many times as infections break through---[*The Naked Now*]({% post_url 2022-06-02-naked %}) and [*Unnatural Selection*]({% post_url 2023-01-05-unnatural-selection %}), most prominently---they still assume that everything will work out fine.

 > **WESLEY**: For both of us. This is all just beginning. We've only charted nineteen percent of our galaxy. The rest is out there, just waiting. Look what we've already discovered.

While I somehow didn't quote it, Kosinski mentioned in [*Where No One Has Gone Before*]({% post_url 2022-06-23-gone %}) that "In three centuries of space flight, we've charted just eleven percent of our galaxy."  In the past year, that has apparently nearly doubled.

Also, this entire conversation feels like a showcase for Wesley's privilege.  He has so many people in his life bending over backwards to support him that it doesn't even occur to him that his mother's friends gave him a job that waits for him to finish fooling around or lets him visit places where he has no right to go.  I don't know if the *writers* realize that his dialogue makes it clear that he thinks that everybody's life works that way, but it does.  If you'll pardon another French phrasing reference, the way that Wesley interacts with Salia has some serious "let them eat cake" vibes...

 > **WORF**: I was unprepared.

Oh, more macho posturing.  How breathtaking...

 > **PICARD**: The most dangerous animal is a mother protecting her young.

I hate this trope.  Not only does it seem to come mostly from tabloid-oriented anecdotal evidence---yes, many animal mothers instinctively attack anything that comes near the nest, but nobody has some list of different kinds of animal attacks and the measured danger involved, because the world doesn't work that way---but it also sends a message to people that harm to children only ever results from a bad mother, and that mothers should take a violent stance.

 > **WESLEY**: You could stay.
 >
 > **SALIA**: On the *Enterprise*?
 >
 > **WESLEY**: Why not?

I don't even know where to start with this.  Wesley's "just go visit other planets" worldview has now evolved into "just leave your planet in civil war and use Federation property as a free hotel."

On top of that, "leave all your people behind to stay with me" has domestic violence written all over it.  No, really.  Abusers *love* to alienate their partners from their support structure, so that the victims become more reliant and have more trouble getting a reality check.

 > **COMPUTER**: Zero.

Again, you'll notice that the engineering team's computer has a decidedly masculine voice, as opposed to the rest of the ship.

 > **RIKER**: How could anyone exist in an environment so totally hostile toward human life?

He...*does* know that non-humans exist in this universe, doesn't he?  Even on Earth, we have creatures living in almost everyplace that we would consider "totally hostile toward human life."  I can recommend Wikipedia's article on such [extremophiles](https://en.wikipedia.org/wiki/Extremophile) for more specific information.

 > Captain's log, stardate 42568.8. Since Anya's powers of transformation apparently gave her the ability to escape her guards unnoticed, we have sealed her quarters with a force field that will contain her no matter how small a form she may take.

Their honored guests have somehow become prisoners, because...did they actually do anything other than frighten a couple of people?  They made threats, sure, but they could do that over the intercom, so locking them in won't help that.

 > **DATA**: Sir, sensors indicate the communication originated from a terawatt source on the planet.
 >
 > **RIKER**: That's more power than our entire ship can generate.

We don't need to care about this, but that analysis doesn't sound right.  When the last of the original generators at [Grand Coulee Dam](https://en.wikipedia.org/wiki/Grand_Coulee_Dam) began operation in 1949---the most straightforward number that I can find, since it set a record---it crossed the two-terawatt threshold.  And in theory, proton/anti-proton annihilation would produce almost a hundred thousand terajoules per kilogram of mass (relevant, because one watt equals one joule per second), and it seems unlikely that they designed that massive engine to move less than a few grams of material per second.

Granted, we can't know what the *Enterprise*'s power consumption needs look like, since we don't know how to move faster than light or create force fields that can protect against damage.  

 > **WESLEY**: Was it fun?
 >
 > **SALIA**: What do you mean?
 >
 > **WESLEY**: Playing humanoid. Was it fun?

Whoa.  Did this bland, clunky, meandering episode try to cram a metaphor for [gay/trans panic](https://en.wikipedia.org/wiki/Gay_panic_defense) into the final act?  Wesley forced his way into Salia's life, too, which continues the theme of his self-entitled attitude, that he blames a person who he pursued for not reflecting his assumptions about her.

For reference, the alleged genius knew---from the dialogue, assuming that he stopped taking the initiative to research things for himself---that her people live on planets completely inhospitable to humans.  In addition to that, Anya asking about their species and calling humans "excellent" seems like it should have pointed to a conclusion.

Also, let's take this in a different direction.  As mentioned, when Picard identified the crew to Anya as human, she specifically called that "excellent."  Now, Wesley finds that objectionable, because the question helped them choose a form.  However, he had no problem with it before, when he assumed that it had no more importance than any other racist comment.

## Conclusions

As mentioned, we don't get much, and what we do get...?

### The Bad

We get a grab bag of bigotry, this time through.  Riker shows us hints of the sexist idea that a woman should always act friendly.  People still don't acknowledge Worf's jokes.  Worf engages in unnecessary macho posturing.  They believe that challenging maternal instincts puts people in danger.  The engineering computer seems male-coded, contrasted with the usual computers feminine coding.  Riker doesn't seem to recognize that non-human people exist.  Picard takes his guests prisoner, once he learns that at least one of them can change their shape, and doesn't seem to have much more of a reason than that.  Wesley angrily rejects a young woman who he almost literally chased, on finding out that she has more depth than he wanted, accusing her of somehow tricking him; he didn't have a problem when they seemed racist, however.

The crew also throws professionalism out an airlock in general, for this episode.  Riker continues to not learn about upcoming missions.  Wesley walks off the job in the middle of a task, to have a personal conversation with Data---for help stalking a young woman---whose duties should have kept him at his station.  Worf jokes or speaks openly about mating habits between Klingons at his station.  Wesley may legally have abducted a head of state, and certainly abandoned his post and risked diplomatic relations to harass her into joining him on a date.

Pulaski---and LaForge, to a lesser extent---tell us that, despite multiple outbreaks that nearly killed the crew, medical protocols haven't advanced from assuming that the existing scanners and filters will handle everything that comes along.

Wesley shows off his privilege and self-entitlement extensively, as well of his complete ignorance that other people don't get the same privileges that Starfleet has afforded to him.  He also suggests that Salia run away from her responsibilities and people to stay with him, a plan heavily tinged with domestic abuse.

## Next

In seven days, we lose one ship and almost lose our crew, because Starfleet still somehow hasn't figured out information security, in *Contagion*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is slightly cropped from [Dauphin of Viennois Arms](https://commons.wikimedia.org/wiki/File:Dauphin_of_Viennois_Arms.svg) by [Odejea](https://commons.wikimedia.org/wiki/User:Odejea), made available under the terms of the [Creative Commons Attribution Share-Alike 3.0 Unported](https://creativecommons.org/licenses/by-sa/3.0/) license.
