---
layout: post
title: Free Culture Book Club — Life Blood, chapters 14 – 16
date: 2023-01-28 07:11:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing a Thomas Hoover novel
thumbnail: /blog/assets/life-blood-cover.png
offset: -20%
update: [
  '2022-12-31-life-blood-1.md',
  '2023-01-07-life-blood-2.md',
  '2023-01-14-life-blood-3.md',
  '2023-01-21-life-blood-4.md'
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues reading **Life Blood**, a novel by Thomas Hoover.

![The book's cover, featuring an abstract woman's face pointing up](/blog/assets/life-blood-cover.png "Out of the...something or other.")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Life Blood**
 * Location:  <https://www.gutenberg.org/ebooks/34318>
 * Released:  2000
 * License:  CC BY
 * Creator:  [Thomas Hoover](https://www.thomashoover.info/index.htm)
 * Medium:  Novel
 * Length:  Approximately 106,000 words
 * Content Advisories:  Uncaring police officers, racial and colonial comments, persistent sexual innuendo

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Life Blood

The "back cover" teases the adventure as follows.

 > It lies hidden deep in the mist-shrouded rain forest of Central America.
 >
 > A place where a brilliant doctor fulfills dreams for some –-- and creates chilling nightmares for others.
 >
 > Now, filmmaker Morgan James is about to journey straight into the heart of a dark conspiracy.
 >
 > Where a bizarre human experiment comes at a terrible price, and where she may be the next to pay with her...**Life Blood**.

Checking out Hoover's website, he originally published these books through traditional channels over decades.  More recently, he reclaimed his publishing rights to the majority of his work, and has released it under Creative Commons licenses.  As such, it represents another compromise on the parameters of this book club...but I don't have many works left, so I have more willingness to compromise.  More on that at the end of the post.

## What Works Well?

We see hints of the earlier tension, again, though only hints.  And the book at least has mostly started moving...maybe.

## What Works...Less Well?

I find it somewhat obnoxious that the book has mentioned Guatemala in almost every chapter without the characters noticing the confluence, as if daring us to figure out the extremely straightforward mystery.  Yet that path doesn't lead to drama.  Instead, our protagonist casually mentions it in passing, as if she has known all along and *we* needed a gentle reminder.

And speaking of the country, this section of the book *really* wants us to know that it doesn't like Guatemala.  It pulls out every stereotype of impoverished nations, while ignoring how it became impoverished.  It finds a reason to dislike or distrust everybody there.  We *get* it.  You don't approve of the place.

Also, we finally have Steve.  I mentioned a couple of weeks ago that [Steve had better impress us]({% post_url 2023-01-14-life-blood-3 %}), to justify all the build-up we got about how much Morgan misses him.  And when he finally enters the story, he mostly sucks up all available room in the narrative to do *nothing*.  He doesn't help or offer any kind of support.  Worse, as a result, the book comes to a crashing halt so that they can have a date night.  It feels like Steve dropped in from a different (and even less interesting) book, especially including his friend who owes him "big time" over twenty thousand dollars, and his assumption that the search for a missing friend can wait until Friday or so.

## Opportunities

I don't see anything.  Hoover has made his books available free on most major platforms, and doesn't seem interested in forming a community around them.

## What's Adaptable?

Other than a handful of minor characters, I don't think that we got anything new.

## Next

In a week, we'll continue reading **Life Blood**, chapters 17 through 19.

Anyway, while we wait for that, what did everybody else think about the book so far, now that we've crossed the halfway point?

* * *

**Credits**:  The header image is the book's cover, made available under the same terms as the book itself.
