---
layout: post
title: Real Life in Star Trek, Contagion
date: 2023-02-02 17:20:05-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Al-menos-35-periodistas-y-activistas-en-El-Salvador-fueron-espiados-con-Pegasus.png
proofed: true
---

![A cartoon of malware locking a smartphone](/blog/assets/Al-menos-35-periodistas-y-activistas-en-El-Salvador-fueron-espiados-con-Pegasus.png "Demons of air, darkness, and backwards baseball caps")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Contagion

This episode mostly focuses on its plot, though some of the culture peeks out.  And maybe surprisingly, some culture of the *writers'* peeks out, as well, to the detriment of the story.

 > Captain's log, stardate 42609.1. In response to a desperate plea by my old friend, Captain Donald Varley of the USS *Yamato*, I am running a grave risk by taking the Enterprise into the Neutral Zone. Varley's request was prompted by dangerous malfunctions which have been plaguing our sister ship. Perhaps with both crews working together we can be able to eliminate the problems before our presence is detected by the Romulans.

The *Yamato* got a mention in [*Where Silence Has Lease*]({% post_url 2022-12-01-silence-lease %}), where I pointed out the pervasiveness of the name in Japanese culture, but suggested that it most likely referred to 1974's [**Space Battleship Yamato**](https://en.wikipedia.org/wiki/Space_Battleship_Yamato) anime series, and that Galaxy-class ship might all take their names from 1970s animation.

Also, it seems interesting that, while this time the evidence supports him, Picard once again has a bogus-sounding excuse for violating international laws.  We've seen this behavior since [*The Last Outpost*]({% post_url 2022-06-16-outpost %}).  Does the *Yamato*'s presence, here, suggest that they previously came up with some pretext to enter the Neutral Zone, where something happened to them?

And as an aside, I should probably mention that the episode's overall plot bears at least a superficial resemblance to programming games such as 1961's [Darwin](https://en.wikipedia.org/wiki/Darwin_%28programming_game%29) and 1984's [Code War](https://en.wikipedia.org/wiki/Core_War), where two (or more) applications compete to take control of a real or simulated computer.  It doesn't generally manifest as the attacked program randomly malfunctioning, however.

 > **WESLEY**: Four minutes and thirty-three seconds, sir.

Given the aforementioned episode with the *Yamato*'s prior appearance, I feel like we have to assume that the writers tried to slip in a reference to John Cage's [*4′33″*](https://en.wikipedia.org/wiki/4%E2%80%B233%E2%80%B3), which instructs the performers to not play anything during the three movements.

 > **VARLEY**: It's good to see you again, Jean-Luc, despite your antique humor. I only hope your people are able to help us. Malfunctions are becoming serious. We lost an engineering team when the computer shut down a force field in an open shuttle bay. Eighteen people.

Ooh, a person of color in authority.  I assume that he'll become a major player in the franchise...

Just kidding.  Because this show still doesn't understand the values of its parent shows, and thinks that the 1980s solved racism by pitying fools and asking Willis of what he spoke, Captain Varley doesn't even survive the teaser.

 > **VARLEY**: I know what you're thinking, what the hell am I doing here? Well, I had heard rumors about a couple of archaeological digs that started making the Iconians sound a lot less like legend. I did a little investigating, and I located their home world.

The other shoe drops, here...almost.  We'll later discover a bit more about the impressions about the Iconians.  And that information will fill in the blanks of this story, telling us that Varley entered prohibited space and risked starting a war, in order to pillage ancient weapons from a site that represents the root of many regional cultures.  And we should ask, here, that if he brought the entire crew and civilian complement along on this expedition into the Neutral Zone, what role did Starfleet have in the process?  I bring that up, because it doesn't seem to make much sense to put a thousand lives---and a war---on the line, because of the captain's hobby.

 > Captain's log, supplemental. The Yamato's entire crew and their families, more than a thousand people, have been lost. Circumstances unfortunately permit us no pause for grief.

I don't believe that the *Enterprise*'s crew size has gotten a mention, yet, so this comes fairly close.

 > **PICARD**: Explain your illegal presence in the Neutral Zone.

Of course, Picard decides that his best move involves acting like he has authority over the Neutral Zone, instead of admitting that they caught him breaking the treaty...

 > **LAFORGE**: I think Captain Varley may have been right. There may be a design flaw.
 >
 > **RIKER**: In a Galaxy Class starship?

Somehow, Riker believes that Starfleet only introduces design flaws into ships for the lesser officers.

 > **RIKER**: And risk a war?
 >
 > **PICARD**: Perhaps prevent one.

This can mean a variety of things, ranging from an implausibly idealistic vision of quietly keeping dangerous weapons away from the bad people and never using them, to using the dangerous weapons to intimidate potential aggressors, to aggressively *using* the dangerous weapons to ensure that the hypothetical enemy can never make war.  And it bothers me that the episode doesn't seem to have a clear idea of which one they mean...

 > **PICARD**: China was thought to be only a myth until Marco Polo travelled there. No, the Iconians were certainly real. Sit down. We know that three systems within this sector had a number of cultural similarities. Similarities which could only be explained by there being a single unifying influence.

I can't find any evidence of Europeans believing that traders and cartographers conspired to create China, or whatever nonsense Picard wants to imply here.  Trade between the Han Empire and Ancient Greece and Rome kept traders along the Silk Road fed, and they appear to have built embassies for direct diplomatic relations.

 > **PICARD**: Easily? Oh no, not easily. We handle it because we're trained to, as you will be. Tea, Earl Grey, hot. But if the time ever comes when the death of a single individual fails to move us...

I don't think that we've ever had such a straightforward description of the Federation's toxic masculinity:  They train officers to suppress their grief and refuse to even acknowledge the deaths of colleagues, until they can express that grief in private, without anybody watching.

How do I know that they mourn their friends in private, as opposed to large ceremonies?  I know, because Wesley has never seen those ceremonies, despite growing up around Starfleet.

 > **LAFORGE**: Bridge!

A subtle detail, here, and mostly only technical, but based on how it throws LaForge around, it looks like the turbolifts can move in any direction.

 > **PULASKI**: The biobeds aren't working? The ship is falling apart! I've had thirty-five emergency calls scattered across twelve decks. My trauma teams are being run ragged trying to respond. Biobeds!

I can't help but notice that she has apparently blamed the ship's problems on this nameless Asian man who gets no lines.

 > **PULASKI**: Splint. It's a very ancient concept. You take two flat pieces of wood or plastic, a bandage. The broken limb is kept immobile.
 >
 > **DOCTOR**: That's crazy, that's not practicing medicine.

It seems that people---even doctors---no longer learn basic medical care, for the eventuality that they don't have access to technology.  Do they really have such a reliable power grid, even on colony worlds during a disaster?

 > **TROI**: In another time and place this could be funny.

Nope.  I'd call it tedious, but not funny, but nice try, writers, still praising your own work...

 > **RIKER**: This is the Neutral Zone. Nobody can claim anything.

It seems odd that they've both given up on the idea that neither ship has permission to go there, either.

 > **RIKER**: All right. Let's consider evacuation.

He plans to reduce the crew's stress about the danger on the ship, by forcing them to confront the possibility that living on the ship might kill them.  And Troi agrees.  Sometimes, I really need to stop and wonder if they wrote this show as a joke...

 > **DATA**: Captain, your original hypothesis is correct. Iconian is the parent tongue of a language family which consists of Iccobar, Dewan and Dinasian. I have constructed a basic working understanding through a comparison of common root words such as mother, father, child, home, tribe, food, life, death, yours, ours, mine---

I see that Data still hasn't learned to match his descriptions to the amount of time available, nor has he figured out when what he wants to say applies to the task at hand.

 > **PICARD**: But that knowledge was passed down by the descendants of those who attacked this world. The victors invariably write the history to their own advantage. There is an unfortunate tendency in many cultures to fear what they do not understand. It's possible that their enemies, confronted with this technology, were driven to attack the Iconians out of fear.
 >
 > ...
 >
 > **PICARD**: I'm running out of time. We all are. Data. Data, I have to destroy this. This control room and its technology must not be allowed to fall into Romulan hands.

Note the weird and probably accidental parallel between how Picard imagines the plight of the Iconians to how he treats the Romulans.  We discussed---back in [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %})---that it seems like the Federation all but destroyed the Romulans, locked them into their home solar system, and then spread propaganda painting them as sneaky and dangerous aggressors.  In this episode, we see that the *Yamato* wanted Iconia for weapons, potentially to turn against the Romulans, to destroy their ability to make war.

You could even draw a parallel between the "demons of air and fire" nonsense of long-distance teleportation and the Romulan ships appearing from nothing when they disengage their cloaking devices.

 > **DATA**: Blue, blue, blue.
 >
 > **PICARD**: I hope that's not a stutter.

Ableist humor from Picard.  Color me shocked.

 > **LAFORGE**: I don't know how to help him. But comparing recorded norms for Data to the current readings, it's clear that all his functions are just going crazy. If we had an expert, a Maddox, somebody, I---

Maddox, as in Bruce, who we met in [*The Measure of a Man*]({% post_url 2023-01-19-measure-man %}) a couple of weeks ago.

Also, we see another instance of ableist language used to describe something bad.

 > **LAFORGE**: Okay, give me a second to think. There was an incompatible program running through Data's system, so the mechanism started searching for a way to keep him alive. The solution...The solution was a shutdown and a total wipe of all affected memory.

Yep, they solve this episode with "have you tried turning it off and on again?"

 > **PICARD**: Not, I think, today, Commander.

Err...wow.  Picard made a joke at the expense of a crew about to die, taunting them.  What did he say before about something happening when any death fails to move him...?

## Conclusions

We find out that Galaxy-class ships like the *Enterprise* generally carry about a thousand people.  And we find out that rebooting the computer solves all problems.

### The Bad

Once again, we see a Starfleet captain "accidentally" violate multiple laws on what seems remarkably like a mission to pillage weapons to use against a relatively benign enemy state.  He risks one thousand people, many of them civilians, and a war, suggesting that he may have had authority or orders to do so.  When that goes wrong, the *Enterprise* follows and, when caught, Picard returns to his traditional stance of pretending that he has a mandate to do what he likes without interference; with Riker suggesting something similar when in charge.  The crew picks up the mission "to prevent a war," which sounds potentially chilling.  Picard even tells a story about the Iconians that strongly resembles how the Federation treats the Romulans in general, but doesn't make the connection.

Riker, meanwhile, suggests that engineers put far more care into designing "important" spacecraft than the vehicles used by the average person, even though complexity makes that difficult.

We see that Starfleet, at least, wants their officers to suppress all traces of emotions until they can express them in private.  They claim that this doesn't cause them to harden, but Picard does taunt a Romulan crew who he believes will soon die.  Riker also tries to get the crew's mind off the danger by ordering them to prepare to evacuate the ship.

The episode also shows a surprising amount of plain human racism.  Related to the lack of grief, Picard doesn't take a moment for his friend Donald Varley.  Pulaski openly and loudly blames the ship's problems on a random doctor of Asian descent, even though she should know better.  Picard also makes a spectacularly tone-deaf ableist comment as a "joke," and LaForge makes a similar comment, more casually.

Doctors no longer learn about splints and casts to aid healing broken bones, thinking of such things in demeaning terms.  Data also hasn't figured out that speaking concisely has a better chance of getting his point across when they have an impending deadline.

### The Weird

Students apparently learn that people didn't believe in the existence of China until Marco Polo found it.

## Next

Come back in a week, when part of the crew gets trapped in a terrible story...other than the episode, I mean, in *The Royale*.  I mean, I say that you should come back, but I'd totally understand if you opted out of that post...

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Al menos 35 periodistas y activistas en El Salvador fueron espiados con Pegasus - 1](https://r3d.mx/2022/01/17/al-menos-35-periodistas-y-activistas-en-el-salvador-fueron-espiados-con-pegasus/) by Gibrán Aquino, made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/) license.
