---
layout: post
title: Toots 🐘 from 01/30 to 02/03
date: 2023-02-03 15:09:09-0500
categories:
tags: [linkdump, mastodon, socialmedia, week]
summary: Toots for the Week of January 30th, 2023
thumbnail: /blog/assets/CLM_14456_71r_detail.png
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), on Fridays, I present my weekly social media roundups.  Note that toots of articles generally include header images from the articles, which I don't include here unless their creators *happen* to have released them for use under a free license, and I notice.  Most have not, or I don't notice.  But I now add my commentary here, where I don't feel restricted by message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "I like to assume that the bust on the right, wearing a crown, blouse, and jacket, then shows up on the left, pointing with arms clad in sleeves made from woven wood slats...")

Also, I don't generally attach pictures to posts with quotations.

## 15:54 -- Sat 28 January 2023

[<i class="fa fa-share-alt"></i> Read on Post.News](https://post.news/article/2KyGCav96BQ8u0Eci2FjawEwYHi)

Given the understandable outrage over the death of Tyre Nichols, now, I couldn't keep entirely silent, especially seeing Black people voice their fears of living in their own neighborhoods.

> I don't know if this helps anybody, or spurs an idea of where to start fixing things. But during the George Floyd protests, I researched the background of policing for a blog post, and I found people pointing to three predecessors.
 >
 > * Slave patrols, of course.
 >
 > * Early border patrols, especially keeping Chinese people out.
 >
 > * Private security in England, "protecting" ships from the American colonies from potential thieves through intimidation.
 >
 > The system protects property, real or abstract, at the expense of people.  When it isn't about protecting property, it's about white supremacy. We built the system on those premises. Even with the nicest possible cops, it still means that this sort of crap happens, instead of stopping mass shooters.
 >
 > We probably need to scrap the entire system and rebuild it.  No recruiting practices or reforms can overcome the fact that we built policing around premises that the overwhelming majority of us can no longer support. We risk too many people with "protecting and serving," and even the people not at risk get worn down by the fear of that eventual risk.  And if you want to ask "what about X?" for something that you think that police do regularly, then (a) please look it up, first, to make sure that the police actually deal with X, (b) consider that, in most white neighborhoods, ignoring speed traps, it's actually pretty rare to see a police officer, and we're basically fine...
 >
 > In considering where we might go next? Check out Campaign Zero's work, which inexplicably doesn't preview well, here. [campaignzero.org](https://campaignzero.org/).
 >
 > And if anybody wants my full blog post from almost three years ago, it's here.
 >
 > [Read the article on john.colagioia.net »]({% post_url 2020-05-31-police %})
 >
 > Pardon any poor proofreading, back then...

Post will probably never become a must-participate community for me, but I do see value in a more politically attuned community.  Mind you, I *have* posted similar things on Mastodon, though primarily in reply to other posts, such as a [<i class="fab fa-mastodon"></i> reply on Sun 29 January 2023, 8:27](https://mastodon.social/@jcolag/109772723737908929) and a [<i class="fab fa-mastodon"></i> reply on Sun 29 January 2023, 15:52](https://mastodon.social/@jcolag/109774473583358295), of which people seem to have graciously shared the latter.

Although this ran long enough that I probably could have stretched it to a full companion blog post to my original, if I wanted.  I may still do so, since I didn't bother there, to get into how abolishing policing (as it exists today) and rebuilding it on principles that we actually support does more to support police *officers* than increasing departmental funding.  I also didn't go into how obnoxious I find it that the one time that the department seemed quick to reprimand the officers who harmed someone, those officers *happen* to all identify as Black.

## 9:04 -- Mon 30 January 2023

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/109778530726643178) [Online racial harassment leads to lower academic confidence for Black and Hispanic students](https://theconversation.com/online-racial-harassment-leads-to-lower-academic-confidence-for-black-and-hispanic-students-197515) from The Conversation

 > Additionally, students who observed more online racial harassment or discrimination suffered more depression and anxiety than those with fewer of these negative online experiences.

You notice the cycle of white supremacy, here, I imagine.  We---as a society, regardless of whether you or I individually contribute to the problem---harass children who come from disadvantaged ethnicities.  Those children feel undermined by those experiences, which affects their performance in school.  When they do poorly, they have poorer outcomes.  As a result, certain people take that as evidence that "those people" have "something in their culture" that causes their failure, and not the constant harassment.  And finally, that justifies more harassment.

The specifics change from decade to decade.  In my parents' day, segregation systemically caused this sort of problem.  Today, it comes through targeting on social media.  That cyclical force, however, hasn't changed much since early colonization.

## 12:01 -- Mon 30 January 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/109779226566597705)

 > Yon foaming flood seems motionless as ice; its dizzy turbulence eludes the eye, frozen by distance.

{% cite William Wordsworth %}

## 9:03 -- Tue 31 January 2023

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/109784188880714681) [The feminist movement in Eastern Europe: struggles in a changing landscape](https://www.opendemocracy.net/en/5050/feminist-movement-europe-eurasia-ukraine-armenia-poland-georgia/) from openDemocracy

 > Bondar worries about the next steps for women’s rights organizations that have been working only on humanitarian aid services since the invasion.

It amazes me, somewhat, how varied these challenges seem.  Empowered women have always terrified conservatives and reactionaries, and war creates its own issues and new responsibilities, but the situation still seems occasionally surprising.

## 12:04 -- Tue 31 January 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/109784900588854772)

 > That to live by one man's will became the cause of all men's misery.

{% cite Richard Hooker %}

## 9:07 -- Wed 01 February 2023

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/109789867075479046) [Eggflation is just more price-gouging](https://pluralistic.net/2023/01/23/cant-make-an-omelet/#keep-calm-and-crack-on) from Pluralistic

 > But --- and this will shock you, I know --- the single company that dominates the US egg industry, Cal-Maine Food (AKA CALM --- ugh) is making record profits.

I believe that we've reached the point where we should start *possibly* wondering how often what the news calls inflation actually reflects what we learn in economics courses, and how often it instead reflects multi-industry collusion to extract money from the economy while also---through the credulous Federal Reserve's reflexive reach for interest rates---diminishing the power of labor.  A few years ago, I would've called that implausible, but seeing it play out now, out in the open, raises the possibility that it could have happened in secret, too.

## 12:05 -- Wed 01 February 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/109790567020936328)

 > Three stories high, long, dull, and old, / As great lords' stories often are.

{% cite George Colman %}

## 9:01 -- Thu 02 February 2023

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/109795506086903447) [Lusophone African countries condemn attacks against democracy in Brazil](https://globalvoices.org/2023/01/24/lusophone-african-countries-condemn-attacks-againt-democracy-in-brazil/) from Global Voices

 > However, the reactions to the Mozambican President's publication took on other proportions, with internet users, especially on Facebook, questioning the current situation in Mozambique.

Even if some countries do have democracy problems of their own, I do appreciate seeing the widespread condemnation of the attacks in Brazil.  I don't remember seeing any such solidarity in the English-speaking world, during the insurrection against the United States Capitol, for example.

## 12:02 -- Thu 02 February 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/109796217444783012)

 > It is the character of a simpleton to be a bore. A man of sense sees at once whether he is welcome or tiresome; he knows to withdraw the moment that precedes that in which he would be in the least in the way.

{% cite Jean de La Bruyère %}

## 9:05 -- Fri 03 February 2023

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/109801183929067366) [Taking a Hard Look at Police Killings](https://otherwords.org/taking-a-hard-look-at-police-killings/) from OtherWords

 > The upshot is that in spite of the huge public attention to police violence since 2020, police are actually killing more people than before.

I had an ulterior motive for selecting this article to post:  When I heard that killings by police officers had increased, I assumed that it had more to do with improved reporting, as it does with a lot of worrying statistics.  I figured that, if I made that assumption, others have done so, as well, and this article looks at real data.

## 12:07 -- Fri 03 February 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/109801899969453986)

 > A man would wonder at the mighty things which have been done by degrees and gentle augmentations. Diligence and moderation are the best steps whereby to climb to any excellence, nay, it is rare that there is any other way.

{% cite Owen Feltham %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

<i class="fas fa-square"></i> [The significance of safe spaces as refuges from racism](https://wellcomecollection.org/articles/Y5sPTBEAACIAtLZR) from the Wellcome Collection

 > Racial trauma does occur, and is a result of events of racism where individuals experience stress and a consequential mental health sequence.

In many ways, this ties back to the Monday article.  When we get hurt, we need to recover, and we can't recover properly when we face the threat of additional harm.  That holds true for physical harm, but also for emotional harm.  Those of us with privilege tend not to notice that, because we can find our safe spaces pretty much everywhere.  In fact, we often have trouble finding spaces where the majority doesn't identify with us---or feel intimidated by us---in some way.

The lack of safe spaces for minority groups amplifies the straightforward problems described earlier.  But the abundance of safe spaces for "us"---white people, particularly white *men*, particularly *straight* white men---causes its own repressive cycle.  Because we don't often sit in spaces where less-privileged people feel safe venting their legitimate anger, it leaves us blind to a lot of problems.  And because of that gap in our knowledge, some of us react poorly when confronted with our involvement.  Because they already know that will happen, people from disadvantaged groups find themselves working harder to placate the rest of us, making everything worse.

To put it more plainly:  If you've ever wondered why people from disadvantaged groups seem to have such an even temper and a disproportionately sunny outlook on events, they do so, because they live in fear that someone like me (and probably you) will take actions that will make them feel less *physically* safe.  In too many cases, a certain kind of jerk sees a lack of happiness as a pretext to assert dominance, often violently.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
