---
layout: post
title: Free Culture Book Club — Life Blood, chapters 17 – 19
date: 2023-02-04 06:53:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing a Thomas Hoover novel
thumbnail: /blog/assets/life-blood-cover.png
offset: -20%
update: [
  '2022-12-31-life-blood-1.md',
  '2023-01-07-life-blood-2.md',
  '2023-01-14-life-blood-3.md',
  '2023-01-21-life-blood-4.md',
  '2023-01-28-life-blood-5.md'
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues reading **Life Blood**, a novel by Thomas Hoover.

![The book's cover, featuring an abstract woman's face pointing up](/blog/assets/life-blood-cover.png "Out of the...something or other.")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Life Blood**
 * Location:  <https://www.gutenberg.org/ebooks/34318>
 * Released:  2000
 * License:  CC BY
 * Creator:  [Thomas Hoover](https://www.thomashoover.info/index.htm)
 * Medium:  Novel
 * Length:  Approximately 106,000 words
 * Content Advisories:  Occasional coarse language, anti-government sentiment, ethnic stereotypes

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Life Blood

The "back cover" teases the adventure as follows.

 > It lies hidden deep in the mist-shrouded rain forest of Central America.
 >
 > A place where a brilliant doctor fulfills dreams for some --- and creates chilling nightmares for others.
 >
 > Now, filmmaker Morgan James is about to journey straight into the heart of a dark conspiracy.
 >
 > Where a bizarre human experiment comes at a terrible price, and where she may be the next to pay with her...**Life Blood**.

Checking out Hoover's website, he originally published these books through traditional channels over decades.  More recently, he reclaimed his publishing rights to the majority of his work, and has released it under Creative Commons licenses.  As such, it represents another compromise on the parameters of this book club...but I don't have many works left, so I have more willingness to compromise.  More on that at the end of the post.

## What Works Well?

I'll complain about Steve later, so I *love* the moment when he drives off to his important job and Morgan ignores the big plan that he tried to bully her into, then uses the other jerk's toxic masculinity against him.  Moments like this at least give me some insight into the book this *could* have become.

While not all the *attempts* work out, this does have some nicely intense moments, along with some interesting moves to increase the pace.  And speaking of the pacing, it took us two-thirds of the book to get here, but we have *finally* arrived at (roughly) where the book has promised taking us since the first few chapters.

And speaking at what I assume makes our final significant arrival, I write this before proceeding, but the end of this section---*Chapter Twenty*---at least seems to promise us that we'll mostly wrap up the story doing what it has done best.  We've ditched the lovelorn boss, the useless boyfriend, the gruff bodyguard, and the CIA burnout whose personality seems patterned on Scooby-Doo's.  Off the city streets, I assume that we no longer have an excuse to constantly complain about how cruddy and corrupt Guatemala looks.  We only have Morgan and her investigations remaining...I hope.

## What Works...Less Well?

Steve continues to Steve, now sounding like he only listens to talk radio, but brings his walking cliché of a friend Alan along, and they talk about sneaking up on a possible military outpost with a Bell helicopter.  And again, he feels more than happy to reschedule this mission for Friday when he can control it, since they don't have a life at stake or anything.  Wait, no, they keep mentioning Sarah, so they all know her risk, but Steve openly doesn't care.  What a man; I can see why Morgan spends so much time telling us how much she misses him, pardon the sarcasm.  In a lot of ways, his subplot reminds me a lot of [**Biodigital**]({% post_url 2020-12-26-biodigital %}), where the protagonist had little to recommend him, but his ex's story focused almost entirely on how much she regretted or should regret breaking up.  (Steve and Nick Aubrey should hang out; their stories even take place at around the same time.)

This section of the book has introduced a bizarre rhetorical device that feels designed to push the reader away from the plot, rather than bringing us in.  Morgan narrates things like, "next on my agenda, I needed to call Sylvia at T.J. McWiggleby's to cancel my reservation for Friday, since I wouldn't make it back in time."  And then *she does so*.  Now, I don't necessarily care if an author chooses to summarize a particular conversation or write it out fully, but doing both?

## Opportunities

I don't see anything.  Hoover has made his books available free on most major platforms, and doesn't seem interested in forming a community around them.

## What's Adaptable?

We actually find the mundane Niños del Mundo---no tilde in the text, though---and the more fanciful Baalum.

## Next

In a week, we'll continue reading **Life Blood**, chapters 20 through 22.

As mentioned above, by the way, the list of potential works to discuss after this book has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my ☕ Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the book so far?

* * *

**Credits**:  The header image is the book's cover, made available under the same terms as the book itself.
