---
layout: post
title: Real Life in Star Trek, The Royale
date: 2023-02-09 17:38:08-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/5857823720_a69a8d1f9e_o.png
proofed: true
---

![An ace and king of diamonds laid out in front of a pile of chips on a green felt surface](/blog/assets/5857823720_a69a8d1f9e_o.png "They create the ultimate no-win scenario in this episode...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Royale

Hey, what if the series did a typical holodeck episode---where the characters get stuck in a boring story that has nothing to do with *Star Trek*, and events turn life-threatening---but it doesn't happen on the holodeck...?

 > **PICARD**: Fermat's last theorem. You're familiar with it?
 >
 > **RIKER**: Vaguely. I spent too many math classes daydreaming about being on a starship.
 >
 > **PICARD**: When Pierre de Fermat died they found this equation scrawled in the margin of his notes. X to the nth plus Y to the nth equals Z to the nth, where n is greater than 2, which he said had no solution in whole numbers. But he also added this phrase. Remarkable proof.
 >
 > **RIKER**: ...
 >
 > **PICARD**: For the eight hundred years people have been trying to solve it.

While that seemed like the way to bet when this aired in 1989, mathematician Andrew Wiles released the [first proof](https://en.wikipedia.org/wiki/Wiles%27s_proof_of_Fermat%27s_Last_Theorem) of [Fermat's Last Theorem](https://en.wikipedia.org/wiki/Fermat%27s_Last_Theorem) in 1994.

Also, Fermat actually wrote "...have discovered a truly marvelous proof of this, which this margin is too narrow to contain."

Note also that Riker didn't pay attention in school.

 > **PICARD**: We've got ourselves a puzzle, Number One.

Notably, this uses the [NASA Worm logotype](https://en.wikipedia.org/wiki/NASA_insignia), which the agency would retire about three years later, only reinstating it in 2020 as a secondary logo.

 > **CLERK**: Welcome, gentlemen. Have a nice trip?

You might recognize the clerk as character actor [Sam Anderson](https://en.wikipedia.org/wiki/Sam_Anderson), who shows up a lot.

 > **DATA**: What sort of business do you suppose he is getting down to?

Data told a joke, there, right?  Because he can see the casino, and presumably doesn't imagine that Texas needs to do some online banking.

 > **DATA**: Fun, sir? While there is a certain amount of enjoyment involved, I am mainly conducting research into---

Remember, though, Data doesn't have emotions.  He only enjoys things, occasionally.  Other cases where he has fun actually stem from "research"... 🙄

 > **WORF**: Perhaps those turbolifts could take us there.
 >
 > ...
 >
 > **WORF**: Seems to be malfunctioning.

They don't seem aware of the idea of opening doors on their own.  Does the power never go out?

 > **DATA**: He has been dead for two hundred and eighty-three years, sir. The lack of any advanced decomposition is due to the sterile environment.
 >
 > ...
 >
 > **DATA**: Fifty-two stars sir.
 >
 > **RIKER**:  Places it between 2033 and 2079 AD. It correlates with the debris we found. Colonel S. Richey. Rest in peace, Colonel.

We'll later find that Richey lived there for thirty-eight years before dying.  Therefore, the episode takes place at some point between 2354 and 2400, which does match the year 2364 that we got at the end of last season in [*The Neutral Zone*]({% post_url 2022-11-10-neutral-zone %}).  Given that a start date of 2037 *doesn't* quite match up to our presumed current day, maybe Richey drifted in space for a few years.

 > **PICARD**: We have the information you requested. Colonel Stephen Richey was the commanding officer of the explorer ship *Charybdis*, which had a terrestrial launch date of July 23rd, 2037. It was the third manned attempt to travel beyond the confines of the Earth's solar system.

The ship takes its name from a [sea monster in Greek mythology](https://en.wikipedia.org/wiki/Charybdis).  We have the phrase "between Scylla and Charybdis"---both sea monsters---describing decisions where any choice leads to danger.  As such, maybe...*don't* name your spaceships after it?

 > **RIKER**: We've found something else. A novel by Todd Matthews, entitled **Hotel Royale**, which is the name of this structure. Data.
 >
 > ...
 >
 > **RIKER**: "...for it was such a badly written book, filled with endless cliché and shallow characters. I shall welcome death when it comes."

How kind of them to have shared the experience with us, then...

 > **WORF**: Yes? There is a female voice asking if we want room service.

Temporary housing, apparently, no longer delivers food to guests, to the point that they don't recognize the concept.

 > **PICARD**: If the cause of the difficulties is in the novel, we may find the solution within its pages. Ah. "It was a dark and stormy night." It's not a promising beginning.

The phrase originates as the opening line of Edward Bulwer-Lytton's 1830 novel **Paul Clifford**.  If you've spent a significant amount of time on the Internet, then you may have heard of the annual [Bulwer-Lytton Fiction Contest](https://en.wikipedia.org/wiki/Bulwer-Lytton_Fiction_Contest), where contestants try to craft the worst-possible opening line, in rather mean-spirited honor of this book.

 > **TROI**: I don't believe this dialogue. Did humans really talk like that?

The pot shouldn't call the kettle black...

 > **RIKER**: Captain, that's how we're getting out. We're buying this place.

I regret every decision in my life that has led me to re-watching this episode.  He seems so *proud* of deciding to get involved in this story.

 > **RIKER**: Elaborate.
 >
 > **DATA**: The combinations totaling seven or eleven have considerable value when achieved on the primary attempt. With eight variations possible to create those totals, the likelihood of those totals occurring is not significant. However---
 >
 > **RIKER**: Okay, okay. Can you do it?

By "elaborate," I guess that he meant to give Riker an opportunity to yell at him...

 > **RIKER**: But the probability of making a six is no greater than that of rolling a seven.

In fact, it has a lower probability, because...well, you took a math class in school.  And if you didn't, you can count up the ways to total six and for seven, and divide by thirty-six...

 > **TEXAS**: I like you fellas. You got style. Let me buy you guys a drink.

Wow, another instance of the writers praising the show...

 > **PICARD**: Like Fermat's theorem, it's a puzzle we may never solve.

Wait, they tried to connect it *there*?  That doesn't even make sense.  It wouldn't make logical sense, but it would at least make sense narratively for Picard to have proved the theorem in a moment of inspiration and used it to break through the interference, but *this* doesn't do anything more than call back to something that they artificially wedged into the episode *for this callback*.  I hate this episode, and now I worry that aliens will build me a world based on the episode where I'll need to survive for thirty-eight years...

## Conclusions

This might represent the low-water mark of informative episodes.  It introduces us to a terrible novel, and get some possible future history.

### The Bad

We see a strain of anti-intellectualism, again, as Riker almost proudly admits that he didn't pay attention to math lessons in school.  He also seems completely disinterested in the math involved in the games that he needs for his survival.

The crew also seems absurdly unaware of how things work away from the *Enterprise*, finding themselves baffled by both doors and food delivery.

We again see someone in a leadership role ask a subordinate to explain something in detail, seemingly only to reprimand them for answering.

## Next

In seven days, Picard tries to communicate with his future self, in *Time Squared*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [A blackjack hand at the casino](https://www.flickr.com/photos/59937401@N07/5857823720) by [Images Money](https://www.flickr.com/photos/59937401@N07/), placed into the public domain, according to the description.
