---
layout: post
title: Toots 🐘 from 02/06 to 02/10
date: 2023-02-10 17:03:03-0500
categories:
tags: [linkdump, mastodon, socialmedia, week]
summary: Toots for the Week of February 06th, 2023
thumbnail: /blog/assets/CLM_14456_71r_detail.png
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), on Fridays, I present my weekly social media roundups.  Note that toots of articles generally include header images from the articles, which I don't include here unless their creators *happen* to have released them for use under a free license, and I notice.  Most have not, or I don't notice.  But I now add my commentary here, where I don't feel restricted by message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "Carmen Miranda presents the Days of the Week.")

Also, I don't generally attach pictures to posts with quotations.

## 9:07 -- Mon 06 February 2023

{% embed https://images.theconversation.com/files/505703/original/file-20230121-31574-irg6sz.jpg|Bayard Rustin talks on a telephone from a church in Brooklyn, New York|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/109818178678955430) [Meet Bayard Rustin, often-forgotten civil rights activist, gay rights advocate, union organizer, pacifist and man of compassion for all in trouble](https://theconversation.com/meet-bayard-rustin-often-forgotten-civil-rights-activist-gay-rights-advocate-union-organizer-pacifist-and-man-of-compassion-for-all-in-trouble-197250) from The Conversation

 > Today, scholars would call Rustin an intersectionalist, a man who understood the complex effects of multiple forms of discrimination, including racism, sexism and classism.

I forget when I learned about Rustin's work, but it disappoints me that we don't learn about him in school...or anywhere else, really.  We should make him more prominent.

## 12:02 -- Mon 06 February 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/109818866578044046)

 > But to this solemn resolution I came; I was free, and they should be free also.

{% cite Harriet Tubman %}

## 9:03 -- Tue 07 February 2023

{% embed https://globalvoices.org/wp-content/uploads/2023/01/Screen-Shot-2023-02-01-at-1.27.51-PM-800x450.png|A screenshot from a Ukrainian language learning video discussing Ukranian's gendered grammar structures|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/109823825202257897) [Ukrainian linguistic battlefields](https://globalvoices.org/2023/02/01/ukrainian-linguistic-battlefields/) from Global Voices

 > But another reason the debate is so popular is that it's rooted in decolonization: the Ukrainian language and culture are distancing themselves from the language and culture of Russia, which dominated the region for centuries.

Have we seen anything like this---a deliberate argument over advancing a language---happen in history?  Languages evolve all the time, often in large ways within decades, but it usually seems to happen because a regional pronunciation randomly spreads, so that grammar needs to change to prevent ambiguity.

## 12:01 -- Tue 07 February 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/109824525511628172)

 > One hundred years ago and Africa was the privileged hunting-ground of Europe and America, and the flag of different nations hung a sign of death on the coasts of Congo and Guinea, and for years unbroken silence had hung around the horrors of the African slave-trade.

{% cite Frances Harper %}

## 9:04 -- Wed 08 February 2023

{% cw US politics, religion %}
{% embed https://cdn2.opendemocracy.net/media/images/2HKBGRX.max-760x504.jpg|U.S. President Joe Biden speaks during the National Prayer Breakfast. February 3, 2022|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/109829491279373427) [Boycott the National Prayer Breakfast, for the good of all Americans](https://www.opendemocracy.net/en/5050/national-prayer-breakfast-rebrand-christian-fellowship-foundation/) from openDemocracy

 > Attended by presidents, congressional leaders and hundreds of foreign guests, the breakfast is where the Family facilitates private lobbying for hard-right policies with US public servants under the guise of ‘building relationships’ and coming together for prayer.

Honestly, we need to put an end to all the chummy lobbyist events---the White House Correspondents' Dinner comes to mind as one that mostly only serves the purpose of preventing journalists from investigating suspicious incidents---but the Prayer Breakfast should go first, if only on the basis that it implies a national religion in defiance of the First Amendment.

## 12:04 -- Wed 08 February 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/109830199347084904)

 > There is always a certain glamor about the idea of a nation rising up to crush an evil simply because it is wrong. Unfortunately, this can seldom be realized in real life; for the very existence of the evil usually argues a moral weakness in the very place where extraordinary moral strength is called for.

{% cite W. E. B. Du Bois %}

## 9:05 -- Thu 09 February 2023

{% embed https://www.futurity.org/wp/wp-content/uploads/2023/02/affirmative_action_1600.jpg|Proponents of affirmative action in higher education rally in front of the US Supreme Court on October 31, 2022, in Washington, DC|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/109835157670256428) [Affirmative action enriches higher ed](https://www.futurity.org/affirmative-action-2867372-2/) from Futurity

 > In short, many of the criteria that colleges use to evaluate applicants are not actually fair and neutral, making it necessary to affirmatively consider the impact of race and access to resources when assembling a qualified class of students.

This nicely encapsulates the argument.  Our Black friends---to pick one group---on average have police ripping apart their families, have brokers keeping them in housing with more pollution and poorer schools, doctors who don't take their complaints seriously, and clear evidence every night that society doesn't value their lives.  I didn't make a complete list, but even stopping there, we can say that, in general, a Black teenager's perfect SAT score doesn't have the same weight as a white teenager's perfect SAT score, because the former *probably* had to perform under greater stress, while also knowing that a college degree will have less value for them.

Affirmative action doesn't exist to "make it easier" for disadvantaged people.  It exists to make the competition fair in an unfair environment.

## 12:03 -- Thu 09 February 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/109835857434890168)

 > The present attitude on the part of white women to ignore or undervalue the colored woman, or to accept Negro women who are picked by Tom, Dick or Harry, forebodes evil and ill for both groups.

{% cite Nannie Helen Burroughs %}

## 9:01 -- Fri 10 February 2023

{% cw Bigotry; Pathetic Ex-President %}
{% embed https://video-images.vice.com/articles/63da948f117d758193be0a4c/lede/1675269348762-ap23029794888152.jpeg|Former President Donald Trump speaks at a campaign event at the South Carolina Statehouse, Jan. 28, 2023, in Columbia, S.C.|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/109840804112190534) [Trump Promises to Go After Trans People if Re-Elected](https://www.vice.com/en/article/k7bd9z/trump-anti-trans) from VICE News

 > To be clear, studies show that trans people are more likely than cisgender people to experience mental health struggles, including anxiety, depression, PTSD, and thoughts of suicide.

We didn't need more evidence that Trump hasn't become a better person in the past two years.  But I do find the lack of interest in this story worrying, given how much footage we have instead of a Chinese balloon that had precisely no effect on anybody's life.

## 12:05 -- Fri 10 February 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/109841527768442475)

 > Don't feel when you go into a strange community, that it is necessary to inform the people how wise you are, and what vast stores of learning you possess. Too many are doing that now, wasting precious time and life.

{% cite William H. Crogman %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

{% cw Conversion Therapy %}

<i class="fas fa-square"></i> [The indelible harm caused by conversion therapy](https://wellcomecollection.org/articles/Y2lGphEAAKLNeMjY) from the Wellcome Collection

 > Electric shocks accompanied each picture of a naked man, but not the pictures of the women. With each jolt, Jeremy’s arm would contort, his body would spasm. He was there for an hour and 20 minutes. Weekly sessions followed for months.

I assume that nobody needs me to tell people that conversion therapy needs to end.  People don't have much choice in attraction, so trying to force them has no benefit beyond the sadism.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
