---
layout: post
title: Free Culture Book Club — Life Blood, chapters 20 – 22
date: 2023-02-11 06:45:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing a Thomas Hoover novel
thumbnail: /blog/assets/life-blood-cover.png
offset: -20%
update: [
  '2022-12-31-life-blood-1.md',
  '2023-01-07-life-blood-2.md',
  '2023-01-14-life-blood-3.md',
  '2023-01-21-life-blood-4.md',
  '2023-01-28-life-blood-5.md',
  '2023-02-04-life-blood-6.md'
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues reading **Life Blood**, a novel by Thomas Hoover.

![The book's cover, featuring an abstract woman's face pointing up](/blog/assets/life-blood-cover.png "Out of the...something or other.")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Life Blood**
 * Location:  <https://www.gutenberg.org/ebooks/34318>
 * Released:  2000
 * License:  CC BY
 * Creator:  [Thomas Hoover](https://www.thomashoover.info/index.htm)
 * Medium:  Novel
 * Length:  Approximately 106,000 words
 * Content Advisories:  Broad comments about race, drug abuse

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Life Blood

The "back cover" teases the adventure as follows.

 > It lies hidden deep in the mist-shrouded rain forest of Central America.
 >
 > A place where a brilliant doctor fulfills dreams for some --- and creates chilling nightmares for others.
 >
 > Now, filmmaker Morgan James is about to journey straight into the heart of a dark conspiracy.
 >
 > Where a bizarre human experiment comes at a terrible price, and where she may be the next to pay with her...**Life Blood**.

Checking out Hoover's website, he originally published these books through traditional channels over decades.  More recently, he reclaimed his publishing rights to the majority of his work, and has released it under Creative Commons licenses.  As such, it represents another compromise on the parameters of this book club...but I don't have many works left, so I have more willingness to compromise.  More on that at the end of the post.

## What Works Well?

It seems disappointing that it has taken so far through the book, but the prose flows much more smoothly, to the point that I found myself enjoying the story despite some strange stumbling blocks.  The background felt surprisingly entertaining, given that it doesn't have much to it beyond exposition.

Also, Morgan finally almost seems like a useful person to have around.  She doesn't sit around wishing that any of the men in her life to come running to her rescue.  She seems to have a fair bit of knowledge about various ancient cultures.  And she even spends some time caring about someone other than family, a man in her life, or someone to use for information.

## What Works...Less Well?

When Morgan wakes up after her ordeal last section...did everybody forget how that happened?  She walked into a transparent trap, but now she seems to think that she got here on her own, and the locals seem surprised to see her.  Even Goddard makes it sound like he doesn't understand the situation.

Despite my praising of the writing, above, the plot seems to have gotten lost again.  We had the tense build-up, last time, but we squander that by ignoring the part of the story where the helicopter abandoned Morgan after insisting that she needed to visit the site immediately.  And then she goes on a site-seeing tour.  And then Alex Goddard shows up to tell his life story and what he knows about Sarah's condition.  The momentum felt so far gone that, by the time these chapters got to its own attempt at a tense scene, it seemed entirely out of place, and I don't think that anybody could read it and believe that any character needed to worry.

## Opportunities

I don't see anything.  Hoover has made his books available free on most major platforms, and doesn't seem interested in forming a community around them.

## What's Adaptable?

I didn't see anything new, though we get more background on Baalum.

## Next

In a week, we'll continue reading **Life Blood**, chapters 23 through 25.

As mentioned above, by the way, the list of potential works to discuss after this book has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my ☕ Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the book so far?

* * *

**Credits**:  The header image is the book's cover, made available under the same terms as the book itself.
