---
layout: post
title: Real Life in Star Trek, Time Squared
date: 2023-02-16 17:32:02-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/FSHFYQYACNFN5ML2INUYJFFVMI.png
proofed: true
---

![People lined up in Times Square for sandwiches during the Great Depression](/blog/assets/FSHFYQYACNFN5ML2INUYJFFVMI.png "What a difference a century and a million billboards make...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Time Squared

This episode wants to feel important, but also strangely doesn't have much to it...

 > **PULASKI**: Ale from Ennan Six. Your omelettes deserve no less.

Beer and eggs sounds like an absolutely miserable combination.

Also, the uniforms---along with the fact that the plot will shortly happen---suggest that they need to start work, soon.  Does ale sound like good decision-making?

 > **RIKER**: No, you're right, Data. The ship's computer would be more efficient, but it wouldn't allow for the subtlety needed for great cooking. It would give you all of the ingredients in pre-determined measurements, but wouldn't allow for flair or individuality. And Data, as we both know, flair is what marks the difference between artistry and mere competence.

Also, the show would need to do *Star Trek* things, instead of an awkward sitcom breakfast...

Regardless, we again see this strange mythologizing and romanticizing of doing things by hand.  In fact, it seems like the computer *could* use whatever subtle differences in ingredients that the user wants, given that it allegedly crafts everything atom-by-atom.  But I guess that we can file this under terrible user interfaces, if Riker hasn't figured that out.

More importantly, though, he feels the need to justify making things and sharing with colleagues, as if that doesn't work perfectly well as a goal in itself.  You can make art entirely because you enjoy the process, rather than needing it to have some advantage over buying mass-produced art.  And you can share it with your friends because you hope that they'll enjoy the shared experience, too.  In fact, you *should* do that without justifying it.

 > **PULASKI**: For much of the history of mankind, the breaking of bread was a symbol of friendship and community, something we have gotten away from in the twenty-fourth century.

As far as I can tell, conservatives have complained about the impending collapse of civilization (or something like that) resulting from selfish people eating alone, since at least the 1960s, and I feel like it peaked during the 1980s, though you still see variations today.  Generally, they mean that feminism has taken women out of the kitchen, where they might spend days preparing for parties for their husbands' colleagues---you can see this dynamic routinely showing up on early sitcoms---rather than working.  If not that, then they worry that workers have too much money, if they can afford to each eat individual dinners, rather than exploiting economies of scale by sharing large meals.

Also...the man fried some eggs.  Let's not treat him like an ancient deity bringing civilization to humanity quite yet.  You might notice that what he serves doesn't even actually look like omelettes, and comes far closer to plain scrambled eggs.

 > **RIKER**: Yes, I have my father to thank.
 >
 > ...
 >
 > **RIKER**: No, he hated it. That's why he left the chore to me.

We'll meet Riker's father next week, as it turns out, so the show at least *tries* to pay this off.  Regardless, you'll notice that this crew has consistently talked about human families as particularly tight-knit, despite the fact that none of them has a strong family relationship, except for non-humans, Troi and---as we'll eventually see---Worf.  Neither of them particularly *like* their families, mind you, but they keep in touch.

 > **WORF**: It is my understanding that in most human families, the woman shares in the cooking.

This connects with Pulaski's comments above, you'll notice, and also shows that humans do still have a deeply sexist society.  Yes, Worf specifically talks about "sharing in the cooking," but his tone and the context of the conversation---not to mention that cooking makes a terrible "team sport," so one person "sharing" generally means that other people walk away---tells us that they see Riker's situation as an aberration.

And bluntly, we can confirm that by the gender imbalance in the cast.  We see significantly fewer professional women than men, at this point in the franchise.  (**Deep Space Nine** will also have few women from the Federation, whereas original series episodes often maintained an "open" spot for a female officer, suggesting that this might represent a recent and temporary development.)

 > **RIKER**: A cook's only as good as his ingredients.

This rings as *extremely* classist, to me.  If you think about it, most of the traditional practice of cooking specifically focuses on improving on substandard and even decomposing ingredients.  Think about how much European cooking revolves around making sauces to smother a piece of meat.  Countries competed for centuries to gain cheaper access to foreign spices.  Many recipes use vinegar and similar substances, because people didn't want to waste wine that had gone bad.  If the tradition doesn't function to cover up bad ingredients, then it usually works to preserve ingredients to prevent them from getting worse.  Think of French toast as the most straightforward example, adapted from the French *pain perdu*---literally translating to "lost bread"---referring to how the recipe turns stale, leftover, borderline-inedible bread into the centerpiece of a meal.

Riker's tone-deafness makes some sense, when you consider that he "liked the sound of" the Ferengi as exploitative capitalists.

 > **RIKER**: NCC one-seven-zero-one-D, USS *Enterprise*, shuttle-craft five.

We generally see [El Baz](https://en.wikipedia.org/wiki/El-Baz) as an Arabic surname, meaning "the falcon."

 > **PICARD**: I'm fine, Doctor. Save your ministrations for your patient. I want a staff meeting in five minutes. Doctor, I assume you will want to remain here.

Ah, hyper-masculine posturing, what would this show do without you?  And I should give the episode some credit, here, because the script and acting make it abundantly clear how this stresses Picard out and causes him deep emotional pain as he obnoxiously denies it.

I assume that he'll want to solve this by going off on his own to climb a mountain or wrestle a polar bear or something to figure this out...

 > **LAFORGE**: Captain, we have a portion of the last log entry. It's audio only.

Do they record their logs as video?  Do they *vlog*?  I ask both because I find the idea of **The Next Generation** inventing early YouTube culture funny, but also because we never see them seem to indicate it when we see someone record a log.

 > **WORF**: There is the theory of the Möbius. A twist in the fabric of space where time becomes a loop from which there is no escape.

I don't know of any such theory, but I do know of [the strip](https://en.wikipedia.org/wiki/M%C3%B6bius_strip), a three-dimensional object with a single surface.  It doesn't fit the situation, but it seems like the sort of reference that a writer of the era would *think* sounds appropriate...

 > **PICARD**: You're saying that when our time intersects with the time he left, in that instant he will function normally and, and there will be two of us.

Two Picards means that Data doesn't need to wait for someone to theatrically ask him for information then cut off his answer...

 > **TROI**: I think he's handling it very well.

Wait, seriously?  He blew up at multiple people, because he has seen a hint of an unpleasant future ahead of him.

By the way, this conversation calls back to something that we saw hinted at in [*Encounter at Farpoint*]({% post_url 2022-05-26-farpoint2 %}), where it felt like the writers intended for the crew to fall into factions.  Troi went out of her way, here, to emphasize her loyalty to Picard above the safety of the ship or even Picard's health.

 > **PICARD**: Using the gravitational pull of a star to slingshot back in time. Is that what happened here?

This goes back to [*The Naked Time*]({% post_url 2020-02-06-trek-naked-time %}).  And it amuses me greatly that the franchise has kept this silly one-off idea---something to bridge two episodes that don't air together or have any other connection---and made it a thing that they treat like ordinary science.

 > **PICARD**: The Traveler moved through time using the power of his mind.

That refers to [*Where No One Has Gone Before*]({% post_url 2022-06-23-gone %}).

 > **PICARD**: No. And Manheim's experiments with gravity and time were rudimentary, and uncontrollable.

And that refers to [*We'll Always Have Paris*]({% post_url 2022-10-27-paris %}).

 > **RIKER**: Your Persian flaw.

Allegedly, the term refers to traditional (Persian) rug-making, where workers would insert errors into the weaving, based on a superstition that a human creating a perfect thing would insult God.  I find that surprising, since most idioms with a similar structure have insulting connotations.

That said, Riker completely misuses the idiom, here.  Picard does *not* deliberately rush into things to ensure that he doesn't become perfect.

 > Captain's log, supplemental. We have apparently intersected with...something.

Who does he think he records these logs for, and why does he think this will help a later audience?

 > **PICARD**: That would be the prudent move. I never thought I'd hear myself saying something like that.
 >
 > **RIKER**: Under the circumstances, sir, I think you're right.

Notice how they both seem upset by the idea of taking some care with the thousand or so lives that they've taken responsibility for.

 > **PICARD**: Hold this position. Counselor, if I were to leave the *Enterprise*, would its attention still be focused on me?

I feel like the logs answer this question, no?  If it only focused on him, then we don't get this episode at all.

 > **PICARD**: No. Captain Picard. I can not allow you to leave. Before we can go forward, the cycle must end.

I've half-joked before about Picard using adventure and violence as a substitute for psychiatric therapy and emotional growth, but...murdering his future self, while that future self expresses concern, in order to play the hero feels a bit *too* shallow a metaphor.

 > **PICARD**: Or maybe he was thrown back in time, so that we would be able to take another road. Make a different choice. Well, they say if you travel far enough you will eventually meet yourself. Having experienced that, Number One, it's not something I would care to repeat.

The quote comes from Joseph Campbell's, [**Myths to Live By**](https://en.wikipedia.org/wiki/Myths_to_Live_By).

## Conclusions

Other than trying to sell us on the idea that the show should focus on the crew as a TV family, it mostly focuses on its plot.  But as usual, we can squeeze a bit out of it.

### The Bad

It appears that the crew drinks alcohol before going on duty.

People continue to romanticize the past, both insisting that the act of doing something by hand necessarily involves some artistic magic, and pining for "the good old days" when people used to routinely have dinner parties.  The former might partly come from poor user interface design that doesn't have a straightforward way to tweak what the systems create.  However, it also has a strong element of people feeling like they need to a justification for doing artistic things.

We continue the trend of humans not having close relationships with their families.  For those families still together, they often look sexist, with an expectation of women still managing the household.  Meanwhile, Picard shows his own toxic masculinity, refusing treatment for obvious distress, because he worries about looking weak; Troi happily enables him in this, rather than counseling him.  Likewise, Riker shares his worry about taking too much care.  Picard even *murders* his future self, seemingly to overcome his indecisiveness.

The crew also seems far distant from usually poorer cultures whose cooking involves "rehabilitating" substandard ingredients, instead believing that ingredients make the meal.

Ship logs apparently don't need to carry any information in them, and the crew seems to record them performatively as part of their duties, as opposed to recording valuable information for anybody who might need to follow their path.

## Next

If the tease of Riker's family situation excited you, come back next week, when we carry that family dynamic on for almost forty minutes, in *The Icarus Factor*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [People line in Times Square and 43rd Street to receive sandwiches and a cup of coffee](https://www.pennlive.com/business/2019/10/stock-market-crash-of-1929-left-people-hysterical-with-fear.html) by the Associated Press, in the public domain due to a lack of copyright notice and (if a notice existed) failure to renew the copyright.
