---
layout: post
title: Free Culture Book Club — Life Blood, chapters 23 – 25
date: 2023-02-18 06:25:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing a Thomas Hoover novel
thumbnail: /blog/assets/life-blood-cover.png
offset: -20%
update: [
  '2022-12-31-life-blood-1.md',
  '2023-01-07-life-blood-2.md',
  '2023-01-14-life-blood-3.md',
  '2023-01-21-life-blood-4.md',
  '2023-01-28-life-blood-5.md',
  '2023-02-04-life-blood-6.md',
  '2023-02-11-life-blood-7.md'
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues reading **Life Blood**, a novel by Thomas Hoover.

![The book's cover, featuring an abstract woman's face pointing up](/blog/assets/life-blood-cover.png "Out of the...something or other.")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Life Blood**
 * Location:  <https://www.gutenberg.org/ebooks/34318>
 * Released:  2000
 * License:  CC BY
 * Creator:  [Thomas Hoover](https://www.thomashoover.info/index.htm)
 * Medium:  Novel
 * Length:  Approximately 106,000 words
 * Content Advisories:  Likely sexual assault veiled with hallucinations, more colonialist bigotry

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Life Blood

The "back cover" teases the adventure as follows.

 > It lies hidden deep in the mist-shrouded rain forest of Central America.
 >
 > A place where a brilliant doctor fulfills dreams for some --- and creates chilling nightmares for others.
 >
 > Now, filmmaker Morgan James is about to journey straight into the heart of a dark conspiracy.
 >
 > Where a bizarre human experiment comes at a terrible price, and where she may be the next to pay with her...**Life Blood**.

Checking out Hoover's website, he originally published these books through traditional channels over decades.  More recently, he reclaimed his publishing rights to the majority of his work, and has released it under Creative Commons licenses.  As such, it represents another compromise on the parameters of this book club...but I don't have many works left, so I have more willingness to compromise.  More on that at the end of the post.

## What Works Well?

We can assign this to taste, but I found at least some action scenes suspenseful, particularly investigating the lab.  Similarly, while I find the *premise* inappropriate to the story, I also found the hallucinogenic approach to the violation scene fairly affecting.

And I appreciate that we've finally reached a point where the narrative no longer wants to try to dance around information that everybody reading has long figured out and wonders why Morgan doesn't see it.

## What Works...Less Well?

Why does this book waste so much time on Steve!?  He had his moment to impress us, and he chose to use it by telling our protagonist to abandon her cousin and best friend, and connecting her with the person to lead her into a trap.  He did that instead of anything productive or supportive, because he prioritizes his work over people's lives.  Yet somehow, Morgan keeps trying to contact him for help, instead of literally anybody else, even though his eventual blaming her for his inconvenience seemed inevitable.

I feel like the book has become extremely repetitive, and not only because of Steve.  We get *several* recaps of the prior action, in this section, reminding us that characters told us what we'd find here all the way back in early chapters; and you all thought that I exaggerated how heavily it played this.  But also...how many times in three chapters can they violate our protagonist---a woman, let's remember---before it falls into the category of "torture porn"?

And speaking of how the book laid out the entire plot from the start of the book, I *hate* that we've had few to no surprises in this mystery, other than the repulsive possibility that I mention in the content advisories, above.  Can anybody read those early chapters and come to any conclusion *other* than that Goddard farms women for ova?  And we somehow still haven't even gotten to the inevitable reveal about the mother of the adopted children.

Oh, and because this book has had a commercial release *and* a conversion to digital formats, this seems like a bizarre point in the text to start misspelling things, particularly names of major characters...

## Opportunities

I don't see anything.  Hoover has made his books available free on most major platforms, and doesn't seem interested in forming a community around them.

## What's Adaptable?

Unless you'd like to include Alex Goddard's overly theatrical medical experimentation, I don't think that this section introduced us to anything new.

## Next

In a week, we'll *finally* finish reading **Life Blood**, chapters 25 through 29, the end.

As mentioned above, by the way, the list of potential works to discuss after this book has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my ☕ Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the book?

* * *

**Credits**:  The header image is the book's cover, made available under the same terms as the book itself.
