---
layout: post
title: Real Life in Star Trek, The Icarus Factor
date: 2023-02-23 17:40:10-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/The-Fall-of-Icarus.png
proofed: true
---

![A relief showing The Fall of Icarus, including the labyrinth, a head as the Sun, and Daedalus looking irritated at his son](/blog/assets/The-Fall-of-Icarus.png "Didn't the Sun star in Planet of the Apes?")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Icarus Factor

As you may already know, the title refers to [Icarus](https://en.wikipedia.org/wiki/Icarus), the son of mythical craftsman Daedalus, who escaped the Labyrinth of King Minos with artificial wings.  Icarus failed to follow his father's directions and flew "too close to the Sun," melting the wax that held his wings together.

This episode tries *so* hard to tie its different plots together thematically, but fails while also failing to tie the title to the plots, other that some people have fathers...

 > **DATA**: Perhaps we can reprogram the system to correct the readout variables.

This seems new.  Data has gone from refusing to recognize a potential problem to recommending that they cover the problem up.  They seem put off by this, but he seems to not think of this as out of line.

 > **PICARD**: Number One, I've just been recollecting the arrival of a new First Officer on board the Enterprise, and a manual docking confidently achieved. I may have been somewhat miserly in my congratulations then, so let me make up for it now. The Captain of the Starship *Ares* is retiring. Congratulations. You've been selected as his replacement.

They reminisce about the not-so-manual manual docking from [*Encounter at Farpoint*]({% post_url 2022-05-19-farpoint1 %}).  However, I find this far more interesting in that they named an exploratory ship after the Ancient Greek god of war.

 > **RIKER**: Dad. You're the civilian advisor? The strategic attaché?

I don't dislike Kyle Riker's sweater-jumpsuit, though the checked turtleneck/ascot seems a bit much...

Also, you might recognize the elder Riker as character actor [Mitchell Ryan](https://en.wikipedia.org/wiki/Mitchell_Ryan), from a career starting in 1958 and apparently surviving his death last year, with at least one project not yet released.

 > **WESLEY**: I was just talking to Worf. He's really eccentric at times.
 >
 > **LAFORGE**: That's one word for it.
 >
 > **WESLEY**: He was really upset. I must've said something wrong.

The kid badgered him, desperately trying to bond over absent fathers when he had something to do.  Maybe it had something to do with that.

 > **PULASKI**: This is more than a surprise. It's total shock.

They've served together for months, and the doctor never said, "oh, hey, I know your father" to one of her closest peers.

 > **DATA**: There is, of course, a genetic predisposition toward hostility among all Klingons, but Worf has been unusually out of sorts.

Ah, we're back to a comfortable level of normal racism.

 > **WESLEY**: Right. Watch the subject for any signs of unusual behavior.

They decided to spy on a colleague, because he acted mildly angry.  I can't help noticing that Michael Dorn, a Black man, does play Worf.  And both a bogus "genetic predisposition toward hostility" and an obsession with policing someone because they seem "emotional" fits remarkably neatly with how society treats Black men.

 > **DATA**: Excuse me, Lieutenant. You seem to have lost the will to communicate with others. You have friends here. We, we care about you. Why, just recently, Geordi, Wesley and I were saying...
 >
 > **WORF**: With all due respect, be gone! Sir.

This will surprise them, as if telling Worf that they've spoken about him behind his back shouldn't offend anybody.

 > **WORF**: Still, to die a true hero---

We've gone back to that nonsense, again...?

 > **PULASKI**: Poor guy. Picked up a flu virus on our last stop at Nasreldine.

I assume that she means something like [Nasreddin](https://en.wikipedia.org/wiki/Nasreddin).

 > **TROI**: Commander Pulaski's greatest medical skill is her empathy. You must be Commander Riker's father.

Empathy, as long as her patient seems human, which shows what they think of her treatment of Data...

 > **KYLE**: Oh, I don't know. We both have pretty good taste in women, wouldn't you say?

Does Troi---in her expression, though not her words---actually push back on his sexist comment?  Of all the people who I would've expected to glare at a sexist, Troi doesn't make it on the list.  Good for her.

 > **RIKER**: I've been on my own since I was fifteen. I can take care of myself.
 >
 > **KYLE**: Please, spare me the pain of your childhood. I hung in for thirteen years. If that wasn't enough, it's just too bad.

Do they mean this literally?  Does that mean that the Federation has an age of majority of fifteen?

 > **LAFORGE**: So? We're his family. We'll go. I just wonder what kind of party the Klingons had in mind.

Notice how they drop the subject as a mystery, rather than telling him, based on the records that they have access to.

 > **PULASKI**: I would have, in a cold minute. Twelve years ago, Kyle Riker was a civilian strategist advising Starfleet in its conflict with the Tholians. The starbase that he was operating from was attacked. None of the base crew was expected to live, and they all died. All except your father. Your father alone had the will to endure, to face the pain, to live.

You probably remember the Tholians from [*The Tholian Web*]({% post_url 2021-04-15-tholian %}), but it seems more important that the Federation apparently went to war with them in recent history.

 > **LAFORGE**: You mean in order for Worf to celebrate the anniversary of his Ascension, he has to be hurt? And we have to witness this?

Note the disgust in LaForge's voice.  This has nothing to do with actually harming Worf, only giving him a chance to show his endurance.  And while we could kick around the concerns about the blatant toxic masculinity, he doesn't seem to have a problem with that part, just participating in a "barbaric" ritual.

 > **LAFORGE**: You're missing the point. It's just the idea that they even suspect a malfunction.

You might remember that LaForge also expressed feeling stressed at having someone double-check his work in [*Coming of Age*]({% post_url 2022-09-22-coming-age %}).

 > **DATA**: If I were not a consummate professional, and an android, I would find this entire procedure insulting.

Remember, Data tried to cover this up.  He sounded fairly insulted.

 > **TROI**: My job is to help others sort out their emotions. My own feelings are beside the point.

Has she *ever* done that?  So many people on the ship need exactly that kind of help, but she usually wastes her time trying to help Picard scam aliens, instead.  It seems worse, now that we see that she knows what her job *should* look like...

 > **RIKER**: Not to me. Our feelings are what make us all human.

It almost impresses me that the franchise frequently bounces from calling all conscious creatures "human," and having non-humans object to people characterizing them as "human."  I say "almost," because that feels like something that they should resolve, but they never do...

 > **KYLE**: It's time for us to have a talk, so lower your shields.

I didn't quote the other instances, but this episode has a *lot* of slang derived from starship jargon. 🤮

 > **KYLE**: You'll what? You know, it's a shame there's no anbo-jyutsu ring nearby.

We have a new sport.  I won't quote anything, but over the years, I've heard many people mention that the actual fight has many references to karate and Japanese culture in it, which...it doesn't seem relevant for our project, and sounds like the sort of thing that would just make me angry at how vaguely racist it all seems.  I point all that out so that readers interested in that sort of thing know that they have leads to chase down.

 > **PULASKI**: Haven't we grown beyond the point where we resolve our problems with physical conflict?

We've collected plenty of evidence in these posts that they have not.

 > **DATA**: Computer, is this it?

They *asked* the computer to create this.  Did they expect the computer to say "dang, my bad, it should be this, instead"?

 > **WORF**: That is impossible. It is a secret known only to Klingons.
 >
 > **TROI**: And certain resourceful young Ensigns.

She seems quite proud of a massive invasion of privacy.

 > **WORF**: You're not coming in?
 >
 > **TROI**: No.

Think about the framing of that refusal.  Everybody made a big deal about how Worf needs his family there, but she apparently feels comfortable telling him that she doesn't consider him family.  On top of that, her tone carries the same disgust as LaForge's from earlier.

 > **DATA**: The true test of Klingon strength is to admit one's most profound feelings while under extreme duress.

As rite-of-passage rituals go, that seems like the most mature that I've heard.  In most cases that we've seen---both in history and on the show---they'd make the goal to *conceal* emotional responses.  Here, they indicate that Klingons value vulnerability under stress.

 > **PULASKI**: Let's just say that I was not about to stay for refreshments.
 >
 > **TROI**: Klingon culture is not in your taste?

Again, with this weird disgust.  We get it...

Wait, maybe we didn't get it.  I have no idea what the title means, but I can't help notice its similarity to the phrase [ick factor](https://en.wiktionary.org/wiki/ick_factor), referring to a thing's repulsive aspects.  What?  Even half-joking, it makes no less sense than trying to tie the Icarus myth to this slop...

 > **TROI**: In spite of human evolution, there are still some traits that are endemic to gender.

What, because she has such a healthy relationship with her mother?

 > **PULASKI**: It's almost as if they never really grow up at all, isn't it?
 >
 > **TROI**: Perhaps that's part of their charm, and why we find them so attractive.

This conversation jumped from legitimate concern about the physical and psychological health of colleagues and friends, to some neo-Freudian sexist nonsense, to no longer caring about wellness because the find the men dreamy.  Do I have that right?

 > **RIKER**: And remembering. You should have been the one to die, not her. Yoroshiku-onegaishimasu.
 >
 > ...
 >
 > **RIKER**: Matta! I had you.

Riker comes off like a *serious* jerk, as usual.  All the strain between them will magically evaporate after a few seconds more of shouting, too, so I don't imagine that they had much investment in their little feud.

 > **LAFORGE**: They suggested we reprogram the system to correct the read-out variables.

Notice that they do *not* say that they proved that no problem exists.  They only recommended turning off reporting...

 > **RIKER**: Set course for Beta Kupsic. That is still our destination? Velocity, warp factor five.

I can find some people with the surname Kupsic, but nobody seems important enough to name an entire constellation after them.

 > **RIKER**: Motivated self-interest. Right now, the best place for me to be is here.

Could you imagine how hard this line would hit if the episode---or the *series*---had shown Riker having deep connections with his colleagues, or something?  The writers eventually decide that he means that the *Enterprise* has more important missions, but the offered mission seemed like a pretty big deal, too.

## Conclusions

We see another rare peek into civilian fashion, a recent war against the Tholians, a lot of Starfleet-themed slang, and a sport.

### The Good

Troi might, if briefly and non-verbally, show a disdain for comments sexualizing her on the job.

### The Bad

We find out that Starfleet has a culture of covering up technical glitches, when they can't find the source, and we see a reiteration of the idea that they have issues with people in authority double-checking their work for them.  They also name exploration ships after war-gods.

The crew also shows a shocking degree of racism in their complete disregard for Worf's time and privacy, harassing and researching him *on the job*, all because they don't like his attitude.  Data and Wesley both engage in stereotyping in their search for answers, as well.  Eventually getting it right doesn't absolve them from the repeated violations of his privacy and disinterest in socializing.  They also all show a complete disdain for Klingon culture, as somehow less than their own, only worth participating in to support a friend, and then only briefly and passively.  And in the context of racism, we also discover that the crew doesn't find Pulaski's treatment of Data incompatible with a characterization of "empathy."

In addition to racism, we also see some sexism, perpetuating old tropes of men as savages who need the civilizing influence of women.

They also don't seem to have non-superficial conversations, never mentioning a relationship with a close colleague's father.

Despite all evidence to the contrary, people believe that they've evolved far past violence.

Bad user interfaces may rear their ugly heads again, as they program the holodeck to show something, then ask the computer whether they have received the intended image.

Nobody has a problem with discovering that a respected consultant abused and abandoned his child, that they try to resolve their differences by fighting, or that decades of resentment evaporate in seconds.

### The Weird

The Federation, or at least Earth, may find it reasonable for a fifteen-year-old boy to live alone.

## Next

Come back next week, when Data stays up late trying to use the CB radio (or nearest equivalent) to find people to talk to, in *Pen Pals*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [The Fall of Icarus, 17th century, Musée Antoine Vivenel](https://commons.wikimedia.org/wiki/File:%27The_Fall_of_Icarus%27,_17th_century,_Mus%C3%A9e_Antoine_Vivenel.JPG), photograph by [Wmpearl](https://commons.wikimedia.org/wiki/User:Wmpearl), released into the public domain.
