---
layout: post
title: Free Culture Book Club — Life Blood, chapters 26 – 29
date: 2023-02-25 06:41:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing a Thomas Hoover novel
thumbnail: /blog/assets/life-blood-cover.png
offset: -20%
update: [
  '2022-12-31-life-blood-1.md',
  '2023-01-07-life-blood-2.md',
  '2023-01-14-life-blood-3.md',
  '2023-01-21-life-blood-4.md',
  '2023-01-28-life-blood-5.md',
  '2023-02-04-life-blood-6.md',
  '2023-02-11-life-blood-7.md',
  '2023-09-18-life-blood-8.md'
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) finishes reading **Life Blood**, a novel by Thomas Hoover.

![The book's cover, featuring an abstract woman's face pointing up](/blog/assets/life-blood-cover.png "Out of the...something or other.")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Life Blood**
 * Location:  <https://www.gutenberg.org/ebooks/34318>
 * Released:  2000
 * License:  CC BY
 * Creator:  [Thomas Hoover](https://www.thomashoover.info/index.htm)
 * Medium:  Novel
 * Length:  Approximately 106,000 words
 * Content Advisories:  The now-usual colonialist and racist comments

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Life Blood

The "back cover" teases the adventure as follows.

 > It lies hidden deep in the mist-shrouded rain forest of Central America.
 >
 > A place where a brilliant doctor fulfills dreams for some --- and creates chilling nightmares for others.
 >
 > Now, filmmaker Morgan James is about to journey straight into the heart of a dark conspiracy.
 >
 > Where a bizarre human experiment comes at a terrible price, and where she may be the next to pay with her...**Life Blood**.

Checking out Hoover's website, he originally published these books through traditional channels over decades.  More recently, he reclaimed his publishing rights to the majority of his work, and has released it under Creative Commons licenses.  As such, it represents another compromise on the parameters of this book club...but I don't have many works left, so I have more willingness to compromise.  More on that at the end of the post.

## What Works Well?

I'll complain about Steve and the sexist nature of his resurfacing later, but first, check out this bit, after Morgan---in the middle of hallucinations, no less---opens a locked door by disassembling the lock.

 > Maybe we just think men's mechanical skills are genetically hard-wired. Maybe it's all a secret plot to elicit awe.

The book needed *much* more of this.  Morgan *could* make an excellent protagonist, and she has a variety of moments like this showing it.  But that relationship consistently gets in the way of her progress.  His presence constantly undermines her confidence, making her think of herself as a weak, baby-obsessed supporting character.  And I could *almost* believe that the author intended to make that point, if the narrative didn't keep reminding us how highly we should think of Steve, and making sure to protect him in ways that it never shields Morgan.

The final chapter also at least tries to depict living with the sort of trauma that Morgan and Sarah have endured.  It doesn't really succeed and gives up quickly, but I give it credit for trying.

## What Works...Less Well?

Steve's reintroduction distills the character's problems into a few paragraphs.  He wakes up and talks about himself, but then somehow gets credit for asking about Morgan "first."  He pats himself on the back for understanding a little Spanish.  Then, he tries to mansplain the plot that Morgan already figured out---the reason that she traveled to Baalum, remember---and that most of us figured out in early chapters.  He *opts out* of the big climax, where his machismo might have made a difference, and then has the nerve to demand baby names, without any indication that he plans to involve himself in the child's life.

Also, Morgan undercuts the intensity of the final chapters by suddenly not taking the situation seriously.  Armed with an automatic rifle and in the dark with multiple soldiers *probably* trying to kill her, she stumbles around like a fool, and fires one shot in such a way that we can all know that nobody will get hurt by it.  I don't think that the situation necessarily calls for mass murder, by any means, and a white woman shooting a bunch of Guatemalans would also become cause for concern.  However, either she thinks that she has a life-or-death situation in front of her, or she doesn't.  It makes no sense for her to believe it and then tiptoe around like she wants to avoid Elmer Fudd.

Then, the climactic action scene feels like a complete mess of characters showing up or receiving a mention, and things happening, but with no connective tissue between them.  And crammed all into mostly a single page, it feels like we more hit the point where the book needs to start cleaning up, than the point where the story resolves itself.  And you can see the moment where the author intervenes to resolve the central conflict.  Maybe related, Alex Goddard has also devolved into the author's hand, mostly only showing up out of nowhere to literally drag Morgan to the next set-piece, then vanishing for a while.

## Opportunities

I don't see anything.  Hoover has made his books available free on most major platforms, and doesn't seem interested in forming a community around them.

## What's Adaptable?

I didn't spot anything new, but I also may have rushed in my desperation to get to the end and rid myself of Steve...

## Next

In seven days, we'll look at the first half of Nick Montfort's **Golem**.  We may regret splitting it in half, because Montfort calls it a poem, but we'll have to see.  Since the book doesn't have any "navigational affordances" that I can find, we'll make the breaking point the line "Something cracked," a bit more than halfway through.  Those short, solitary sentences seem analogous to chapter headings, at least.

As mentioned above, by the way, the list of potential works to discuss after this book has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my ☕ Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the book?

* * *

**Credits**:  The header image is the book's cover, made available under the same terms as the book itself.
