---
layout: post
title: Real Life in Star Trek, Pen Pals
date: 2023-03-02 17:52:07-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/betty-ford-cb.png
offset: -49%
teaser: This episode about kids meeting over CB radio sees Earth-centered bigotry and plain old racism, horrifying views of leadership, the least-coherent discussion of the Prime Directive yet, and a pervasive sense that nobody does their actual jobs.
proofed: true
---

![Betty Ford speaking into a CB radio microphone from the backseat of a car](/blog/assets/betty-ford-cb.png "Look, there are plenty of low blows to make, here, but despite failures, the Fords admittedly worked hard to stand on the right side of history, right until their deaths.")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Pen Pals

Well, let's jump in.

 > Captain's log, Stardate 42695.3. We are the first manned vessel to enter the Selcundi Drema sector. Unmanned probes have recorded unusual levels of geological activity in all five planetary systems. I am hoping the *Enterprise* will find the answer to this enigma.

The name seems meaningless and original to the episode, but removing a letter, *secundi drema* happens to mean "second dream," in Latin, if that makes anyone's day.

 > **PICARD**: Small animals, no, but horses. Computer, program the holodeck for a woodland setting, with a bridle path and an appropriate mount.
 >
 > **COMPUTER**: Type of mount? Andorian Zabathu, Klingon Sark
 >
 > **PICARD**: Horse. Earth horse.

Two things, one of which warrants quoting these three lines as a block.

First, this gives us our first indication that Picard *definitely* comes from wealth.  I've talked about future revelations about his family castle before, but it hadn't occurred to me before now that---absent a holodeck in every home, which [*Encounter at Farpoint*]({% post_url 2022-05-26-farpoint2 %}) strongly indicates doesn't exist---horseback riding, as a hobby, necessarily falls to the wealthy, because they need the land and support to maintain the animal's health.  Exceptions do exist, like rentals near large parks, but those tend not to result in expertise due to lack of access, and they tend not to see much use overall because of the need to schedule appointments in advance and travel to the horse.

Second, Picard seems---characteristically---annoyed that the computer didn't interpret "appropriate" to mean a choice that would look familiar to the twentieth-century audience.  He didn't specify that his woodland setting should have a connection to Earth, so it doesn't necessarily follow that he wanted a horse.  In fact, given how little screen-time the horse gets, I'd just as soon have seen the Zabathu...

 > **PICARD**: Arabian. The Arabs believed that Allah gathered the south wind and made the horse.
 >
 > **TROI**: On the holodeck we've made that legend come true.

How smug that she thinks molecularly assembling a horse equates to "gathering the south wind."

 > **PICARD**: Strange. I would expect Betazoids to be outstanding animal trainers.

Would we have a legitimate Picard scene, if he didn't say something racist---essentialist, in this case---about a colleague?

 > **PICARD**: I should think the shifting passions of this beast would be far more terrifying.

This whole scene has felt like a creepy date, and now I *believe* that Picard has hit on Troi.  While both adults, he still does have substantial authority over her.

 > **DATA**: No, it is a personal project. I have reset the sensors to scan for frequencies outside their usual range.

For the record, Data has interrupted legitimate work, appropriating sensors, time when he seemingly has work to do, equipment, and space on the bridge---apparently without permission if Worf doesn't know about it---for his personal entertainment.  I realize that Data will do *far* worse in this episode, but it still seems worth drawing attention to this unprofessional behavior.  If this season has a theme, that theme has to at least involve the characters having little to no interest in doing their jobs...

 > **WESLEY**: So you not only have to understand the job, you also have to be a ship's Counselor.

At least Wesley has some understanding of leadership, even if nobody around him does...

 > **DAVIES**: It's a shame you didn't talk to me first. It's just personal opinion, but I like to break up married teams.

I have to laugh at the detail that we have *Ensign* Davies, here.  This won't come up in the episode, so I imagine that the writers hadn't realized that Davies probably doesn't have more than a couple of years of experience, himself.

 > **DAVIES**: Wes, there's being thorough and then there's wasting time. It's also the mark of a good officer to recognize the difference.

Regardless of whether Wesley has the right instinct, here, Davies *does* have an excellent point that they don't talk about nearly enough in this franchise.  You would think, with centuries of experience and hindsight, not to mention the input of many cultures, Starfleet would have a system where every proposal comes with an analysis of the costs and benefits.  Instead, we can see that they mostly only rely on the gut feelings of leaders.

 > **DATA**: If we can determine the cause of these geological disturbances, we might be able to reverse the process.
 >
 > **PICARD**: Violate the Prime Directive?

Again, they seem to have invented a novel interpretation of the Prime Directive.  We think of it as not involving themselves in a culture, but this time, they treat it like some monstrous "survival of the fittest" mantra.  If the Prime Directive wants to prevent them from altering some abstract and unknowable destiny of the universe, then why explore at all?

 > **WESLEY**: No, it's just the opposite of ego. Every time I try to give an order, something inside me says, what makes my judgment so superior to these people's?

No, that still relates directly to ego.  Wesley thinks that he needs to have everything correct, before he assigns work to someone.  If you want to get into plot and subplot, notice that this ties directly to Wesley's fears---from [*Coming of Age*]({% post_url 2022-09-22-coming-age %})---of making a decision that causes someone harm.

 > **RIKER**: In your position, it's important to ask yourself one question. What would Picard do?

Say something racist and then engage in some sort of macho posturing...?

 > **WESLEY**: He'd listen to everyone's opinion, then make his own decision. But he's Captain Picard.

I suppose that Wesley watches a different show than we do.

 > **WORF**: There are no options. The Prime Directive is not a matter of degrees. It is an absolute.

Given that they interpret it completely differently every time they bring it up, I find that hard to believe.  They *shouldn't* treat it as a matter of degrees, because the rule presumably exists for a non-plot reason, but they absolutely do.

 > **LAFORGE**: So what are you saying? That the Dremans are fated to die?
 >
 > **RIKER**: I think that's an option we should be considering.
 >
 > **LAFORGE**: Consider it considered, and rejected.
 >
 > **TROI**: If there is a cosmic plan, are we not a part of it? Our presence at this place at this moment in time could be a part of that fate.
 >
 > **LAFORGE**: Right, and it could be part of that plan that we interfere.

I'd like to draw attention to the dark turn that this discussion has taken.  They've abandoned talking about the law or principles, and now have a *religious* or at least metaphysical debate on the table, about whether Starfleet acts as, effectively, the hand of God.  Once you set them on that path, it seems like they wouldn't have much trouble justifying any actions that they care to take.

 > **PICARD**: And is it the same situation if it's an epidemic, and not a geological calamity?
 >
 > **PULASKI**: Absolutely.
 >
 > **PICARD**: How about a war? If generations of conflict is killing millions, do we interfere? Ah, well, now we're all a little less secure in our moral certitude. And what if it's not just killings. If an oppressive government is enslaving millions? You see, the Prime Directive has many different functions, not the least of which is to protect us. To prevent us from allowing our emotions to overwhelm our judgment.

Again, that seems to depend on the underlying goals of the Prime Directive.

Without a story telling us about an incident where an early Starfleet vessel fouled up so impressively that the Federation government scrambled to create a law guiding all space travel, we should probably assume that the need comes from Earth history.  And when we look at Earth's history, particularly when advanced cultures meet developing cultures, we see a straightforward pattern of exploitation.  The advanced culture might claim to represent some divinity, provide advanced technology (particularly weapon), or lobby the native leaders, but no matter the route, the path ends with extraction and usually forced labor, if not outright genocide, a story that you can see throughout the Global South, leaving many countries in a precarious state for decades and centuries.  Picard even hinted at exactly this reasoning in [*Symbiosis*]({% post_url 2022-10-13-symbiosis %}).

In that light, the Prime Directive makes perfect sense, and Picard (once again) seems to talk out of his hat.  Picard's alternate examples differ from avoiding the planet's destruction, in that they all require taking control of the target civilizations, to some degree, whereas they can save the planet (and the people on it) without making the presence of an outside force known.  And oddly, this planet makes the best place to have *that* argument, because we'll shortly find out that the problem comes from rich dilithium deposits, which I assume that some people in the Federation would love to exploit.  Had the writers approached the same plot from that angle, Picard might feel motivated to intervene personally, and finding *himself* in conflict with the Prime Directive.

Oh, and *Symbiosis* also has some seeds of Picard's idea, here, that the Prime Directive exists partly to prevent individual captains from making emotional decisions and hoping that this one time will turn out different from the rest.  And like *Symbiosis*, this also has the interesting subtext that Picard wants to lecture a woman about keeping her emotional lady-brain out of his Prime Directive conversation.

 > **SARJENKA**: Data. Data, where are you? Why won't you answer? Are you angry with me? Please, please, I'm so afraid. Data, Data, where are you?

I didn't know that it could happen, but Data has impressed me, here, sneakily manipulating Picard without anybody noticing.  I don't necessarily *approve*, but I appreciate the move...

 > **DAVIES**: And then the crystals break down, which is why we found all these traces of illium-629.

While possibly named for the [ilium](https://en.wikipedia.org/wiki/Ilium_%28bone%29) part of the hip bone, "illium" seems like a chemical element, by context.  Maybe interestingly, the heaviest isotope per element at least appears roughly linear, based on what we know, giving me an atomic weight of roughly 2.6z -- 7.55z, where `z` represents the atomic number---the number of protons in each nucleus---for that element.  If that holds true into the future, then we might imagine that a hypothetical <sup>629</sup>Il has an atomic number of at least 245, more than doubling the number of entries in our current periodic table.  Estimating the *maximum* atomic number (assuming that we have the lightest isotope) would, if I remember correctly, require researching modern quantum chemistry theory to determine the minimum number of neutrons necessary to make a particular nucleus at all stable, and I probably won't go that far for this...

 > **RIKER**: O'Brien, take a nap. You didn't see any of this. You're not involved.

I've never served in the military, but I can't imagine that brazenly announcing that you plan to break the law, as Riker essentially does here, would go over well in a future court-martial...

 > **SARJENKA**: Where are we going? To the stars?

This?  This seems *exactly* like what the Prime Directive exists to avoid.  Judging based purely on Earth history, this puts the locals on a path to trusting future Federation crews, thereby interfering with future politics.

 > **PULASKI**: To remember you and this ship would complicate her future. She has to be the person she was born to be. And you'll remember.

Again, this seems to show a lack of understanding of the Prime Directive.  They already have a legitimate reason to make her forget this incident:  Erasing her memories removes a voice that might support the Federation's exploitation of the planet's resources in the future, based on her past friendship with an exploiter.

This "born to be" nonsense not only has the aforementioned religious overtones, but sounds like an argument to abolish public (and private) education, and even child-rearing in general, because feeding and clothing children for nearly two decades deprives them of living a "natural" feral life.

 > **PICARD**: No apologies are necessary. You reminded us that there are obligations that go beyond duty.

Openly breaking a central law---they call it the *Prime* Directive, remember, not *a* directive---seems like the wrong way to go about duty.  And I say this as someone who supports the decision to not let a civilization die for dumb reasons...

## Conclusions

We get some sense of the progress in discovering new elements, but otherwise...

### The Good

The episode shows that some people, at least, have good ideas about various aspects of leadership.

Data may claim to not understand emotions, but he nicely embraces manipulating them, by forcing Picard to listen to the voice at the other end of his radio signal as he "turns it off."

### The Bad

Picard gets openly angry at the computer for not considering Earth horses as inherently appropriate when he asks for a holographic animal to ride.  He also wonders about the inherent suitability of different species for different jobs, while Troi tries to dismissively joke about Arabic legend.

We also see, once again, that Picard appears to believe that the female subordinates work on his staff for him to romance.  In terms of the "responsibilities" of leadership, Wesley's arc appears to show us that at least Starfleet expects leaders to function autocratically, assigning work as they please.  And Picard also tells yet another female doctor to keep her emotions out of ship's business, a sexist trope that unfortunately still sounds current today.

Data, meanwhile, uses almost every form of work resources available for his personal amusement, and he uses that project to overtly violate the Prime Directive.

And speaking of the Prime Directive, the crew once again shows that they either don't understand or don't respect their central law.  This time, they pitch it in both libertarian and religious frames, that they either shouldn't do anything to affect the universe or that they act with the righteous backing of "fate."  They also include social Darwinist arguments of claiming that some people just need to die, by the plan of the universe.  And they justify all this as an abstract obligation stronger than duty.

Maybe related, the interaction between Riker and O'Brien shows that the crew so routinely violates the law that they go along with whatever senior officers need, including covering up the infraction.

## Next

In one week, we *should* follow up on that plot about something strange happening in Romulan space, but we'll essentially abandon that subplot and introduce the punchline to that without the setup, in *Q Who?*

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [First Lady Betty Ford Speaking Into a Citizens Band (CB) Radio](https://catalog.archives.gov/id/45644255) by an unlisted White House photographer, in the public domain as a work of the United States government.
