---
layout: post
title: Toots 🐘 from 02/27 to 03/03
date: 2023-03-03 15:01:01-0500
categories:
tags: [linkdump, mastodon, socialmedia, week]
summary: Toots for the Week of February 27th, 2023
thumbnail: /blog/assets/CLM_14456_71r_detail.png
teaser: This week? Archiving Twitter, institutional racism, East Palestine, expanding Congress, tax policy, right to repair, heat pumps, child soldiers, Black History Month, and Women's History Month.
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), on Fridays, I present my weekly social media roundups.  Note that toots of articles generally include header images from the articles, which I don't include here unless their creators *happen* to have released them for use under a free license, and I notice.  Most have not, or I don't notice.  But I now add my commentary here, where I don't feel restricted by message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "I don't know, it seems to have turned into all cowlicks.")

Also, I don't generally attach pictures to posts with quotations.

## 8:48 -- Mon 27 February 2023

[<i class="fab fa-mastodon"></i> Posted on Mastodon](https://mastodon.social/@jcolag/109937041857502493)

 > Since [#Twitter](https://mastodon.social/tags/Twitter) seems to want to continue its nosedive, if you have the means (by which I mean that, if instructions say to run Node.js, you have some idea of what that means), give some thought to publishing an archive of your tweets. It has some hiccups, but I got surprisingly good results with [tweetback](https://github.com/tweetback/tweetback)
 >
 > It even has a lookup system so that, once they update their registry, retweets and replies link to the person's archive instead of the original site...

A one-off toot, hoping to get some company in this space---and more eyes on a nice project---though I assume that readers here already know about [my Twitter archive](https://jcolag.github.io/twitter/) from my [developer diary posts](/blog/tag/devjournal), where most February posts mentioned it.

## 9:04 -- Mon 27 February 2023

{% cw Institutional Racism %}
{% embed https://www.futurity.org/wp/wp-content/uploads/2023/02/us-state-spending-bias-1600.jpg|Stacks of hundred dollar bills on a counter|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/109937075214222261) [There’s ‘clear evidence’ of bias in past US state spending](https://www.futurity.org/bias-us-state-spending-2878672/) from Futurity

 > Districts with more immigrants or larger numbers of nonwhite residents got significantly less money, while districts dominated by US-born, white Anglo constituents received more state dollars.

Hashtags:  #USPol #Race #History

As usual, this probably won't surprise anybody, but we should always appreciate that we can put numbers to it.

## 12:07 -- Mon 27 February 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/109937795165911140)

 > If labor is withdrawn capital will not remain.

{% cite Ida B. Wells %}

Hashtags:  #Quotes #BlackHistory

## 9:03 -- Tue 28 February 2023

{% cw Norfolk Southern East Palestine Disaster %}
{% embed https://i0.wp.com/otherwords.org/wp-content/uploads/2023/02/shutterstock_2262382411.jpg|A smoke plume rises over East Palestine, Ohio as workers burn off poisonous chemicals spilled in the Norfolk Southern rail disaster.|true| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/109942733590131414) [Rail Workers Warned Us: Greed Is Dangerous](https://otherwords.org/rail-unions-warned-us-greed-is-dangerous/) from OtherWords

 > The practice has even earned a nickname among rail workers: “positive shareholder reaction.” Combined with a lack of guaranteed sick pay, this created dangerous conditions for overworked rail employees.

Hashtags:  #Capitalism #Unions #EastPalestine

It turns out that regulations and organized labor works.  Leaving companies to spontaneously "do the right thing" doesn't work.

## 12:01 -- Tue 28 February 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/109943433534808918)

 > We too often mistake individuals’ honor for race development and so are ready to substitute pretty accomplishments for sound sense and earnest purpose.

{% cite Anna J. Cooper %}

Hashtags:  #Quotes #BlackHistory

## 9:01 -- Wed 01 March 2023

{% embed https://images.dailykos.com/images/1163931/story_image/GettyImages-699425248.jpg|Oregon Rep. Earl Blumenauer speaking to someone in a hallway. He wears a pink bow-tie and a neon-green bicycle lapel pin.|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/109948388213205456) [This congressman has a bill to expand the House, so we talked to him about why it's a worthy idea](https://www.dailykos.com/stories/2023/2/22/2154209/-Why-a-bigger-House-would-be-a-better-House-An-interview-with-Rep-Earl-Blumenauer) from Daily Kos

 > Blumenauer explains that a larger House could improve the quality of representation and increase constituents' access to their elected officials by reducing the number each member serves.

Hashtags:  #USPol #Congress

I've hoped for something like this for at least fifteen years, though I think that this particular bill doesn't go far enough.  A big part of me says that we should have enough representatives so that each can each meet with each of their constituents during a given session, if necessary.  You might rightly point out that we can't fit that many people in the Capitol, and I'd agree and call that a feature, rather than a bug:  Let Representatives telecommute, so that lobbyists need to crisscross the country pouring money into local economies to wine and dine enough people to sway a vote.

## 12:03 -- Wed 01 March 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/109949104103215655)

 > You tell me of degrees of perfection to which human nature is capable of arriving, and I believe it, but at the same time lament that our admiration should arise from the scarcity of the instances.

{% cite Abigail Adams %}

Hashtags:  #Quotes #WomensHistory

## 9:05 -- Thu 02 March 2023

{% cw Tax Season %}
{% embed https://i0.wp.com/craphound.com/images/intuit-lobbying.jpg|A cartoon of a stereotypical fat-cat robber baron placing the United States Capitol in a box with the TurboTax logo on it, standing in front of a 1040 form|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/109954066063424238) [TurboTax is blitzing Congress for the right to tax YOU](https://pluralistic.net/2023/02/20/turbotaxed/#counter-intuit) from Pluralistic

 > ...their AstroTurf campaigns were joined by a grassroots of useful idiots, bed-wetters like Grover Norquist and his acolytes, who openly demand that tax preparation be as difficult and painful as possible...

Hashtags:  #USTax #Capitalism

ProPublica has covered this story for many years, and I appreciate that.  Every year, I resort to doing my taxes with one of the big-two providers, and while I consider it a failure, I at least take some enjoyment in filling out the survey telling them that I'd never recommend the service to anybody, because I oppose their active perversion of the system.  My harsh words won't change their policies, but if I can get *one* person to quit, making it slightly harder for them to operate, I'll call that worth it.

## 12:02 -- Thu 02 March 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/109954762119651393)

 > One does not get better but different and older and that is always a pleasure.

{% cite Gertrude Stein %}

Hashtags:  #Quotes #WomensHistory

## 9:02 -- Fri 03 March 2023

{% embed https://images.theconversation.com/files/510919/original/file-20230217-18-bzd402.jpg|A large combine moves over a  hill, with an already cut field in the background. The farmer can be seen in the cab.|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/109959716703203008) [In rural America, right-to-repair laws are the leading edge of a pushback against growing corporate power](https://theconversation.com/in-rural-america-right-to-repair-laws-are-the-leading-edge-of-a-pushback-against-growing-corporate-power-199372) from The Conversation

 > During the 1970s and 1980s, however, political leaders began following the advice of a group of economists at the University of Chicago and relaxed enforcement of federal antitrust policies.

Hashtags:  #RightToRepair

You'll notice how many of our problems interrelate, I hope.  Over a couple of decades, corporate America began consolidating at a rapid rate, and we've all suffered for that.  And a lot of those problems have begun cresting, with fake inflation, enforced unemployment, predictable environmental disasters, and tractors that you can't repair for fear that you'll use the onboard computer to illegally download music...

## 12:05 -- Fri 03 March 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/109960436250065484)

 > The strokes of the pen need deliberation as much as the sword needs swiftness.

{% cite Julia Ward Howe %}

Hashtags:  #Quotes #WomensHistory

## Bonus

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

{% embed https://makewealthhistory.files.wordpress.com/2023/02/heat-pump.jpg|A heat pump mounted to the exterior of a home with black-painted wood shingles over white-painted brick|false| %}

<i class="fas fa-square"></i> [Seven heat pump myths](https://earthbound.report/2023/02/21/seven-heat-pump-myths/) from The Earthbound Report

 > They use electricity to run the pump, and draw ambient heat from the environment. By using this free low-level warmth from the air, they generate three units of heat for every unit of electricity they consume. So if you currently use the average of around 12,000 kilowatts of gas energy every year to heat your home, you’d need 4,000kw of electricity to deliver the same heating with a heat pump.

Hashtags:  #Sustainability

I found this overview interesting, not least because the myths seem to apply to almost all sustainable technologies.

{% cw Child Soldiers, Human Trafficking %}
{% embed https://cdn2.opendemocracy.net/media/images/C1AD3R.max-760x504.jpg|A child soldier in Sierra Leone, 2007, walking away from the camera in a striped frock made of an adult's shirt, a rifle slung across their back, and a helmet|true| %}

<i class="fas fa-square"></i> [Why aren’t child soldiers treated as human trafficking ‘survivors’?](https://www.opendemocracy.net/en/beyond-trafficking-and-slavery/why-arent-child-soldiers-treated-as-human-trafficking-survivors/) from openDemocracy

 > Children who have been used by armed actors do not reintegrate easily. Depending on when they were used and how old they were at the time, they may return to civilian life still as children or as adults. Regardless, many of them will be viewed with suspicion, stigmatized, or outright rejected by their families, communities, governments, and even the international community.

Hashtags:  #Trafficking

I don't have much to say about this, but we (the international community, not my readers and I) definitely need to do something to fix these problems.

## Follow Me

If you appreciate this sort of content, then you should probably [follow me <i class="fab fa-mastodon"></i> on Mastodon](https://mastodon.social/@jcolag/) to get it as early as possible...and feel free to reply, at least to the good stuff.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
