---
layout: post
title: Real Life in Star Trek, Q Who?
date: 2023-03-09 17:56:11-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Habit-de-Marechal.png
offset: -21%
teaser: While the Borg appears with some unfortunate stereotypes, we also deal with heavy gender bias, etiquette dealing with intelligent computers, day-drinking, a horrific approach to grief, and salivating over potential war.
proofed: true
---

![A person with human arms and face, but with the rest of the head made from an anvil and horseshoes, and a forge running through their torso, bellows in back and a work area in front.](/blog/assets/Habit-de-Marechal.png "Hey, not every cyborg gets to work with computers.")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Q Who?

This episode feels telling, to me, in that it feels like the first episode fully "put together" as a cohesive story, and also happens to tell a cohesive story about how the Federation needs to ramp up a war effort as soon as possible.

 > **LAFORGE**: We...We don't ordinarily say please to food dispensers around here.
 >
 > **GOMEZ**: Well, since it's listed as intelligent circuitry, why not? After all, working with so much artificial intelligence can be dehumanizing, right? So why not combat that tendency with a little simple courtesy. Thank you.

Notice that LaForge seems completely mystified, and maybe even slightly threatened, by someone treating intelligent computer systems---even one that has produced conscious beings---with the barest kernel of respect, despite having a colleague who seems at least analogous.  And you might also notice that we still have this debate, unsure of the [effects of mistreating digital assistants](https://www.the-vital-edge.com/digital-assistants-abuse/) and wondering whether discoveries about [animal cognition](https://en.wikipedia.org/wiki/Animal_cognition) should alter how we interact with animals for companionship, food, and pest control.

And despite my comments about this episode feeling cohesive...what purpose does this scene serve?  It *could* have connected with the main plot, if Gomez's interest in treating intelligent machines like peers had led her to some insight about the Borg, but she has almost no role in that part of the story.

Meanwhile, Gomez, played by [Lycia Naff](https://en.wikipedia.org/wiki/Lycia_Naff) will return next week, and shows up again in the **Lower Decks** second season finale, among other television appearances for a decade or so.  However, Naff also has a journalism career, often undercover, breaking the still-ongoing [Bill Cosby sexual assault scandal](https://en.wikipedia.org/wiki/Bill_Cosby_sexual_assault_cases).

 > **LAFORGE**: For someone who just arrived, you certainly aren't shy with your opinions.

He confronted her and solicited her opinion.  Or did he want her to curse at the replicator, instead?  And does Starfleet have a culture of not letting people speak up until they've earned everybody's respect?

 > **GOMEZ**: Oh, I do tend to have a bit of a motor mouth, especially when I'm excited. And you don't know how exciting it is to get this assignment. Everyone in class, I mean everyone, wants the *Enterprise*. I mean, it would have been all right to spend some time on Reiner Six doing phase work with antimatter. That's my specialty.

Two things, here.

First, we have the sexism and possibly racism---already hinted at---of considering Gomez a problem when she drifts off the topic.  Picard can ramble about France or about the women who he finds attractive.  Riker can talk about rugged individualism or make sexist comments.  Wesley can go on endlessly about whatever he pleases.  But much like Data, when Gomez comes out slightly verbose, people treat her like a problem and call her names until she internalizes it.

Then, we get the indication that a posting on the *Enterprise* has some serious importance, and that students at Starfleet Academy consider it a more prestigious position than other postings.

 > **LAFORGE**: I don't think you want to be around these control stations with that hot chocolate, do you?

Wouldn't she?  They seem fairly waterproof, and I assume that the touchscreens mean that they can call up any controls on any panel.  The tables even have rims, telling me that someone expected workers to spill their drinks.  LaForge acts like the hot chocolate might short out his laptop, though...

 > **GOMEZ**: At least let me, sir.

I don't know quite why, but I have to laugh at how...*comfortable* Picard seems with a stranger trying to squeegee his torso with her hands.  He doesn't approve of it, but he makes no move to stop it or move away, which feels more like what I might do in that situation.

 > **GOMEZ**: Where are we going?
 >
 > **LAFORGE**: Ten Forward. We're going to forget about work. We are going to sit, talk, relax, look at the stars. You need to learn how to slow down.

Maybe everybody at the Academy wants a posting on the *Enterprise*, because they wander off to the bar in the middle of their shifts...?

 > **RIKER**: Guinan? I don't remember you ever calling the Bridge before.

Does that mean that she shouldn't?  Everybody makes every call that they make once for the first time...

 > **LAFORGE**: I think I'll go check out Engineering.
 >
 > **GOMEZ**: I'll go with you.

Doing work during work hours?  What will they think of next?

 > **RIKER**: Take it easy, Wes. We're going to find him. I want to begin a methodical search. Worf, set sensors on maximum scan. Data, use our present location as a center. Plot a search pattern from these coordinates to cover the most area in the least time.

This feels more on the level of nitpicking, so feel free to ignore it, but it seems bizarre that Riker feels the need to specify that they shouldn't waste energy searching redundantly.

 > **Q**: Those dealings were two centuries ago. This creature is not what she appears to be. She's an imp, and where she goes, trouble always follows.

Look, you know that I hate it when *Star Trek* decides to use its time navel-gazing, filling in its timeline, but since they do that regardless, it annoys me that we never got more background on this.  Whoopi Goldberg can do drama, and showing her as a more morally ambiguous character could've been great, at least giving her more depth.  We even got an entire series set during the period that they describe, which---frankly---had more than a few contrived plots to perform exactly this sort of "fan service."  Why did we never get trouble-making Guinan?  They could've even given her a better reason to help people than the "planet of listeners" nonsense.

 > **RIKER**: The good times? The first time we met you, you put us on trial for the crimes of humanity.
 >
 > ...
 >
 > **RIKER**: The next time we saw you, you asked me to join the Q Continuum.

Riker cites [*Encounter at Farpoint*]({% post_url 2022-05-19-farpoint1 %}) and [*Hide and Q*]({% post_url 2022-07-21-hide-q %}).

 > **WORF**: It is as though some great force just scooped all the machine elements off the face of the planet.
 >
 > **DATA**: It is identical to what happened to the outposts along the Neutral Zone.

Wait, the events that ended in [*The Neutral Zone*]({% post_url 2022-11-10-neutral-zone %}) still happened and bear on this episode?  Then why did Q need to send the *Enterprise* out into the boondocks?  The Borg have already reached Federation territory, after passing through Romulan space.

Speaking of the Romulans, after this episode, I feel like we deserve more of the story of what happened there.  They soon tell us here that the Borg wipe out civilizations in order to pillage technology, as an explanation for their stealing entire cities.  If true, then why do the Romulans still exist?  Did the Romulans defeat the Borg, or did the Borg find them not of interest?  Either of those sounds like an interesting story.

 > **GUINAN**: My people encountered them a century ago. They destroyed our cities. They scattered my people throughout the galaxy.

Because of the time travel weirdness of finishing the original cast's appearances before moving on to this show, we've already seen the aftermath of this in [**Generations**]({% post_url 2022-04-28-generations %}), with Guinan's people still wandering refugees decades later.

 > **LAFORGE**: Security, report to main Engineering. We have an intruder.

Well, we have the Borg.

Unfortunately, much like the Ferengi, the Borg felt highly problematic at the time, despite having a design that didn't evoke racist caricatures.  In this case, the Borg felt like they played on the updated [Yellow Peril](https://en.wikipedia.org/wiki/Yellow_Peril) stereotypes.  They live communally, at a time when the biggest communist power---the Soviet Union---sat on the verge of collapse, and we found the other major communist economies in Asia.  Like every racist fear of the Chinese since the mid-1800s, the Borg throw bodies at military problems, sacrificing numbers to wear down opposing armies.  Their scooping up of cities felt reflective of the stereotype of wealthy Japanese executives buying up American real estate, not to mention Japan's then-dominance of electronics manufacturing.

And yes, some of those stereotypes still exist, either exactly in that same form or in slight variations.  In fact, the recent hand-wringing over [China's lack of respect for intellectual property](https://www.cepr.net/protecting-intellectual-property-against-china-means-redistributing-income-upward/) puts a new face on that bigoted trope, while the assorted [scandals surrounding TikTok](https://en.wikipedia.org/wiki/TikTok#Controversies) strongly resemble an aspect of the Borg that the writers hadn't developed, at this point, that of "assimilating" people.

However, we also have aspects of [zombie](https://en.wikipedia.org/wiki/Zombie) fiction here, too, as creatures who have little interest in their surroundings, as well as the clearer [transhumanist](https://en.wikipedia.org/wiki/Transhumanism) tropes.

 > **PICARD**: Mister Worf, use whatever means to neutralize the invader.

As little as Picard claims to trust Q, he ate up the story of the lone Borg plotting to take over the *Enterprise* for nefarious purposes really quickly.  And, predictably, he decided to go with violence to solve the problem.

 > **LAFORGE**: Sonya, stop it. We'll have time to grieve later. Right now, let's just get those shields operative.

While I understand the need to focus, this seems fairly callous, considering that she might well have known those people---about two percent of the ship's population---and once again, we don't actually *see* any of them grieve.  Then again, I said a lot of this in [*Contagion*]({% post_url 2023-02-02-contagion %}), when they pretty much ignored the deaths of a thousand people, talking down to Wesley when he objected.

 > **Q**: The Borg is the ultimate user. They're unlike any threat your Federation has ever faced. They're not interested in political conquest, wealth, or power as you know it. They're simply interested in your ship, its technology. They've identified it as something they can consume.

This doesn't really relate to our project, but still, I encourage you to track this through the series.  If you include the first season's subplot, we see the Borg approximately one per season, and they change in peculiar ways with each appearance.  Previously, they mysteriously scooped up cities.  Now, they steal technology and don't care about anything else.  The next time, that will change again.

 > **WORF**: Captain, I have the casualty list coming on screen.
 >
 > **PICARD**: Cancel. We'll deal with that later.

See the foregoing about how people ignore their grief and deal with it in private.

 > **Q**: They will follow this ship until you exhaust your fuel. They will wear down your defenses. Then you will be theirs. Admit it, Picard. You're out of your league. You should have stayed where you belonged.

Q describes [persistence hunting](https://en.wikipedia.org/wiki/Persistence_hunting), which---while not useful to our project, here---I find interesting, because we ordinarily think of persistence hunting as a distinctly human process.  This flips that trope.

 > **PICARD**: If we all die, here, now, you will not be able to gloat. You wanted to frighten us. We're frightened. You wanted to show us that we were inadequate. For the moment, I grant that. You wanted me to say I need you. I need you!
 >
 > ...
 >
 > **Q**: That was a difficult admission. Another man would have been humiliated to say those words. Another man would have rather died than ask for help.

And by "another man," I assume that Q means Picard in any other episode that we've watched, given his obsession with feeling in control, especially with aliens around.  However, Picard makes that admission---a fairly weak admission, too, where he hedges "for the moment"---to *gain* a sense of control with aliens around, so maybe that tracks, after all, making an alliance with someone who acts like a human, against the cyborgs who don't.

 > **PICARD**: They will be coming.

They reached the boundary of Federation space, last season, no?  It sounds like they already came.  As mentioned, if not, who scooped out entire cities on outposts along the Neutral Zone's borders?

 > **PICARD**: Well, perhaps what we most needed was a kick in our complacency, to prepare us ready for what lies ahead.

I see that he has come to terms with the almost-twenty preventable deaths under his command, already salivating over the idea that sacrificing them may lead to a war with (as mentioned) alien communists.

## Conclusions

This episode comes with a reminder that Starfleet thinks of the *Enterprise* as among the best possible steps for their careers.

### The Bad

While some people find it reasonable to treat intelligent technology with respect on the chance that it has consciousness, the majority dismiss the idea in ways reminiscent of dealing with childish superstition.  We similarly see a new version of pushing a lower-status person---ethnicity and gender possibly figuring in---to speak, then attacking them for opening up.  Similarly, we see evidence that they expect some people to solve their own problems, rather than contacting the ship's commanders.

We get the sense that computer consoles, despite appearing impervious to the elements, may not resist moisture and would suffer harm from it.

The crew also continues to not take their work seriously, seemingly leaving in the middle of a shift to drink.  They also immediately respond to a novel alien with violence, on the flimsiest available pretext, and they continue to repress grief at losing colleagues, for their invisible "later" rituals.  In the latter case, they treat those remaining officers still expressing any grief or even reporting the deaths as wayward children deserving of reprimand, rather than people who need to deal with their emotions.

Picard, at least, appears to savor the oncoming war, going so far as to commend the deaths of his colleagues as martyrs to motivate the Federation.

## Next

In next week's post, if you felt offended by the cultural referents of the Borg, I assure you that the villains will feel even ickier in *Samaritan Snare*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Habit de Marêchal](https://commons.wikimedia.org/wiki/File:Habit_de_Mar%C3%AAchal.jpg) by Nicolas de Larmessin, long in the public domain.
