---
layout: post
title: Free Culture Book Club — Golem, part 2
date: 2023-03-11 06:58:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing a generated poem
thumbnail: /blog/assets/Prague-golem-reproduction.png
teaser: This week brings us a procedurally generated long-form poem (part 2/2) that sometimes goes in interesting directions, but also shows the limits of making language through templates.
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads the remaining half of **Golem**, a poem by Nick Montfort.

![A reproduction of the Prague Golem](/blog/assets/Prague-golem-reproduction.png "How has this fellow never become a stuffed animal?")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Golem**
 * Location:  <https://deadalivemagazine.com/press/golem.html> and <https://nickm.com/poems/montfort__golem.txt>
 * Released:  2021
 * License:  CC BY-SA
 * Creator:  [Nick Montfort](https://nickm.com/)
 * Medium:  Computationally generated poetry
 * Length:  Approximately 18,000 words
 * Content Advisories:  Perl code

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Golem

The "back cover" of the book describes it as follows.

 > Shaped of silicon and animated by language, this slim computer-generated book seems at first to be built of increasingly complex progressions of similar, cycling sentences. Some of them, even though they are syntactical, seem so elaborate as to exceed human understanding. Nevertheless, the way each section is stamped out seems easy---at first---to discern. Is the text doing something other than shuffling about, dumb? What of the parts of it that are written in a script more arcane than English, in code? Even expert readers who have encountered extensive traditional, constrained, and conceptual writings may find much in this computational project to challenge them. They may also be surprised by what they eventually unlock.

In his afterword, Zach Whalen begins describing the work as follows.

 > Like most parables, Nick Montfort’s Golem is both a riddle and a warning. It is a puzzle that juxtaposes a sense of mystical awe with anxious musing about originality, derivation, and permutation. After beginning with the line "It was easy at first," and in successive moments (or chapters) continuing to reconsider the elided antecedent of that initial pronoun---"Then, it wasn’t so easy," "It seemed barely possible," "It got much harder from there"---the book’s implied question is what is this nameless "it"?

I know Montfort mostly from his earlier interactive fiction work, and---as with many people in that circle at the time---*may* have had a conversation or two with him, though I couldn't even try to guess the topics.  I've also [followed him on Mastodon <i class="fab fa-mastodon"></i>](https://mastodon.social/@nickmofo) for almost as long as I've used the network.

Oh, and I should note that this post works from the plain text version that the author has made available on his website.  If the published book has any clever typographical or other formatting aspects, it won't come up here.

## What Works Well?

If nothing else, I'd call it a bold move to include code that the author *may* have used to produce at least most of the book.  If you didn't like how this edition turned out, you have the tools to generate thousands more, though with a lengthy second that inserts new lines in strange places.  (I also appreciate seeing someone still using Perl, but I don't think that we can credit that to the book...)

Note that the inclusion of the Perl code also provides the set of the book's components.  If you want a list of the names, verbs, and sentence structures used, you can find them all there.  And it seems to introduce the puzzle element of the book, giving the code slightly more than a skim; the afterword digs into that mystery more deeply, for those interested.

Also, the final chapter (*Finally, it was all simple again.*) almost seems touching, despite the fact that I still have no attachment to any of these names.

## What Works...Less Well?

The chapter that includes the code feels otherwise impenetrable, in the sense that it runs long and has convoluted grammar, but doesn't appear to convey anything of interest.

## Opportunities

Montfort has published several books, including this one, and you could probably do worse than buy them.  Otherwise, I don't see much interest in reader involvement expressed on his website or social media feeds.

However, the final paragraph of the book, presumably from the publisher, has a recommendation.

 > If you have enjoyed this experiment, tell other readers by posting a review on your preferred book site. If you would like to learn more, please reach out at deadalivepress.com.

That seems reasonable...

## What's Adaptable?

You can directly adapt the code, and as I mentioned, it presumably provides you with every noun, verb, and structure, so that you can extract what you please.

## Next

In next week's post, we'll look at *Attack of the Rise of the Revenge of the Scheme of Doctor Draconic* and *This Might Happen Someday*, two short stories by Delilah “Dizzy” H. Smith.

As mentioned previously, by the way, the list of potential works to discuss after this book has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my ☕ Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the lengthy computer-generated poem?  I seem to have enjoyed it more than I expected to, certainly.

* * *

**Credits**:  The header image [Prague-golem-reproduction](https://commons.wikimedia.org/wiki/File:Prague-golem-reproduction.jpg) by "user Thander," released into the public domain.
