---
layout: post
title: Real Life in Star Trek, Samaritan Snare
date: 2023-03-16 17:26:11-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/14356056541_d9e22ef6c7_o.png
teaser: Someone finally calls out Picard's toxic masculinity, in an episode filled with status obsession and ableism.
proofed: true
---

![Doctors operating, presumably on a patient, circa 1965](/blog/assets/14356056541_d9e22ef6c7_o.png "We could improve this scene dramatically with blood-red robes and hats")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Samaritan Snare

Honestly, the less said about this episode, the better.  Let's just dive in where things become relevant...

 > **WESLEY**: Those Academy cadets can be extremely competitive.

Remember that, in [*Coming of Age*]({% post_url 2022-09-22-coming-age %}), one of Wesley's friends almost died trying to run away from his family, because they wanted him to become that competitive.  This seems closely associated with the drive for status that we've seen throughout the franchise.  And if I remember correctly, we'll eventually look back on Wesley's line as an understatement.

 > **DATA**: Commander Riker is correct. While the information imparted to cadets at the Academy is unquestionably vital for prospective Starfleet officers, it nevertheless requires a significant period of supplementary systems training and situational disciplines.

None of them appreciated their educations, then?

 > **DATA**: Yes, sir, but not quite as perspicuously.

We haven't seen this kind of alpha-male posturing in quite a while.  I hoped that we had seen the last of it, but apparently not.

 > **PICARD**: Oh, please. I feel fine.
 >
 > ...
 >
 > **PULASKI**: You're concerned about your image. Don't worry. If you get yourself down to Starbase Five-One-Five, your image will be safe with me.

See?  You think that I alone complain about Picard's macho posturing, but even *Pulaski* calls him out on it.

 > **GOMEZ**: Archaeology, semantics, literature, art. You could learn a lot from Captain Picard.

It would seem that Picard has a fan.

And you'll probably recognize Ensign Gomez from her previous appearance in [*Q Who?*]({% post_url 2023-03-09-q-who %}), where I talk about her in a bit more depth.

 > **WORF**: Rhomboid Dronegar Sector zero-zero-six.

While I assume that "rhomboid" refers to anything looking like a [rhombus](https://en.wikipedia.org/wiki/Rhombus), I can't find any reference to a "Dronegar," and I don't spot any anagram that makes any sense.

 > **GREBNEDLOG**: We are far from home.

Meet the Pakled, who decided that we didn't all find the Ferengi sufficiently embarrassing.  In this case, we have a species seemingly modeled on people with developmental disabilities.  Most of them also look overweight, as well.  And they seem to want us to find them *funny*, or at least pathetic until they turn violent.

They'll get mentioned throughout the series and blend into the background on **Deep Space Nine**, but won't---to my recollection---get another speaking part in this era.

And then **Lower Decks** came along.  I've probably expressed my frustration with the show before now, but hey, if you don't like it, you can write your own blog.  Regardless, **Lower Decks** has a unique position in the franchise as a comedy, in that it *could* comment on all the ways that the franchise has failed to live up to its own ideals.  The "second contact" premise could show how the franchise keeps looking for easy solutions to societal problems.  And when they heavily use a culture like the Pakleds, they could surprise us and indicate that the *Enterprise*-D mission reports come off as more than a little racist and ableist.  And yet, they don't.  Instead, they reify the franchise's flaws---in this case---by trying to mine laughs out of the crew outwitting people who increasingly resemble offensive stereotypes of people with developmental issues.

 > **RIKER**: Don't they seem a little slow?

I would *not* call that an appropriate question to ask...

 > **WESLEY**: ETA thirteen-thirty hours, sir. It's not exactly warp speed.
 >
 > **PICARD**: More like a late twenty-second century interplanetary journey.
 >
 > **WESLEY**: Sir?
 >
 > **PICARD**: You should read more history, Ensign.

Apparently, Federation history lessons focus on how fast people traveled at various times...

 > **RIKER**: Look at them. They're certainly not Jarada or Romulans.

The Jarada appeared in [*The Big Goodbye*]({% post_url 2022-08-04-big-goodbye %}).

 > **PICARD**: The cardiac replacement procedure. It has a very low mortality rate. Two-point-four percent.

Given that this equates to roughly a one-in-forty-two mortality, I feel like I need to ask two questions.

First, did they try to sneak a straight reference to **The Hitchhiker's Guide to the Galaxy** into the script, then bury it to avoid people noticing?  It seems odd, but this sort of thing does happen when you have writers who consider themselves "fans first."

Second, that seems like a *terrible* survival rate.  With only today's science and technology, I count fifteen American hospitals with better than a 95% one-year survival rate for heart transplants, in the Scientific Registry of Transplant Recipients database.  Without the need to wait for a donor---I have to assume that they replicate organs based on the recipient's biology on demand, at least for someone like Picard, given the number of times that we've heard that Starfleet values certain people over others---I feel like a Federation doctor's should have an order of magnitude better chance at success, not a couple of percentage points.

And that ignores the question of why a doctor in the *Star Trek* universe would operate at all.  Rather than cutting up a patient, we've already seen them use transporters to "reset" someone to a prior state, so it shouldn't take much imagination to swap out their hearts seamlessly, while transporting.  The fact that they don't may suggest a high cost to using a transporter.  Starfleet might not have a problem footing the bill on an occasional extra transport or two, because they already need to pay to move a thousand people through space at many times the speed of light, but for a heart operation, their equivalent of the VA Hospital system has funding problems.

I don't actually propose to interpret this as *definitely* saying that the Federation under-funds veteran services, but I will say that it would describe the situation in our world since at least the time that this episode aired.

Actually, a third question.  In [**The Voyage Home**]({% post_url 2022-04-07-tvh %}), "the doctor gave [a patient] a pill, and [she] grew a new kidney."  Kidneys, as I understand the body, have significantly more complexity than hearts.  Can they not give Picard a pill that grows him a new heart, eighty years later?  Or did that elderly woman's survival prevent her grandchild from going to medical school, which would have given them the career to invent that pill and revolutionize medicine as we know it?

 > **WESLEY**: Everyone knows. You don't like kids. That's too bad. You'd have made a good father.

Look, *I* see Wesley as a kid, because I've hit middle age.  But at Wesley's age, who calls themselves kids?

Also, I'd argue about the inappropriateness of Wesley trying to openly judge Picard's paternal instincts, but he might see it as shopping for a new stepfather, for all we know.

 > **WESLEY**: Were you ever married?
 >
 > **PICARD**: Never had the time.

This must explain why he takes a few days to play murder-mystery video games while he has work to do...

 > **WESLEY**: No problem. Where women are concerned, I am in complete control.
 >
 > **PICARD**: Really? I always rather had to work at that.

Again, they feel it appropriate to talk about their sexual prowess with a minor...

 > **PICARD**: Several friends and I were on leave at Farspace Starbase Earhart. It was little more than a galactic outpost in those days.

I assume that they named the facility after [Amelia Earhart](https://en.wikipedia.org/wiki/Amelia_Earhart), though I have to admit that I don't like the feel of "farspace starbase," as a term.

 > **WESLEY**: Was this before the Klingons joined the Federation?

Previously, we've assumed that the Klingons had only entered into some alliance with the Federation, but this indicates that they have full membership.

 > **PICARD**: That's right. Well, my mates and I were at the Bonestell Recreation Facility...

How interesting.  They honored [Chesley Bonestell](https://en.wikipedia.org/wiki/Chesley_Bonestell), "the Father of Modern Space Art."

Anyway, Picard tells his macho story about how he had clever insults and almost fought off a group of far stronger opponents, which...sure, Jean-Luc.

 > **WESLEY**: But William James won't be in my Starfleet exams.

Father of American Psychology [William James](https://en.wikipedia.org/wiki/William_James) certainly *seems* like someone who Starfleet would find interesting, given how frequently they center psychology in the strategies that they use against people.  Though I can understand Wesley's assumption, since nobody in this universe seems to believe in therapy.

 > **WORF**: Then force it must be.

I feel like everybody on the crew desperately wanted to say that...

 > **PULASKI**: We've got to go.
 >
 > **TROI**: Yes, the Captain needs our help.

I like how they suddenly don't care about their colleague, because they have a white guy to worry about...

 > **LAFORGE**: Blowing that hydrogen exhaust through the Bussard collectors sure put on a nice light show.

One assumes that you find a Bussard collector as part of a [Bussard ramjet](https://en.wikipedia.org/wiki/Bussard_ramjet), which scoops up (*collects*) hydrogen as it travels, using it for fusion, which powers a magnetic field to propel the ship, a theory based on a design by [Robert W. Bussard](https://en.wikipedia.org/wiki/Robert_W._Bussard).

Now, I appreciate referencing historical figures as much as anyone.  However, consider how silly it sounds to still name the device after its inventor, four hundred years later.  We've managed to drop [Edison](https://en.wikipedia.org/wiki/Thomas_edison)'s name from almost everything that he invented, in a few short decades.  And sure, you can point to the [Cassegrain reflector telescope](https://en.wikipedia.org/wiki/Cassegrain_reflector)---1672, so invented about 350 years ago---as an instance where we do that today, but we only *really* use Cassegrain's name on the rare occasions that we need to compare different telescope designs, such as when shopping for one.  We also have a similar edge case when singling out a specific archaic design, such as a "Torricelli storm glass" to specify his transitional device between [storm glass](https://en.wikipedia.org/wiki/Storm_glass) and [barometer](https://en.wikipedia.org/wiki/Barometer), or an "Edison bulb" to refer to a glass lightbulb with a visible filament.

 > **PULASKI**: Saving your life.

I find it implausible that only Pulaski could perform this operation.  They've given us almost no indication that she has such great skill at surgery.

Also, the other doctors didn't seem worth quoting, so I didn't have a better place to comment on their wardrobe, but I have to tell you, a team of doctors wearing a blood-red robe doesn't exactly inspire confidence.  They might have thought that it looked futuristic, or did it to reference the various science fiction books that have doctors assigned to color-coded departments based on specialty, but regardless, that color gives the impression that they (a) expect extensive blood splatter, and (b) have no interest in washing out the stains or changing smocks before heading to the next surgery.  This takes all the mistrust of buying furniture that matches your pet's fur, and amplifies it significantly...

Meanwhile, Picard makes it clear that he has learned absolutely *nothing* from this experience, still desperate to look strong.  And hilariously, the story utterly fails to make a connection between Picard's obsession and the Pakleds' obsession...

## Conclusions

We find out that the Klingons have apparently joined the Federation, and that the government frequently names facilities after explorers and space-adjacent workers.

### The Good

Pulaski, for once, calls Picard out on his toxic masculinity.

### The Bad

We continue to see the Federation's obsession with status.  Arguably, the episode revolves entirely around status, despite Wesley only mentioning it once.  Data and Riker spar over who had the better education, while Picard puffs up his chest to deny---to his doctor---that his heart problems affect his life.  Wesley also rejects the idea of reading anything that won't help him pass his exams.

Anti-intellectual sentiment has returned to the discourse, with an argument over who can most thoroughly bash the idea that the Academy properly trains officers.  However, Riker also has ableist things to say about the Pakled.

Despite prior episodes assuring us that future medicine looks like magic, this shows us that their era's heart surgery looks almost identical to ours, slightly more advanced than the 1980s, but not qualitatively different.

Adults still find it reasonable and comfortable to talk about sex with a teenaged colleague.  The crew also searches for an excuse to engage in violence, then considers abandoning an abducted colleague.

### The Weird

Picard gives the impression that history books talk mostly about travel speeds, which I imagine would go to justify their disinterest in academia.

Adolescents on the cusp of going off to college apparently think of themselves as children.

And maybe most importantly, doctors dress for surgery in a way that appears that their priority is to hide blood stains.

## Next

I know, I know.  You read this, thinking to yourself that yes, this episode felt extremely uncomfortable, but could they have an episode even more uncomfortable, maybe with a "country mouse and city mouse" theme sure to offend everyone of Irish descent?  Find out next week, in *Up the Long Ladder*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is cropped from [Heart Valve surgery at the Clinical Center](https://www.flickr.com/photos/124413887@N04/14356056541) by [NIH History Office](https://www.flickr.com/photos/historyatnih/), released into the public domain.
