---
layout: post
title: Toots 🐘 from 03/13 to 03/17
date: 2023-03-17 15:21:06-0400
categories:
tags: [linkdump, mastodon, socialmedia, week]
summary: Toots for the Week of March 13th, 2023
thumbnail: /blog/assets/CLM_14456_71r_detail.png
teaser: This week, a ChatGPT journalism parody, algorithmic criminal "justice," a Judith Heumann tribute, medical racism, gender equality, Social Security, women in the Civil Rights Movement, transgender rights, an entire town with a Musk-y odor, and Women's History Month.
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), on Fridays, I present my weekly social media roundups.  Note that toots of articles generally include header images from the articles, which I don't include here unless their creators *happen* to have released them for use under a free license, and I notice.  Most have not, or I don't notice.  But I now add my commentary here, where I don't feel restricted by message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "I like to assume that the bust on the right, wearing a crown, blouse, and jacket, then shows up on the left, pointing with arms clad in sleeves made from woven wood slats...")

Also, I don't generally attach pictures to posts with quotations.

## 9:09 -- Sun 12 Mar 2023

[<i class="fab fa-mastodon"></i> Posted on Mastodon](https://mastodon.social/@jcolag/110010472140277151)

In the spirit of the endless parade of credulous articles complaining that "I asked ChatGPT for specific information and --- gasp! --- it made up an incorrect answer," I have decided to take things a step further:

I asked Stable Diffusion for "security footage of my front porch."

Ah-ha, though! There isn't nearly that much foliage outside my house, certainly no furniture, and I do NOT, in fact, live in an anime world.

The world must know of this injustice! 🙄

![An AI-generated image of an enclosed deck surrounded by foliage, with two outdoor couches surrounding a low table, either flowers or food on the table; it is drawn in the style of an anime scene](/blog/assets/AAfu7T44guw8qJWGEVh4--1--4tqc4.jpg "Subsequent images didn't even show the same porch.  How can I use this to watch my porch...?")

Hashtags:  #Humor #AI #LazyJournalism

As I discussed in my [Five Phases of AI Grief]({% post_url 2023-02-26-ai-grief %}), I find it mind-boggling that people jumped from "AI makes some fun things" to "AI gave me directions to a place, even though it doesn't exist."  It feels like the logical next step to feign outrage when AI models can't produce specific real-world images.

## 9:01 -- Mon 13 March 2023

{% cw Criminal Justice, Discrimination, AI %}
{% embed https://www.futurity.org/wp/wp-content/uploads/2023/03/data_algorithms_law_bias_1600.jpg|An illustration of a mass balance weighing a large ball against a smaller ball, with a photographic finger pushing the smaller ball down|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110016099838214077) [Criminal justice algorithms still discriminate](https://www.futurity.org/criminal-justice-algorithms-data-bias-2884602-2/) from Futurity

 > According to the Bureau of Justice Statistics, an arm of the US Department of Justice, there were 1,186 Black adults incarcerated in state or federal facilities for every 100,000 adults in 2021, and 1,004 American Indians and Alaska Natives incarcerated for every 100,000 adults.

Hashtags:  #Justice #Discrimination #AI

What a surprise, training systems on our extremely and often-deliberately racist criminal justice system results in new racist systems...

## 12:04 -- Mon 13 March 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110016819533014188)

 > By making college more affordable for all and more accessible for minority students, the first new higher education authorizing legislation in a decade will help strengthen our nation and America's middle class, and spur a new age of innovation and ingenuity in our country.

{% cite Nancy Pelosi %}

Hashtags:  #Quotes #WomensHistory

## 9:06 -- Tue 14 March 2023

{% embed https://share.america.gov/wp-content/uploads/2015/06/Judy-Heumann-0712-4-1-567x420.jpg|A photographic portrait of Judith Heumann in sunglasses, positioned in front of a large ramp in a workspace|false|by D.A. Peterson/State Dept. %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110021781904876648) [The enduring legacy of Judith Heumann](https://share.america.gov/enduring-legacy-of-judith-heumann/) from the Bureau of Global Public Affairs

 > Parents and students need to know their rights. In the United States there are Parent Information Centers that help. Also, after years of implementation of our laws, more students with disabilities are graduating from secondary school and entering work or higher education.

Hashtags:  #DisabilityRights #RIP

I don't think that the media speaks nearly enough about the disability rights movement, especially odd considering that we all gain disabilities at some point in our lives.  For a classic example, if you need to take care of one or more children, you have effectively lost most of the use of at least one arm, can't walk as quickly, and you probably have difficulty focusing on everything around you.  But we also age, get injured, and now get sick.

## 12:02 -- Tue 14 March 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110022473964162811)

 > The more life you live, the more experiences you have, and they do shape and inform you in really important ways. What you do for a career is one part of who you are, but it’s not all of who you are.

{% cite Jacky Rosen %}

Hashtags:  #Quotes #WomensHistory

## 9:07 -- Wed 15 March 2023

{% cw Medical Racism %}
{% embed https://images.theconversation.com/files/483105/original/file-20220906-16-z1jwf1.jpg|A non-white medical professional securing their mask and hair covering|false|SJ Objio for Unsplash https://unsplash.com/photos/8hHxO3iYuU0, CC BY-SA %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110027448263787124) [Leading American medical journal continues to omit Black research, reinforcing a legacy of racism in medical knowledge](https://theconversation.com/leading-american-medical-journal-continues-to-omit-black-research-reinforcing-a-legacy-of-racism-in-medical-knowledge-185111) from The Conversation

 > Invisibility in the opinion column of one of the most prominent medical journals in the U.S. is another form of subtle racism that continues to lessen the importance of equitable medical care and health issues for Black and underserved communities.

Hashtags:  #Medicine #Research #Racism

Why do we still need to talk about this?  Have the journals and research institutions not had enough shame heaped on them to even *pretend* to have an even hand when working out how to help people?

## 12:01 -- Wed 15 March 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110028132405593299)

 > Let the world know you as you are, not as you think you should be, because sooner or later, if you are posing, you will forget the pose, and then where are you?

{% cite Fanny Brice %}

Hashtags:  #Quotes #WomensHistory

## 9:05 -- Thu 16 March 2023

{% embed https://cdn2.opendemocracy.net/media/images/GettyImages-1133376626-min.max-760x504.jpg|Rwandan woman with fruits for sale in a basket held on her head|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110033102525571580) [Rwanda shows that it takes more than seats in Parliament to liberate women](https://www.opendemocracy.net/en/5050/rwanda-women-in-parliament-employment-culture-empowerment/) from openDemocracy

 > Some recent government decisions have, perhaps inadvertently, hurt women the most. For example, in efforts to make the capital, Kigali, tidier and to raise tax contributions, the city’s authorities have been targeting the thousands of street vendors --- the majority of whom are women struggling to raise children alone.

Hashtags:  #Rwanda #Feminism #Law

Unfortunately, social justice never works like an on-off switch.  We need to *always* and simultaneously fight for more and prevent back-slides.  We certainly won't find a "silver bullet" to solve problems in one step.

## 12:06 -- Thu 16 March 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110033814166446674)

 > The system maker, they will insist, is likely to subordinate the facts to his classification and to cut down the truth to the measure of his framework.

{% cite Mary Whiton Calkins %}

Hashtags:  #Quotes #WomensHistory

## 9:02 -- Fri 17 March 2023

{% embed https://i0.wp.com/otherwords.org/wp-content/uploads/2022/12/shutterstock_750365209.jpg|A mature couple seated on a couch reviewing documents, while other paperwork sits with a large calculator on an ottoman|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110038753134317046) [Inequality Costs Social Security Trillions. Here’s How We Fix It.](https://otherwords.org/inequality-costs-social-security-trillions-heres-how-we-fix-it/) from OtherWords

 > The Social Security Expansion Act would...require the wealthy to contribute into Social Security on all their income over $250,000 — including investment income. And it would use the additional revenue to increase Social Security benefits and keep the program strong.

Hashtags:  #SocialSecurity

As I undertake a job search---yes, you too can have your own John C. on your staff---with some positions in this salary range, yes, absolutely.  Let's do this.  Write your Representatives and Senators, *especially* if you think that they'd vote against it.

## 12:07 -- Fri 17 March 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110039480447463659)

 > These are weighty secrets, and we must whisper them.

{% cite Sarah Chauncey Woolsey %}

Hashtags:  #Quotes #WomensHistory

## Bonus

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

{% embed https://images.theconversation.com/files/512749/original/file-20230228-784-bty4l6.jpg|Women listen during the March on Washington on Aug. 28, 1963|false| %}

<i class="fas fa-square"></i> [The women who stood with Martin Luther King Jr. and sustained a movement for social change](https://theconversation.com/the-women-who-stood-with-martin-luther-king-jr-and-sustained-a-movement-for-social-change-197262) from The Conversation

 > As the 60th anniversary of the march approaches, it is critical to recognize the activism of women from all walks of life who helped to strategize and organize one of the country’s most massive political demonstrations of the 20th century. Yet historical accounts overwhelmingly highlight the march’s male leadership.

We've had a long history of civil rights movements cleaving into specific interests instead of holding together, and it hasn't done any of us---except the people in power who would rather hold back these movements as long as possible---any good.  Highlighting that "lost" work, I hope, will help modern groups from abandoning intersectionality.

{% embed https://globalvoices.org/wp-content/uploads/2023/03/GV-800x600.jpg|A wood cut-out of the transgender symbol (the circle with points resembling the male symbol, female symbol, and a combination) on a background split between powder blue and pink|false| %}

<i class="fas fa-square"></i> [Respect her for who she is](https://globalvoices.org/2023/03/08/respect-her-for-who-she-is/) from Global Voices

 > There are many kinds of women with different biological and social experiences. As well, ultimately, all women are made, not born, for we all must shape ourselves into acceptable representations of our sex or pay the costs.

Go read.  I have nothing to add.

{% cw Twitter/Tesla/Boring's Musky Odor %}
{% embed https://images.dailykos.com/images/1016592/story_image/GettyImages-1234732042.jpg|Tesla CEO Elon Musk talks during a tour of the plant of the future foundry of the Tesla Gigafactory on Aug. 13, 2021|false| %}

<i class="fas fa-square"></i> [Of course, Elon Musk is building a fiefdom in Texas where he can rule over his residents/employees](https://www.dailykos.com/stories/2023/3/10/2157312/-Of-course-Elon-Musk-is-building-a-fiefdom-in-Texas-where-he-can-rule-over-his-residents-employees) from Daily Kos

 > ...in 2014, Musk removed his five kids from their school in Los Angeles and created Ad Astra, located in Hawthorne, California, the headquarters for SpaceX.

As inequality reaches levels not seen in over a century, we have this nuisance trying to reinvent the "company town."  That tracks...

## Follow Me

If you appreciate this sort of content, then you should probably [follow me <i class="fab fa-mastodon"></i> on Mastodon](https://mastodon.social/@jcolag/) to get it as early as possible...and feel free to reply, at least to the good stuff.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
