---
layout: post
title: Free Culture Book Club — Delilah H. Smith
date: 2023-03-18 07:09:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing two short stories
thumbnail: /blog/assets/Jenny-Everywhere-by-Diana-Nock.png
teaser: This week, we read two short stories (maybe) about "open source" character Jenny Everywhere.
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads a pair of short stories by Delilah Smith.

![A sketch of Jenny Everywhere, standing with her thumb out, hitchhiking with a sign reading "Reality or Bust!"  She carries a duffel bag with stickers implying travel to various fictional universes](/blog/assets/Jenny-Everywhere-by-Diana-Nock.png "I only recognize a couple of the references, so if you need that, fingers crossed that someone will fill us in, down in the comments...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  *This Might Happen Someday* and *Attack of the Rise of the Revenge of the Scheme of Doctor Draconic*
 * Location:  <https://dizzyhslightlyvoided.tumblr.com/post/679198847149473792/attack-of-the-rise-of-the-revenge-of-the-scheme-of> and <https://dizzyhslightlyvoided.tumblr.com/post/679198847149473792/attack-of-the-rise-of-the-revenge-of-the-scheme-of>
 * Released:  2022
 * License:  CC0
 * Creator:  [Delilah “Dizzy” H. Smith](https://dizzyhslightlyvoided.tumblr.com/)
 * Medium:  Short Stories
 * Length:  Approximately 2,000 words
 * Content Advisories:  Nothing comes to mind

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Delilah Smith

I know nothing about these stories or their author, and only became aware of them a few weeks ago when someone---possibly Smith, but I didn't think to save the link---mentioned them on Cohost.

Scanning ahead to get the word count, I see that both stories involve [Jenny Everywhere](https://en.wikipedia.org/wiki/Jenny_Everywhere), who came up in the discussion for [**Continuity Drift**]({% post_url 2021-01-30-drift %}), a bit more than a year ago.  There, I indicated that I disliked the character, so I figure that I should mention that again *now*, so that you can use that knowledge to counter any bias that might creep into the descriptions.

Why do I dislike Jenny Everywhere?  As I mentioned last year, the character revolves around avoiding anything like a continuous story, since she can appear anywhere at any time, with any knowledge.  However, the group that created her also failed to create her *as a character*, so she has fancy powers, but a deliberately vague ethnicity and doesn't even have much personality beyond "well-adjusted and eats toast."  Really, they brainstormed ideas and came up with a favorite food of *toast*, as in charred slices of bread.  Finally, they made her "open source" with an incomprehensible license, which---at least in my opinion---fails to identify the "trade," what you can do under the license in exchange for your responsibilities.

None of that should apply to Smith, but it seemed worth a mention, since we have two stories featuring the character.

## What Works Well?

First, I'd like to praise the *existence* of these stories.  I often do that when the story comes from someone in a marginalized group or part of the world where we in the West don't generally have much contact.  However, this seems rare and a kind of role-model for a different reason:  It takes an "open source character," and creates a Free Culture work around it, rather than burying the derived work under copyright.

While I find the flourish slightly irksome in the first story, it does seem somewhat appropriate that a Jenny Everywhere story refuses to take a stand on fundamental parts of its universe until the plot absolutely requires them.

If you've read any of my own fiction, you can probably already guess that I wholeheartedly support these stories for their extensive end-notes tracking the origin of most references, for the readers who might have missed them.

The second story actually made me laugh a few times.  Writers rarely have a sense of comedic timing in their prose, so I appreciate the care in keeping the rhythm of the story, without making it feel like the characters needed to read from a script.

## What Works...Less Well?

This might feel like reaching, to some people, but both stories have an awkward relationship with their focus.  Specifically, both stories seem to presume that any reader will have a deep familiarity with Jenny Everywhere and come to the stories as fans.  But neither story really does anything with the character.

## Opportunities

You can follow Smith on Tumblr, if you use Tumblr, and she appears to interact with a small community, there.  I don't see any sort of campaign or coordinated projects, though.

## What's Adaptable?

If you can accept what I consider bizarre licensing terms---again, not Smith's fault---we get three characters.  We also have an inconsistent and unstable year 3001.

## Next

In next week's post, we'll look at **Snowbound Blood**, a visual novel.  We'll cover the current state of the story in four posts, with next week covering the prologue *Duel* to Volume Three *Of Growth, Economic and Cultural*.

As mentioned previously, by the way, the list of potential works to discuss after this book has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my ☕ Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the stories?

* * *

**Credits**:  The header image [Jenny Everywhere](https://commons.wikimedia.org/w/index.php?curid=10709730) by Diana Nock, made available under the terms of the [Creative Commons Attribution Share-Alike 3.0 United States](https://creativecommons.org/licenses/by-sa/3.0/us/deed.en) license.
