---
layout: post
title: Real Life in Star Trek, Up The Long Ladder
date: 2023-03-23 17:53:08-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Irish-Dancers.png
offset: -21%
teaser: For this episode, we talk about some future history, officers still ignoring the distress of their peers, classism, treatment of refugees, sloppy abortion metaphors, and forced breeding.
proofed: true
---

![A line of Irish dancers on a stage, all dressed in green, dancing in front of a band](/blog/assets/Irish-Dancers.png "Correct.  I could not find an image as stereotypical as what we see in the episode...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Up The Long Ladder

We start with the crew ignoring Worf in distress at his station.  Some things never change, I guess.

 > **RIKER**: The European Hegemony?
 >
 > **PICARD**: A loose alliance formed in the early part of the twenty-second century. It was the first stirrings of world government. You should read more history, Number One. Computer, locate exact dates in which this signal beacon was in general use.

Despite the later mention of a Third World War, it seems interesting that they'd create an entirely new organization of European states, here.  While the [Maastricht Treaty](https://en.wikipedia.org/wiki/Maastricht_Treaty) forming the modern European Union and the Euro wouldn't show up, in our world, until 1992, the predecessor [European Economic Community](https://en.wikipedia.org/wiki/European_Economic_Community) had existed since 1957, and the [Western European Union](https://en.wikipedia.org/wiki/Western_European_Union) had existed since 1954, forming a weak economic and military alliance.

The name also doesn't quite make sense, since "hegemony"---usually pronounced with a soft "g" in at least American English, by the way---usually refers to the authority of one social group over another, particularly if people think of the subservient group as consenting.  Owners have hegemony over labor, for example, because corporations exert significant control over workers, with the fig-leaf of consent, because the workers theoretically opt into work...and we ignore the part where those who opt out tend to starve to death.  Similarly, instead of the term "toxic masculinity," you'll sometimes see "hegemonic masculinity" in its place, because it specifies the mechanism by which a particular person's masculinity might turn toxic.

 > **COMPUTER**: Working.

You might notice some familiar names on the list of commanders during the 2123--2190 time frame.

 > **DATA**: He just collapsed, sir.

I could blame Data for suggesting that he had no clues about Worf's condition, but they made it fairly clear that *nobody* paid attention to his distress.

 > **WORF**: I did not faint. Klingons do not faint.
 >
 > ...
 >
 > **WORF**: Klingons do not give in to illness.

Since I recently mentioned toxic masculinity, I might as well point it out, here.  This sort of macho posturing kills people.  It sends a weakened person into a workforce, where they'll underperform, and it infects more people.  When you get sick, *stay home* unless you have no other choice, to protect yourself and the people around you...

 > **PULASKI**: He's in no danger. Worf was just observing a Klingon ritual involving fasting, and he didn't take into account that you have to decrease your physical activity as you decrease your caloric intake. Pulaski out.

This seems wildly irresponsible.  If Worf has come down with something, then it presumably has a contagious phase, and illnesses *do* sometimes jump between species.  It feels all the more frustrating, because the episode has essentially finished this story, here.  Worf has space-measles, and...that has no effect on the episode.

 > **DATA**: In the early twenty-second century, Earth was recovering from World War Three. A major philosopher of the period was Liam Dieghan, founder of the Neo-Transcendentalists, who advocated a return to a simpler life in which one lived in harmony with nature, and learned under her gentle tutelage.

We have more history, here.

 > **PULASKI**: Your secret is safe with me. Worf, I'm honored. No one has ever performed the Klingon tea ceremony for me.

This seems out of character for Pulaski.  She has consistently the point that she finds Klingon culture beneath her, but here, she embraces it fairly thoroughly.

Don't get me wrong.  I *appreciate* the change, but I wish that we had seen some sort of transition or build-up, even if they had only shown Pulaski and Worf becoming friendlier over time.  This makes it seems like her prior racist comments were for winning the acceptance of her colleagues, rather than something that she believes, which paints her in a far worse light.

 > **WORF**: It is among the Klingons that love poetry achieves its fullest flower.

While I associate Klingon behavior more with stereotypes of Vikings...and biker gangs, honestly, this and the tea ceremony suggest that the writers think of their culture more as East Asian.

 > **TROI**: Captain, these people have been isolated for three hundred years. They could be very unsophisticated. The shock of suddenly being transported onto a spaceship could frighten them, to say the least.

Personally, I'd only call it two hundred years---the mid-2100s to the 2360s---but Troi probably studied math as hard as she studied psychology.

 > **O'BRIEN**: Captain, you'd better get somebody down here. Right away.

And from here, the episode becomes a farce of stereotypes.  For example...

 > **PICARD**: All right. Chief O'Brien, transport this group directly to cargo hold seven, and beam the remaining refugees from the planet directly to that hold.

Picard repeatedly makes the point that he doesn't want to bother with these lower-class creatures, with their livestock, their outspokenness, and their strange orthodox beliefs.  I'll come back to that last item in a bit.

 > **WORF**: You would have suffocated and died.

All this technology, and their fire-suppression systems will murder a person who happens to stand in the wrong place.

 > **BRENNA**: And what are you staring at? Have you never seen a woman before?
 >
 > **RIKER**: I thought I had.

...Creepy.  And it won't get better.  Remember, by the way, that---maybe hours ago---Riker tore these people away from their homes partly against their will.  Now, he believes that he can make the best use of his time by seducing a vulnerable refugee.

This seems particularly important, because **Picard** has a recurring subplot about Picard's romantic interest in Laris, a Romulan refugee who he employs in his castle.  They frame the problem, there, as a result of Picard bottling up his emotions, rather than the romantic pursuit of a homeless employee.

 > **RIKER**: That isn't necessary. The ship will clean itself.

What?  How?  Not only do we never see any mechanism for this, but whether by robot or transporter, the computer would need to know the preferred location and state of every item on the ship---good luck to it, with the hay, in this case---*and* distinguish between the object itself and any dirt or other contaminant that might have gotten into or onto the object.

 > **BRENNA**: William Riker, you're a mess.

Apparently, the ship does *not* clean itself, if Riker's quarters look like this.  Or maybe knowing that the ship will clean itself causes him to leave more of a mess.  The latter sort of "convenience breeds laziness" nonsense fits well with the 1980s and its governmental opposition to helping disadvantaged or poor people, but you can see it proved false by visiting almost anybody who owns a robot vacuum.  I assume that *some* robot-owners deliberately spill things or fail to clean up after themselves, but the majority would rather not wait until morning (or whenever) to sweep the floor...

 > **DANILO**: Oh, no, no, no. It's not that synthehol bilge that O'Brien offered me, is it?
 >
 > **WORF**: No, if you wish, it can be real alcohol.
 >
 > **DANILO**: Good.
 >
 > **WORF**: With all of the deleterious effects intact.

We already know from [*The Neutral Zone*]({% post_url 2022-11-10-neutral-zone %}) that the replicators make alcohol, though this "synthehol" seems original to this episode.  And incidentally, the existence of such a thing strongly suggests that someone in the Federation actively developed a recreational drug that mimics ethanol in the human body.

 > **PULASKI**: Tell me, is your entire population made up of clones, Prime Minister?

Yep.  We have Irish people, partitioned into two groups.  The lower-class group has a naturalistic lifestyle with plenty of children, and the upper-class group has careful reproductive habits that severely limit their population.

I suppose that we should count ourselves lucky that nobody refers to some problem in colonization as "the troubles."

 > **GRANGER**: Yes. We had no other option. Two women and three men represented an insufficient gene pool from which to build a society.
 >
 > **PULASKI**: How did you suppress the natural sexual drive? Drugs? Punitive laws?

Why would she ask that?  Clones can still have sex...

 > **PULASKI**: Each time you clone, you're making a copy of a copy. Subtle errors creep into the chromosomes, and eventually you end up with a non-viable clone.

I prefer the version of this story with Michael Keaton...

 > **RIKER**: It's not a question of harm. One William Riker is unique, perhaps even special. But a hundred of him, a thousand of him diminishes me in ways I can't even imagine.

Remember this speech, in a few seasons.  We might have an opportunity to compare and contrast...

 > **PICARD**: I think you will find that attitude prevalent among all the *Enterprise* people.

Really?  That feels like it would make for a fairly fringe belief system.  Clones work like twins, other than a birth separated by at least a few months, decades in this case.  I grew up with a few sets of twins, and none of them thought that their siblings made them less special.  Does the Federation really think that way, or have we instead found serious bias against clones?

 > **LAFORGE**: Commander, with this I can see better than your average person. Now when someone lies there are certain physical manifestations. Variations in blush response, pupil dilation, pulse, breath rate. Doesn't always work with aliens, but humans? Got'em nailed.

I don't want to nitpick the entire series, but if LaForge's visor can do this, why does the crew have Troi wasting time with her vague "hiding something" nonsense, when they have the technology to detect lies?

 > **RIKER**: To their cloning lab.
 >
 > **GRANGER**: Stop! Murderers!
 >
 > **RIKER**: Like hell! You're a damn thief!

Riker outright murdered their own siblings.  The episode already wants to move past it, and nobody on the crew seems to think that maybe Starfleet officers shouldn't murder innocent people.

 > **RIKER**: I want the cloning equipment inspected. Who knows how many tissue samples were stolen? We certainly have a right to exercise control over our own bodies.

Yes, in a story about a divided Irish population, they threw in a shallow---and sloppy---abortion metaphor, too.

For the record, I side with Riker to the extent that they shouldn't have knocked him out and harvested his cells for cloning.  Once life occurs *outside his body*, though, he should have no authority over whether it grows.  To think otherwise would suggest that parents have the right to murder children up through adulthood, or that a prospective father can force a pregnant person carrying their prospective child to have an abortion.

 > **TROI**: Yes. They have the energy and drive, and the clones possess the emotional maturity and the technological knowledge.

If you thought that maybe I stepped too far in suggesting that the two colonies had different social classes coded into them, both groups have similar emotional outbursts about their situations, but Troi sees the group that has *committed violence* against her colleagues as better able to control their emotions.  I won't bother to run down the episodes, but we've spoken about this before, in terms of race and gender.

 > **GRANGER**: I'm sorry, Captain, it's out of the question. You're trying to dump your problems on us. We have problems of our own.
 >
 > **PICARD**: Don't you understand? The Bringloidi can help you.
 >
 > **GRANGER**: Look at him. How could we ever integrate that into our society?

Oh, and they dropped in a clumsy refugee immigration metaphor, too.

Oh, also, I haven't bothered to comment on the names of the planets.  The episode takes care of one, and I can't find a reference to "Bringloid" or variations that doesn't come back to this episode.

 > **GRANGER**: They're so different.
 >
 > **PICARD**: It is the differences that have made us strong.

Do they actually think that?  Differences strengthen us in our world, sure---many studies show that---but what we see of the Federation in this series doesn't show much diversity, certainly not in Picard's circles.

 > **PULASKI**: Thirty couples are enough to create a viable genetic base. But the broader the base the healthier and the safer the society. So it will be best if each woman, Bringloidi and Mariposan, had at least three children by three different men.

Somehow, they magically shifted this story to a forced breeding program.  And it gets far less attention than any other random thought that the episode might have had.

 > **BRENNA**: Isn't that just like a man! You make these grandiose decisions, but you never stop to consider the poor women.
 >
 > **PICARD**: Miss Odell, I---
 >
 > **BRENNA**: You men draw a mug, and solve all the problems of the world while the beer goes down, but, when it comes to the practical matters, it always falls to the women to make your grand dreams come true.

She got that right.  Picard allowed Pulaski to sell them out without any conversation, largely blackmailing anybody who disagrees with exile from their community.

## Conclusions

We get a fair amount of history out of this episode.  We also find out that---somehow---the ship "cleans itself," though we never see how, and it apparently doesn't do a great job.

### The Good

We might see a change in Pulaski's racist views, as she appears to embrace Klingon culture, here.

### The Bad

We return to Starfleet officers completely ignoring colleagues in clear distress, then act shocked when that colleague collapses.

Worf becomes the keeper of toxic masculinity, here---enabled by Pulaski, no less---choosing to risk infecting his colleagues with an alien disease, rather than accepting that he should stay in his quarters and recover for a couple of days.  He also gives more indication of a feeling of cultural superiority.

Convenience technology may have resulted in laziness among certain classes of people, deliberately leaving messes behind knowing that the ship will take care of them.  Maybe related, they have created alcohol-like drugs that they can abuse without worrying about hangovers.

The Federation appears to not extend human rights to clones of humans.  Pulaski presumes that clones never have sex, hinting that maybe they shouldn't.  And Riker outright murders clones, apparently believing that a separate being belongs to him, because it carries his DNA.  Riker even finds the entire concept of cloning objectionable, with Picard suggesting that the majority of people in the Federation have similar feelings.  Pulaski also quickly shifts them all to a process of mandatory mating.

The episode also centers on classism, seemingly accidentally, with Picard, Troi, and others all making it clear that they find the crude, dirty laborers more objectionable than the polished politicians who abducted and experimented on their colleagues.  In particular, Picard wants nothing to do with the lower-class group, isolating them on the ship, and laughing at them for not acting like him.  Troi later refers to the polished group as "emotionally mature."  Even ignoring that, Riker seems to believe that a group of refugees exists primarily for his romantic conquest.

We also see autocratic tendencies come out, here, as the negotiations of where to settle the refugees and how to sustain a dying colony happen behind closed doors between three leaders, without soliciting the input of the people involved.

### The Weird

Picard claims that diversity makes Earth and the Federation strong, despite the shocking lack of diversity that we've seen on the show.

## Next

In one week, Picard ignores his duties to play video games, because it upsets him that an older woman finds him attractive, in *Manhunt*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Irish Dancers](https://commons.wikimedia.org/wiki/File:Irish_Dancers.jpg) by [Jonathan Baker](https://commons.wikimedia.org/wiki/User:Jonjobaker), made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/) license.
