---
layout: post
title: Free Culture Book Club — Snowbound Blood part 1
date: 2023-03-25 07:37:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a visual novel
thumbnail: /blog/assets/snowbound-blood-hamiki.png
teaser: This week, we start an interesting visual novel that has some structural issues, but also interesting characters in a solid presentation.
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) starts playing through a visual novel, the prologue *Duel* to Volume Three *Of Growth, Economic and Cultural*.

![A cropped screenshot of the visual novel, showing a feminine troll character in a business suit, standing in a conference room](/blog/assets/snowbound-blood-hamiki.png "I've had secret meetings in dark conference rooms that felt FAR more awkward than this one did...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Snowbound Blood**:  *A Vast Error Story*
 * Location:  <https://deconreconstruction.itch.io/snowbound-blood>
 * Released:  2019, with the most recent installment a few weeks ago
 * License:  MIT / CC-BY
 * Creator:  [Deconreconstruction](https://deconreconstruction.itch.io/)
 * Medium:  Visual Novel
 * Length:  Several hours
 * Content Advisories:  Descriptions of dead bodies, coarse language

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Snowbound Blood

The creator bills the work as follows.

 > Your name is **Secily Iopara**. You're the chief regulator for the **Repiton Corporation**, and threats to the order of things have been meeting the tip of your sword and the smoke of your pistol for sweeps. 
 >
 > A new case has been put on your desk. Codename? **Snowbound Blood**. 
 >
 > It will take all of your wits, insight, and recall to unravel. Prove you're up to the task in twelve volumes of canonical content that tie into the events of 'Vast Error'.
 >
 > And remember, agent: The past always catches up to you eventually.

Note that we don't yet have a complete story.  As I write this, the developer(s) released Volume Twelve, with an implication in the game that they have at least thirteen volumes.

For anybody else on Linux, note that this runs on Python.  As a result, you can download the Windows version---probably the Mac version, too, if you prefer---and run the shell script in the archive, instead of the Windows executable file.

## What Works Well?

Many personalities in the story seem interesting, and the writing has a consistent sense of humor that sometimes hits the mark.  The elevator bit actually got a laugh out of me.  Pleasantly, the writing actually improves from one volume to the next, and the characters seem to become more interesting.

In fact, while I have *some* issues, overall, I appreciate the polished presentation.  The character art comes from a well-defined and consistent world, and looks dynamic enough that bouncing the character around slightly often serves as effective animation, despite only consisting of static images.  The consistency also allows it to get away with oddities, like referencing Brendan Fraser or hinting at some wealthy person shooting his car into orbit as a vanity project.  In fact, I feel the need to point out that, the further this goes, the less this feels like some fantasy world and more like a foreign country where people happen to wear horns as jewelry.  Many aspects of the world look exactly like ours, but the vocabulary changes, with idioms seemingly (but deliberately) clunkily translated and a different kind of calendar in place.

## What Works...Less Well?

The novel has some odd...typography issues, I guess, maybe stemming from a translation.  My initial interpretation of the prologue involved a possible chess game, because alphanumeric pairs ("d4," "e8," and so on) appear randomly in dialogue.  In other cases, dialogue begins with an infinity sign, or it replaces letters with symbols.  This doesn't seem to have anything to do with the story as such, but also happens enough that it distracts from the story; I can only imagine what it sounds like to anybody playing this with a screen-reader.  Or if it *does* have some meaning, it would help to know that.

After the lengthy conversation setting up the plot that didn't actually have much information to it, the debriefing at the crime scene suddenly becomes completely abstract, where we get a blow-by-blow summary of the conversation, but no dialogue, and no representation of the characters involved, while we stare at a truck.  This seems especially odd, given that the game throws a lot of vocabulary at us with no indication of what it might mean, there.

The episodic nature of the story seems inconsistent, in that it wants to both look serialized, with each volume picking up where the previous left off, but also not having any coupling between them.  As a result, at least this far in, it doesn't look like the player can have much of an effect on things.  Even when it implies that you've made a significant and irrevocable choice---for example, picking which person to interrogate---you can always replay the section with a different choice to get the benefit of having seen both.  The narration even hints at this, in at least a couple of situations, by suggesting that you *might have* already interrogated somebody or that you definitely did or avoided doing something.

## Opportunities

You can pay what you want for the download---including nothing---on [the <i class="fab fa-itch-io"></i> Itch.io page](https://deconreconstruction.itch.io/snowbound-blood).  The page also seems to have gathered a small community around it.

I should also mention that, due to the nature of [RenPy](https://www.renpy.org/), at least with the proper tooling, you can extract almost all the backgrounds, character images in various poses, music, script, and so forth, to adapt to whatever ends you please.

## What's Adaptable?

We meet a handful of (apparently) troll characters, Repiton Corporation, self-healing glass, the ancient Bizkantine Empire, its cult of the Vivifier, **Vored My Bong Water and Look at Me Now:  The Turnin Kaikai Story**, **Who Wants to Be a Hyperlooper**, Corporate Convenienceries, [**From Repiton to a Moon**](https://en.wikipedia.org/wiki/From_the_Earth_to_the_Moon), various cryptocurrencies, the start of an ancient mythology, and probably more.

## Next

In a week, we'll continue **Snowbound Blood**, volumes four *Of Stagecraft and Survival* to six *Of Feats, Culinary and Alchemical*.

As mentioned previously, by the way, the list of potential works to discuss after this book has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my ☕ Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the visual novel?

* * *

**Credits**:  The header image comes from the game, and so should fall under the Creative Commons license of the rest of the art.
