---
layout: post
title: Modern Social Media Etiquette
date: 2023-03-26 07:09:12-0400
categories:
tags: [rant, socialmedia, harm]
summary: I try (maybe futilely) to head off serious problems
thumbnail: /blog/assets/woman-wall-internet-red-communication-friendship-923229-pxhere.com.png
teaser: We should stop advertising for the big sites, use content warnings, describe our images, give up on threads, and stop trying to shock people.
update: [
  2019-12-20-social-media,
  2021-07-04-advisory.md
]
offset: -32%
proofed: true
---

In recent months, we've seen a variety of new social media sites appear.  Some already existed for a while, and have only recently gained prominence.  Others came about in response to the ongoing disasters at the major social media companies.

![A brick wall, with the command "Like me!" written as graffiti on the left, with a thumbs-up, opposite a superimposed (probably) feminine eye looking at it](/blog/assets/woman-wall-internet-red-communication-friendship-923229-pxhere.com.png "I'd sign up for a service like this, at least to try it out...")

For example, you can find me on [Mastodon <i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/), [Diaspora <i class="fab fa-diaspora"></i>](https://nota.404.mn/people/e4313920967a0136074b076893c08a76), [Spoutible 🐳](https://spoutible.com/jcolag), [Cohost 🥚🐛](https://cohost.org/jcolag/), and [Post.News 📰](https://post.news/@/jcolag), these days, to varying degrees of success and satisfaction.  But I like them all, to the extent that none of them has an algorithm dedicated to making me as unhappy as possible in hopes that I'll click on an ad.

However, I wanted to suggest/propose some guidelines for using these new systems, to prevent the cultures from descending into a constant stream of trash.  Take them or leave them as you see fit, but if you read this, at least give them some consideration, because I believe that they'll keep things running smoothly.

## Look at Your Post

When you post something, do you know what it'll look like, when other people see it?

For example, when you post a link to a news article, what does the site preview tell your audience about?

 * The article subject,
 * The first hundred or so words of the article,
 * The website's tag line, or
 * A description of the website's paywall?

If you don't know, you should, because you probably want to provide different context for each one.

Likewise, when you amplify someone else's amplification of something, does the original context come through, or have you instead posted a hall of mirrors of people saying "I agree"?

After you post something, look it over.  If it doesn't look right, delete it and try again, until it does, and then use the process that works best.

## Stop Posting Links to the *Other* Site

Look, you joined this new site, because something happened on one or more of the old sites.  You believe that the old sites might not have much life left in them.  Please, then, *stop* filling your feed with posts from random people on the dying site.

I suggest this for a few reasons, and put it first on my list, because of the many reasons.

First, if you want your new home to survive, then you probably want companies to take it seriously.  Why would they take this new site seriously, maybe investing time in putting content there?  They'll do it if they see traffic from that site.  Do you know a good way to *prevent* them from seeing traffic from your new favorite website?  You can do that by hiding the traffic in URL shorteners run by the large companies that you want to get away from or posting a link to another site to get the real link.

This works for individuals, too.  If you want a particular person to share more on a particular site, then share what they post *there*, instead of importing the almost-identical thing that they posted elsewhere.

Also, the preview doesn't always work, so when following you, we see you saying something useless like **This 👇**, followed by an empty box with a heading that notes another social media site.

Then, consider that last part.  If you spend more time on the newer social media sites, then you probably have ethical reasons for the move, like not supporting the incompetent authoritarian.  If so, then *stop sending traffic to his website*.

In addition to those issues, consider your reputation.  Do you *really* want people to see you as the person who spends so much time every day crawling through the site run by the incompetent authoritarian and giving him free advertising?  Really?

How do you make this work?

If you have an article to share, open the link in a browser---read it to make sure that it says what you think that it says, while you have it---and copy the *real* address into your new post.  Or if you must share someone's entire post, check to see if they have an account elsewhere that they publish the same content, and use that, instead.  Increasingly, they probably do.

Seriously, take a few seconds before posting something, and "swim upstream" to see if you can find something closer to a primary source.

Personally, nothing makes me feel like I've wasted my limited time on social media than seeing a dozen or more posts in a row that only have those empty preview boxes or otherwise "launder" content from someplace that I don't want to go.

### Consider Reversing That Relationship

Do you know what *would* help?  As long as you spend time on those big-corporate sites anyway, post links to the best content that you find on the smaller sites *there*.  Let people in the mainstream know about the interesting conversations happening outside their corporate bubbles.

Personally, I don't think that you should spend time on the big sites at all, since the leaders of those companies all praise their algorithms that make people worse, and then turn around to try to alter election outcomes.  But if you must spend time there, become part of "the resistance."

## Use Content Warnings

If your new social media app has content warnings, then **use content warnings**, liberally and often.

I wrote [an entire post on content warnings]({% post_url 2021-07-04-advisory %}) on why content warnings matter and what makes a good one.  However, on social media, they become more important.

Social media quickly becomes a noisy, stressful space, with a dozen people all posting the same angry rant about the topic of the day, often with a retouched photograph to make some off-color joke.  And some people want to do the work of the algorithm, for completely bizarre reasons, posting with the intent of making people angry, even though the new site probably has no advertising.  (And don't worry; I'll get to that point, later.)

I can't stop you from engaging in that sort of activity, but I *have to* ask you to think about slapping a content warning about such things.  In fact, I say that you should strongly consider adding a content warning for any of the following reasons.

 * The contents refer to a common trigger for post-traumatic stress, such as violence.
 * You talk about a subject that requires extensive research to have any meaning, such as horse-race-style politics, especially local or regional politics.
 * The topic or the phrasing that you use might make the reader's situation uncomfortable, if they have a seat next to a curious stranger, colleague, boss, or child; the phrase "not safe for work" might come to mind.
 * You need to talk about a fictional work that people may not have seen/completed, as "spoiler warnings."
 * The subject of the post made you extremely angry or fearful about the topic.
 * The post recycles an old joke.
 * You have a funny joke about the post that doesn't fit *with* the post.

In my opinion, this *especially* goes for images.  I know, I know.  You think that the picture of Karen D. Fascist that you found online, retouched so that she looks like the villain from that movie, ranks up there with the comedic greats.  But, you know, a lot of us also don't want to stare at these horrible people, if we can help it.  Therefore, slap a warning on *that* nonsense, too.

I don't mean that you should sanitize anything.  If you need to talk about some persecuted minority group, it seems entirely reasonably to post that plainly, because complacency kills people in such situations.  Copying a "meme" about how you want to compare the current situation to some historical precedent or fictional work, a point that *everybody* has already made, does not need the attention, by contrast, and might hurt a reader.

## Images Need Descriptions

I don't know why people still argue this.  If your post has an image, that image needs a description that can viably substitute for the image, if your reader can't see the image.

You do this for people with visual impairments, absolutely.  But you *also* do this for people whose network connections might flake out, because visual impairments don't all come from biological sources.

If you search, you can find many guides on how to write a better description.  Feel free to use them, though I disagree on some of the most common advice; for example, identifying the image as a photograph, computer generated, sketch, or something else makes a big deal for people whose images didn't load.

Or don't use those guides, and instead write what you find important in the image, relevant to your post.

Either way, credit the source, if you didn't create the image.

**No**. 🖐 Don't argue.  Write the description. 👉

## Stop Writing Threads 🧵

Look, threads exist for two and only two reasons.

First, because Twitter has strict length restrictions, if what you want to say requires more nuance than fits in 280 characters, you need to post in multiple messages, each part replying to the last.

Second, many messages to say a single thing artificially boosts "engagement."  People need to look at and interact with each part of the message, which gives a site (like Twitter) more opportunities to stuff ads in, while you habituate your readers to clicking on things on Twitter's behalf.

With few exceptions, you no longer have the first problem, so continuing to write threads looks a lot like if you complain that your television no longer has visible pixels or scan lines, obsessing about an aesthetic that comes from another technology's flaws.

You also don't have the second problem.  Again, most of these new sites don't have advertising, which goes a long way to explaining their relative civility.  They don't need your threads any more than you do.

In addition, you have plenty of reasons not to write threads.

 * People can (and will) take you out of context with less effort, by amplifying the part of your message most amenable to misinterpretation.
 * When people take you out of context (even benignly), nobody sees any indication that we have part of a thread, so the rest of your message gets lost.
 * Social media presents things in reverse-chronological order, meaning that *we see everything in the opposite order that you wrote it*.
 * It takes more effort to get through all the site's "boilerplate" to read the material.

More reasons exist, but you get the point.  You don't need threads, and for cases where you *think* that you need threads, you'd still work better with a blog.  Nobody reads a news article and wishes that they would still need to read it in one sitting, but have it scattered into multiple short and meaningless segments.  Don't provide that "service."

I can only imagine that the remaining holdouts have gotten addicted to the artificially inflated dopamine hit of seeing twenty "XYZ liked your post" messages for every actual human who read the thing.  And honestly, you can do better than that.

And c'mon, now:  Don't amplify every single post in the thread, when you find it, because now you've created more unreadable clutter.  We can figure out to click through to the whole thing, if we want...and that would have taken less effort, if the original author had written a long-form article or essay.

## Don't Become the Algorithm

Yes, I know.  I understand.  Years of social media---and corporate media in general---exposure has traumatized you.  Though constant immersion in an advertising-supported community, you can only understand relationships as transactions where everybody competes (with help from the site's algorithm) to see who can anger or frighten the most people and, therefore, maximize "engagement."

I also know that, when you only know abuse in your life, you believe that abuse makes sense.

Well...stop.

Honestly, if I could give one piece of advice, it'd center on cutting (non-fiction) media out of your life that tries to make you unhappy.  They might do this in a number of ways.

 * Constant hyperbole, telling you that we perpetually stand on the brink of annihilation.  They have no advice for averting the disaster, instead narratively putting all the power for change in the hands of powerful people, not you.
 * On TV and radio, constantly affecting a stressed voice---higher in pitch and shrill---which plays on your sympathy to stress you out.
 * Covering news from a few days or a week ago, as if it happened moments ago.
 * Regardless of the outlet's political positioning, blaming (something equivalent to) "liberals" for the world's problems, either "betraying" everyone through "inaction" (when they have a lengthy process or severe restrictions to their power) or by doing something that they don't approve of.
 * Illustrating stories with the aforementioned pictures of ugly opponents.
 * Teasing ominous-sounding stories for later.
 * Making sure to cover "both sides" of an issue, where one side's argument only wants to spread doubt about the other side by "asking questions."

When you sense this sort of thing happening, walk away.  They have no interest in educating you about the world.  They want you to stick around until the ads show up, too weak-willed to apply skepticism to the claims.

Social media uses algorithms to constantly refine this, finding the *worst* content to show you, by testing every interaction.  When I talk about "engagement," I mean their actual measurements and comparisons of how people react to and interact with every post.

And if you shouldn't have it in your life, then you shouldn't perpetuate it.  You no longer have an algorithm looking for terrible-for-users-but-great-for-advertisers content, so don't produce it.

## Summing Up

Because I probably took more words to say it than you needed to hear, I propose that everybody double-check what they post to make sure that it looks useful, stop advertising for the big sites, use content warnings, describe your images, give up on threads, and stop trying to rile people up.

Add that to the list of universals, like "block first, ask questions later," "respond to (non-terrible) people when they talk to you," and "promote good work when you see it."

* * *

**Credits**:  The header image is based on [untitled](https://pxhere.com/en/photo/923229) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
