---
layout: post
title: Real Life in Star Trek, Manhunt
date: 2023-03-30 17:52:07-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/The-Man-Hunter-1919.png
offset: -1%
teaser: For this episode, we talk about dismissing the harms of technology, racism, a lot of sexism, LARPing on the job, and more...
proofed: true
---

![A two-page advertisement for 1919's silent Western drama "The Man Hunter" from Fox Film Corporation, billed as The Greatest Photoplay Since "Les Misérables"](/blog/assets/The-Man-Hunter-1919.png "Other than the similar titles, no, it has nothing to do with the episode; all things considered, I'd rather watch the lost film...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Manhunt

You know what?  I will keep my mouth shut, here.

Oh, boy...

 > **PICARD**: It is a self-induced catatonic state. Their way of dealing with the trauma of spaceflight.

Notice that nobody asks "what trauma," suggesting that they already know, and that it doesn't limit itself to the Antedeans.

 > **PULASKI**: Vermicula. It's their food. When they come out of stasis, they'll be very hungry.
 >
 > **WESLEY**: They eat this?

Once again, we have an example of "this culture eats food unfamiliar to me, and I therefore find them repulsive."  It looks a lot like they eat *fish*, by the way, hardly an aberration.

 > **WESLEY**: They are rather strange-looking, Commander.
 >
 > **DATA**: Judging a being by its physical appearance is the last major human prejudice, Wesley.

Judging creatures by physical appearance, presuming that older women have "cooties" or whatever, finding every alien suspicious as in [*Where No One Has Gone Before*]({% post_url 2022-06-23-gone %}) among others, assuming that they can walk over less-developed cultures as in [*Code of Honor*]({% post_url 2022-06-09-code-honor %}), and so forth.  But sure, let's assume that they only judge by appearances...

 > **LWAXANA**: Do what to you, Little One? Oh, Jean-Luc. What naughty thoughts. But how wonderful you still think of me like that.

And we start right back in with the idea that Lwaxana Troi embarrasses everyone, because a mature woman interested in sex threatens them.  The episode **centers** on this, so I'll try to keep the repetition to a minimum.  Everybody in the episode finds it either disgusting or hilarious that she'd like to have sex.

And for context, Majel Barrett would've celebrated her fifty-seventh birthday a few months before this aired.  As I write this in 2023, this would equate to a modern actress born around 1966.  Examples might include Selma Hayek, Téa Leoni, Robin Wright, Halle Berry, Tamlyn Tomita, Janet Jackson and...well, I assume that you have the general idea of where this discussion leads.  Imagine somebody seriously suggesting that a character played by Halle Berry shouldn't show any sexual interest in another character.  Now that you've stopped laughing at that, try to imagine a sizeable group having such a reaction.

Oh, and since we're in the middle of **Picard**'s final season, all but promising to serve as the thirty-fifth season, and Marina Sirtis happens to have had her sixty-eighth birthday during this week.  Does it present *her* sexuality as crass and threatening?  Does the show present it at all?  How about Gates McFadden, who had her seventy-fourth birthday earlier this month, seventeen years older than Barrett as Lwaxana Troi?  I ask those rhetorically, because it doesn't matter for this episode, but it *does* tell us how and if their society has progressed, contrasted to ours.

And yes, I mostly ignore the detail that she sexually harasses a couple of the men in this episode.  But considering how often the show ignores or giggles at the sexual harassment of women, inviting us to join the crew in their "locker room talk," that seems justified.  It seems even more justified, since if her "condition" prevents Picard from politely declining her advances, as Troi will later insist, then we also can't blame her for her actions.

 > **LWAXANA**: Oh, I hate that. I will never completely trust this device, Jean-Luc.

For the record, [**The Motion Picture**]({% post_url 2022-03-10-tmp %}) had an incident where people died during transport, and [**The Schizoid Man**]({% post_url 2022-12-29-schizoid-man %}) told us that the transporter sometimes tries to materialize people inside solid objects.  Starting with [*Wolf in the Fold*]({% post_url 2020-11-12-wolf %}), and probably most recently in [*Datalore*]({% post_url 2022-08-11-datalore %}), we see that Starfleet doesn't have a huge problem with using the transporter to execute people, meaning that death can also happen accidentally.  I point this all out, because they try to paint hesitation to use the transporter as an irrational panic, especially among older people, but they do seem fairly dangerous.  Even when you can trust the technology, you also need to trust the operator.

 > **LWAXANA**: Delegates? Last time I saw something like that, it was being served on a plate. Darling. Well, well, well. And you, Jean-Luc, I wasn't aware you had such handsome legs. My valet is waiting. You may beam him aboard now.

We can start with the racism, of course, a valued ambassador talking about how colleagues look like prepared food.  Interestingly, based on the framing, the episode seemingly wants *us* to see this as crossing a line, but the other characters don't seem to have a problem with it.

And then we have another attempt to make her interest in sex seem horrible, this time by putting Picard in a situation where he has an experience that nearly every woman in the audience had, and the episode would like us to find it degrading, when it happens to him.

 > **LWAXANA**: I retain his services despite the outlandishly lustful thoughts he spews in my direction. You can put that down, Homn. We can't deny the Captain the honor of carrying my belongings.

See?  You all thought I went too far when I made fun of Picard's macho posturing in [*Haven*]({% post_url 2022-07-28-haven %}), but this makes it fairly clear that she noticed it, as well.

 > **RIKER**: Mrs. Troi, since this obviously significant to you, I'll...I'll carry it.

Not wanting to feel outdone in toxicity, Riker now refuses to allow the extremely strong person whose actually has the job of carting this thing around do that job...

 > **LWAXANA**: He has nice legs too, Little One. Is he still yours?
 >
 > **TROI**: Humans no longer own each other that way, Mother.

Does she not remember Riker's incoherent jealous rage in *Haven*...?

 > **WESLEY**: And she actually complimented Captain Picard on his legs?

It seems clear that they've gossiped for some time already, and will continue still longer.  As usual, you sometimes have to wonder why they don't have anything better to do.

 > **PICARD**: Of course, you're giving thanks for your food. I'd forgotten about that. I wonder how many other cultures have similar customs.

Presumably, Federation culture in general, then, doesn't have much of a tradition of gratitude, at least revolving around meal-time.  While you don't see it commonly in *our* culture, you also wouldn't find anybody who finds it worth commenting on.  Therefore, we can safely assume that people in the Federation encounter it less frequently than we do.

Speaking of which, people tend to consider their gratitude rituals extremely serious and more than a little private.  It seems wildly insensitive of Picard to interrupt it to comment on how *strange* it looks to him.

 > **PICARD**: Data, this is fascinating. Don't you agree, Mrs. Troi? Commander, if your duties permit, why don't you join us for dessert? I'm sure that Mrs. Troi would much appreciate the pleasure of your company.

Do you get the {% sfx ahem %} "joke"?  Picard doesn't like talking to Data, so he has invited him to speak at length, hoping that the ambassador will get bored and end the dinner early.  Picard *uses* Data, in other words, with no regard for his time or preference.

Also, this gets more into criticism than the project of prying apart this culture, but I feel like I need to note that this scene would play *far* better, if the ambassador enjoyed talking to Data, and assumed that Picard invited him to please her.

 > **LWAXANA**: How could you possibly think I would want to share our special time together with that...that, robot of yours?

Instead of that path through the script, putting Picard further on the spot, she uses what I can only imagine represents a slur.

 > **LWAXANA**: Not really.
 >
 > **DATA**: Yes, Captain. That is a particularly spellbinding subject. In most stars, the rare Earth element europium is enriched relative to samarium and gadolinium.

You'd think that her voicing her disinterest would dissuade Data from continuing.  However, you would think wrong, because as we've established repeatedly, Data doesn't actually listen to anybody except himself.

Oh, and [samarium](https://en.wikipedia.org/wiki/Samarium), [europium](https://en.wikipedia.org/wiki/Europium), and [gadolinium](https://en.wikipedia.org/wiki/Gadolinium) all exist, metallic elements, atomic numbers sixty-two through sixty-four.  You generally only find them forming in merging neutron stars, though dying stars also contribute some to the universe.

 > **TROI**: It's something that occurs to Betazoid females as they enter mid-life. We call it the phase.
 >
 > ...
 >
 > **TROI**: Similar. It's only at mid-life that a Betazed female becomes, well, fully sexual, if you know what I mean.

Well, we now know that, despite all appearances of Lwaxana's authority, Betazed has a strongly patriarchal culture.  I say that partly because Troi seems mortified at referring to the female sex drive without euphemisms, despite the fact that millions of people on her home-world presumably go through this every day.  But also, society looked at a critical juncture in the lives of half the population, and they came up with the name *the phase*.

Contrast this with almost every other case of a non-human character that we've seen.  When Worf or Spock have a problem, that problem has a specific alien name, a story, a prescription to get them past the problem...and usually a prognosis of death, to motivate the crew to help out.  A middle-aged woman, though, only gets "the phase," and everybody ignores her.

 > **DATA**: Indeed, Captain? I know many more interesting anecdotes, sir. For example,
 >
 > **PICARD**: Data.
 >
 > **DATA**: Sir?
 >
 > **PICARD**: Later.

Yes, once again, Picard has deliberately lured Data into rambling, apparently only so that he can shut his underling down.

 > **TROI**: I didn't want to frighten you. She has opted for the only dignified option open to her.
 >
 > **RIKER**: Isolation?

...Wow.

Repulsive sexism aside, what purpose does Riker even serve in this meeting?  The *writers* have him here to take potshots at everyone as some sort of obnoxious attempt at comedy, but it makes no logical sense.

 > **PICARD**: Well, under the circumstances, I think it would be prudent if I were to make myself less available for the duration of this journey.

Ah, yes, throw yourself into your work, Picard, so that relationships fall apart.  That sounds healthy.

 > **PICARD**: Setting, San Francisco California, United States of America. The year, 1945 A.D. The office of Dixon Hill, Private Investigator.

My mistake.  Picard will abandon his post and spend the rest of the episode playing video games, to avoid dealing with his problems.  That makes far more sense...

And yes, I know that Troi said that her mother won't listen to reason.  But that sounds like misogynist garbage, much like when the show tries to pitch "the good kind of racism," in episodes such as [*Coming of Age*]({% post_url 2022-09-22-coming-age %}) or [*A Matter of Honor*]({% post_url 2023-01-12-matter-honor %}).

 > **PICARD**: Computer, freeze program. Computer, this isn't what I wanted at all. It's much too violent. I'm here to relax, not to dodge bullets. Reconfigure.
 >
 > ...
 >
 > **COMPUTER**: The flexibility of the program is limited to the parameters of the Dixon Hill novels.

He has made such a point about telling everybody that he loves these books, but apparently never considered the possibility that they have an element of violence to them.  I mean, Picard *picked* the story, so you'd think that he might have done so intentionally.

Although, we keep showing up to watch *Star Trek* and getting sidetracked watching them play video games and drink on the job, so what do I know...?

 > **WORF**: Even in this state, they possess a certain dignity, a graceful countenance.
 >
 > **WESLEY**: If you say so, Lieutenant.
 >
 > **WORF**: I see. Is this how you felt when you first saw me?
 >
 > **WESLEY**: Well, maybe at first, a little. But now that I've seen more Klingons, I've come to think you're handsome for a Klingon. That didn't quite come out the way I meant, sir.

No, it came out *exactly* how he meant it.  Every time Wesley has encountered a novel alien, he has expressed some extreme distaste, regardless of whether it comes off as shock or disgust.

 > **PICARD**: Rex's bar? Why do you ask?
 >
 > **MADELINE**: It's one of the messages I left on your desk.
 >
 > **PICARD**: That sounds like an excellent idea. Would you care to join me?

He doesn't like the violence of the stories, so he...wants to stay there and go to a seedy, dangerous bar?  Excellent plan...

 > **PICARD**: Actually, the Second World War, although disastrous, did end with the United States taking its place as a dominant world power and cultural influence in the second half of the twentieth century. Additionally, that war was a catalyst of technological advancement. Developments in rocketry and fission resonate on into the twenty-fourth century.

Wow.  Picard invented social media, as a place where you go to "well, actually" people who you don't know and suspect might not have actual humans behind the avatars, because you like hearing the sound of your own voice...

Also, remember what we learned in the second season of **Picard**:  His family gets the castle back after the war.  What does *he* care about seventy-three million deaths?  He doesn't need any of that three percent of the population to come into his inheritance...

 > **PICARD**: Money. I keep forgetting the need to carry money. I must remember not to let this happen again.

Does the computer not take care of this for him?  I mean, presumably whoever put the game together had an intent of how much money Dixon Hill should carry around at any given time, rather than leaving it up to the player to decide that his character can buy out the entire island of Manhattan and hire the villain to surrender...

 > **TROI**: Mother, not him.
 >
 > **LWAXANA**: And why not him? He's adorable.

I *really* wish that they would have tied this line to the earlier line about people no longer owning each other, because this seems *awfully* territorial.

 > **DATA**: Commander. Are you planning on going into the holodeck?
 >
 > **RIKER**: I thought I might. Would you like to join me?
 >
 > **DATA**: Could you postpone our departure for just five minutes, sir?

Sure.  Just walk away from their post to go play video games with their absent father-figure...

 > **LWAXANA**: Imagine, allowing me to go on like that with that man, who doesn't even exist.

It *does* seem unnecessarily cruel to a fairly important politician and family of a colleague.

This scene also carries some other unfortunate connotations, in that it resembles scenes in comedies where they want us to laugh at a character forming an attachment to a gay or transgender person.  She finds Rex attractive, so laugh at *her*, because we "can't really call him a man."

And as usual for holodeck-based stories, we also need to at least acknowledge that we've seen characters appear to have a consciousness of their own, so Rex might actually provide *exactly* what she needs, depending on what "the phase" actually does.

## Conclusions

We get some hints about how the Federation feels about our history, but otherwise...

### The Bad

It appears that everybody considers spaceflight harmful, in some way, but only certain cultures think of it as worth commenting on.

We also see the recurring idea that only mainstream human food has any validity, characterizing everything else as disgusting.  They also happily compare certain aliens to food.  Picard also all but mocks an alien ritual.  Meanwhile, the Federation *believes* that they have eliminated all prejudice, except for appearance.  When Worf calls him out on his racism, Wesley tries to explain that Worf---and therefore we---misinterpreted his remarks as offensive.

Similarly, Troi insists that humans no longer place claims on one another, despite her having seen exactly that kind of behavior in the past.  She later shows her own territorial behavior, undermining her assertion.

The episode has sexism at its core, suggesting that older women have no right to express their sexuality.  If she has a biological need to do so, then they consider it am embarrassment to everyone, something to avoid and hide.  Interestingly, everybody seems aware of the double-standard, because they use someone treating Picard *like a young woman* as an example of why they consider the woman's behavior bad.  Riker, in particular, cuts loose to tell everyone *exactly* what he thinks of a middle-aged woman flirting with a man, in almost cruel detail.  This plot also comes with the idea that they can't reason with such a woman, and they all seem to find it highly amusing that the woman has found an artificial intelligence attractive.

The franchise also continues to encourage us to laugh at people who don't trust the transporters, despite fairly extensive evidence, by now, showing us that people take huge risks when they use them for travel.

We still see the Federation's cult of toxic masculinity.  Lwaxana Troi calls out Picard's prior participation, interestingly, but that mockery doesn't stop Riker from diving in to prove his virility.

The crew continues to have nothing to do.  We watch our main cast stand around gossiping.  Picard calls Data away from work to join him for dinner.  And Picard also abandons his post to play around on the holodeck, followed by other members of the crew who'd rather LARP.

Picard also exploits Data, encouraging his rambling to avoid speaking to someone.  But then he once again draws Data out, seemingly specifically to shut him down.  For his part, Data completely ignores someone telling him that they're not interested in his story, and so plows ahead.

Oddly, Picard also doesn't seem familiar with stories that he claims to enjoy, feeling shocked when different variations on his preferred Pulp detective franchise turn violent.  And after complaining repeatedly about the violence, he heads to a bar with the promise of violence.

That said, the user interface on these games seems odd, with players obliged to bring their own costumes and props, rather than having the computer provide what the story needs.

### The Weird

The Federation appears to no longer have gratitude rituals surrounding meals, or continues them so rarely that people find it surprising.

## Next

Oh, you don't think that this episode felt uncomfortable enough?  Well, do I have news for you?  Come back in a week, when we have an entire B-Plot about Worf having sex, in *The Emissary*, which you shouldn't confuse with the entire series in the franchise about "The Emissary."  It'll only disappoint you to confuse it with the entire series in the franchise about "the Emissary," so try not to do that.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Advertisement in Moving Picture World for the American film The Man Hunter (1919) with William Farnum and Louise Lovely](https://archive.org/details/movingwor39chal?view=theater#page/724/mode/2up) by the film's crew, long in the public domain due to an expired copyright.
