---
layout: post
title: Toots 🐘 from 03/27 to 03/31
date: 2023-03-31 14:08:08-0400
categories:
tags: [linkdump, mastodon, socialmedia, week]
summary: Toots for the Week of March 27th, 2023
thumbnail: /blog/assets/CLM_14456_71r_detail.png
teaser: This week, we have general AI, loyalty and unpaid labor, Ramadan and sustainability, Republicans and dictators, Nizar Qabbani, right-to-work, zines, and Women's History Month.
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), on Fridays, I present my weekly social media roundups.  Note that toots of articles generally include header images from the articles, which I don't include here unless their creators *happen* to have released them for use under a free license, and I notice.  Most have not, or I don't notice.  But I now add my commentary here, where I don't feel restricted by message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "What do you think, too much rouge for a monk?")

Also, I don't generally attach pictures to posts with quotations.

## 12:23 -- Sat 25 March 2023

[<i class="fab fa-mastodon"></i> Posted to Mastodon](https://mastodon.social/@jcolag/110084842247772807)

 > Helpful hint: If someone (like a large tech company) doesn't provide a mathematical definition of "intelligence" that lets you simulate making a decision on paper, then no, their system is NOT on the verge of becoming intelligent.
 >
 > It wasn't true thirty years ago, when companies sold Prolog-based systems and insisted that they only needed a few more "facts" in their database, and it's not true just because the systems run neural networks.
 >
 > Instead, it shows the low standards the companies have.

I considered writing a full post on this topic, and may still do so.  But honestly, this sums it all up.  And I mean thirty years *fairly* literally, by the way.  In the early-to-mid '90s, at least one company---I've forgotten the name, but it sounded a lot like the description---that had a [Prolog](https://en.wikipedia.org/wiki/Prolog)-based system along the lines of but not *quite* an [expert system](https://en.wikipedia.org/wiki/Expert_system).

Much like [Microsoft promoting OpenAI in a research paper](https://arxiv.org/abs/2303.12712), this week, that prior company insisted that they had their system *so close* 🤌 to "real" intelligence.  They would assign it comparative descriptors, reporting that it had the reasoning ability of a rat or a human infant or whatever they wanted, because those comparisons don't mean anything, and insisted that their system would only improve as they fed facts and relationships into their database, which would replace the information that people learn through experience.

You can see how well that worked out for them:  I don't remember their name, and you probably don't remember ever hearing about such a thing.  Likewise, Microsoft's attempt to push this narrative falls apart on even the slightest scrutiny.  They can't tell you how to identify intelligence, and wouldn't if they could, because such a revelation would affect animal rights and other fields.  They can only tell you that products feel like *they expect* humans to feel, which tells you what you need to know about them...

I should note that I don't consider artificial intelligence impossible, but I certainly don't think that some company will stumble on it by pouring resources into technologies that we've had and studied since the 1960s.  Instead of "sparks of intelligence," they actually most likely see confirmation bias.

## 9:05 -- Mon 27 March 2023

{% embed https://images.unsplash.com/photo-1613748247129-ba2a38d6fc5e|cozy looking productive wood desk with black RGB keyboard with a black wallpaper monitor with Do More wallpaper|false|https://unsplash.com/photos/umixjcVd0Ws by Amr Taha™, made available under the Unsplash license %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110095388027492988) [Managers repay loyal workers with unpaid labor](https://www.futurity.org/managers-exploit-loyal-employees-2893002-2/) from Futurity

 > No matter how Stanley and his colleagues framed the scenario, branding John as loyal always resulted in managers being more willing to ask him to shoulder the unpaid labor.

Hashtags:  #Work #Capitalism

I don't suppose that anybody will find this at all surprising.  Many companies operate on a cult of machismo, where you prove that you "belong" by showing your willingness to work long hours, and everybody suffers for it, because work quality drops *long* before any of us clocks eight hours in the day.  But they'd rather feel like they've gotten free labor than optimize for productivity.

At one point, I actually walked out of an interview, because the hiring manager kept asking me how I prevented my teaching---all night courses, I should point out---from getting in the way of meeting deadlines.  After dancing around the issue for a while, I pointed out that, if his team worked late, then he dramatically mismanaged the project, and packed my things while he fumed.

## 12:06 -- Mon 27 March 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110096099673701277)

 > Wall Street owns this country. It is no longer a government of the people, by the people and for the people, but a government of Wall Street, by Wall Street and for Wall Street. The great common people of this country are slaves, and monopoly is the master.

{% cite Mary Elizabeth Lease %}

Hashtags:  #Quotes #WomensHistory

## 9:01 -- Tue 28 March 2023

{% embed https://images.theconversation.com/files/516673/original/file-20230321-1318-95p970.jpg|Three casually dressed people in an urban space, receiving plastic bottles from a crowd|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110101034447289962) [Calls for a ‘green’ Ramadan revive Islam’s long tradition of sustainability and care for the planet](https://theconversation.com/calls-for-a-green-ramadan-revive-islams-long-tradition-of-sustainability-and-care-for-the-planet-197867) from The Conversation

 > Many other mosques and centers are discouraging large or extravagant evening meals altogether. The fear is such communal events generate food waste and overconsumption and often rely on nonbiodegradable materials for cutlery, plates and serving platters.

Hashtags:  #Ramadan #Sustainability

I don't know that it ever occurred to me how much we collectively waste on holidays, but I've always had some awareness that *I* have celebrated them by going overboard for no reason.  It makes sense, though, since holiday traditions typically have their roots in either celebrating transitory abundance (such as harvest festivals) or using extravagance as a pretext to get people together.  I like that we can see some organized efforts to fix that.

## 12:07 -- Tue 28 March 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110101765857259037)

 > The old condition is passing away. The new dawn of another civilized nation is breaking into the lives of the human race.

{% cite Mary Harris "Mother" Jones %}

Hashtags:  #Quotes #WomensHistory

## 8:24 -- Wed 29 March 2023

[<i class="fab fa-mastodon"></i> Posted to Mastodon](https://mastodon.social/@jcolag/110106553011924800) and [🥚🐛 Cohost](https://cohost.org/jcolag/post/1249117-database-api-service)

 > ### Database API Service?
 >
 > Fellow software people: In prototyping a small project, I'd like to store modest amounts of data remotely. Does some company offer a service (ideally with a free tier) that exposes an API for database operations?
 >
 > I feel like people have told me about such things, but can't find them when searching.

Hashtags:  #Programming #Database

I alluded to this question in [Monday's developer diary]({% post_url 2023-03-27-theatre %}#next), and figured that I should really open up the question to a wider audience, to get this done.

## 9:03 -- Wed 29 March 2023

{% cw US Politics, Authoritarianism %}
{% embed https://cdn2.opendemocracy.net/media/images/GettyImages-1152460422.max-760x504.jpg|Vladimir Putin and Donald Trump meet at the G20 Summit 2019 in Osaka, Japan|true| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110106704686466061) [Republicans still have ‘tremendous affection for dictators’](https://www.opendemocracy.net/en/5050/republicans-desantis-admiration-putin-orban-bolsanoro-ukraine/) from openDemocracy

 > From Trump’s bromance with the brutal ex-Philippines president Rodrigo Duterte to the fawning enthusiasm of many on the US right for the zealously anti-LGBTIQ Hungarian prime minister Viktor Orbán, or the invitation to ex-Brazilian president Jair Bolsonaro to speak at this year’s CPAC...

Hashtags:  #Authoritarians #USPol

I don't think that I can add anything to this.  They make it abundantly clear how they see governance.

## 12:03 -- Wed 29 March 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110107412529162535)

 > Who honestly believes that he or she is extravagant? Not one, believe me. We all have our little ways of saving string, of doing without something, from early strawberries to diamond tiaras, which lead us to believe we are in the saving class.

{% cite Clara Cahill Park %}

Hashtags:  #Quotes #WomensHistory

## 9:04 -- Thu 30 March 2023

{% embed https://globalvoices.org/wp-content/uploads/2023/03/Untitled-design-800x450.png|Syrian Poet Nizar Qabbani as a student in the Faculty of Law in Damascus in 1944|false|Photograph in the public domain, background artwork by Miriam A. %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110112371299439967) [One-hundred years later: Reflections on Syrian poet Nizar Qabbani's centenary](https://globalvoices.org/2023/03/24/one-hundred-years-later-reflections-on-nizar-qabbanis-centenary/) from Global Voices

 > Nizar Qabbani embarked upon his literary journey in 1943 and did not stop writing until periods of profound sorrow and grief overtook him, such as the day his son Tawfiq passed away or when his Iraqi wife Balqis al-Rawi was tragically killed in 1981.

Hashtags:  #Syria #Poetry #Centennial

Other than marveling at the wild story, I again don't have much of anything to add.

## 12:02 -- Thu 30 March 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110113070794444745)

 > Toilers live the life of animals — that is work, and sleep, with short intervals for food. Now let us put our heads together and see if this is right; if things out to, and will, go on forever in this way.

{% cite Theresa Malkiel %}

Hashtags:  #Quotes #WomensHistory

## 9:06 -- Fri 31 March 2023

{% embed https://images.fastcompany.net/image/upload/w_937,ar_16:9,c_fill,g_auto,f_auto,q_auto,fl_lossy/wp-cms/uploads/2023/03/p-1-90871461-michigan-just-became-the-first-state-in-58-years-to-repeal-a-right-to-work-law-a-win-for-unions.webp|Michigan's flag, flapping in the wind|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110118041131093383) [Michigan just became the first state in 58 years to repeal a ‘right to work’ law—a win for unions](https://www.fastcompany.com/90871461/michigan-right-to-work-union-law-labor-gretchen-whitmer?partner=rss) from Fast Company

 > The second-term governor also signed legislation restoring a prevailing wage law that had been repealed by Republicans in 2018. It requires contractors hired for state projects to pay union-level wages.

Hashtags:  #Work

Congratulations to Michigan, here.  I hope that the state has plenty of company, soon.

## 12:04 -- Fri 31 March 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110118741684123590)

 > I can not believe that the great mass of Americans, who fought for freedom and who love justice, are awake to the shocking and systematic subversion of all law and order in the South.

{% cite Mary Church Terrell %}

Hashtags:  #Quotes #WomensHistory

## Bonus

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

{% embed https://images.prismic.io/wellcomecollection/3d217f5b-604a-4147-badd-54da9138e35e_Drawn_poorly_EP_002269_070.jpg|Drawn poorly zine : diagnosis. Issue 3, where a patient asks a doctor three times "you know what it is, yet?" appearing as a ghost the final time|false| %}

<i class="fas fa-square"></i> [Zines from the in-between](https://wellcomecollection.org/articles/ZAcvVhQAACcGASCQ) from the Wellcome Collection

 > Chronic pain complicates our understanding of health and illness --- we expect pain to be a sign of something being wrong, an example of cause and effect, and imagine that once we are better, it will stop hurting. As the title of this zine, ‘When Language Runs Dry’, suggests, chronic pain is an experience that is sometimes hard to communicate.

I never had much interest in 'zines, even though you'd think that it would fit neatly with a lot of my other interests, but I think that this does a nice job of showing what fans of the form love.

## Follow Me

If you appreciate this sort of content, then you should probably [follow me <i class="fab fa-mastodon"></i> on Mastodon](https://mastodon.social/@jcolag/) to get it as early as possible...and feel free to reply, at least to the good stuff.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
