---
layout: post
title: Free Culture Book Club — Snowbound Blood part 2
date: 2023-04-01 08:19:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a visual novel
thumbnail: /blog/assets/sbb-trash-dunes.png
update: [
  2023-03-25-snowbound-blood-1.md
]
teaser: We continue the visual novel, where our protagonist softens in the presence of the most delightful character, and the story starts taking firm political stances.
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) starts playing through a visual novel, from volumes four *Of Stagecraft and Survival* to six *Of Feats, Culinary and Alchemical*.

![A screenshot of the visual novel, showing the moonlit "trash dunes" in the foreground, a cave entrance that resembles an open animal mouth in the background, and a dark ocean beyond that](/blog/assets/sbb-trash-dunes.png "If I had played this as a child, I would almost certainly have spent hours fantasizing about the trash dunes...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Snowbound Blood**:  *A Vast Error Story*
 * Location:  <https://deconreconstruction.itch.io/snowbound-blood>
 * Released:  2019, with the most recent installment a few weeks ago
 * License:  MIT / CC-BY
 * Creator:  [Deconreconstruction](https://deconreconstruction.itch.io/)
 * Medium:  Visual Novel
 * Length:  Several hours
 * Content Advisories:  Coarse language including a slur, violence including an explosion, disfigurement, police violence (with a warning and optional), blood (various colors), implied semi-public sex

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Snowbound Blood

The creator bills the work as follows.

 > Your name is SECILY IOPARA. You're the chief regulator for the REPITON CORPORATION, and threats to the order of things have been meeting the tip of your sword and the smoke of your pistol for sweeps. 
 >
 > A new case has been put on your desk. Codename? SNOWBOUND BLOOD. 
 >
 > It will take all of your wits, insight, and recall to unravel. Prove you're up to the task in twelve volumes of canonical content that tie into the events of 'Vast Error'.
 >
 > And remember, agent: The past always catches up to you eventually.

Note that we don't yet have a complete story.  As I write this, the developer(s) released Volume Twelve, with an implication in the game that they have at least thirteen volumes.

For anybody else on Linux, note that this runs on Python.  As a result, you can download the Windows version---probably the Mac version, too, if you prefer---and run the shell script in the archive, instead of the Windows executable file.

## What Works Well?

I appreciate the brief, nuanced discussion of the ethical issues with fortune-telling practices.  Having spent quite a bit of time around New Age types in my youth, I can tell you that many worry about exactly this issue of claimed authority and the responsibility of what to do with it.  And then, many also either don't care or revel in that authority.  The ethical issue also seems far more interesting than the usual bland arguments over the validity of it.

Your opinion may differ, but I found Rogi delightful, despite seeing the references coming from pretty far off.  We need more Rogi.  In fact, you might notice a change in tone, where our protagonist begins bonding with suspects over various issues, giving everybody a bit more depth.

We finally get a moment of interactivity.  I haven't gone back to retry it with the other option, so I don't know how much of an effect that decision has, but it does exist, and the decision at least has emotional weight, even if it doesn't weigh on the plot.

## What Works...Less Well?

I can understand the difficulty in doing so, but it still seems like a missed opportunity for the story to make a firm point of describing the musical and noisy spectacle, but *not* having any music on the soundtrack.  Similarly, maybe I forgot something, but these interviews feel like the evidence leading us around mostly come out of nowhere, such as talking about a flyer that I don't *believe* I saw presented to us.

Several of the volumes also appear to have an intended ordering between the two interviews, though without any indication beforehand that we should choose the one on the right, in the moment.  One case requires remembering a name provided previously, which makes sense if you play them back to back, less sense if you take long breaks.

## Opportunities

You can pay what you want for the download---including nothing---on [the <i class="fab fa-itch-io"></i> Itch.io page](https://deconreconstruction.itch.io/snowbound-blood).  The page also seems to have gathered a small community around it.

I should also mention that, due to the nature of [RenPy](https://www.renpy.org/), at least with the proper tooling, you can extract almost all the backgrounds, character images in various poses, music, script, and so forth, to adapt to your heart's content.

## What's Adaptable?

This section introduces the Discorpse chat client, the Mora and Mirthamanaiac cults, the Turnin Kaikai DVDs, a maybe-clever approach to zombie-like creatures, and Ramona Raquel and Her Berry Big Band.

Note that this section begins introducing more real-world people and brands, so I won't mention the video game references or Brendan Fraser...

## Next

In a week, we'll continue **Snowbound Blood**, volumes seven *Of Bounties and Botany* to nine *Of Gears, Green and Greenhorns*.

As mentioned previously, by the way, the list of potential works to discuss after this book has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my ☕ Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the visual novel?

* * *

**Credits**:  The header image comes from the game, and so should fall under the Creative Commons license of the rest of the art.
