---
layout: post
title: Developer Diary, Yuknoom Yich'aak K'ahk'
date: 2023-04-03 07:03:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Piramides-de-Calakmul.png
teaser: This week's projects include warm-weather bread "baking," my Mastodon Tool Trunk, and the blog itself.
proofed: true
---

Today marks the 1,337<sup>th</sup> anniversary of [Yuknoom Yich'aak K'ahk'](https://en.wikipedia.org/wiki/Yuknoom_Yich%27aak_K%27ahk%27) assuming the Mayan crown at [Calakmul](https://en.wikipedia.org/wiki/Calakmul).  No, I don't consider that a major event or see that anybody regularly celebrates it.  However, today has suspiciously few holidays, and a Mayan pyramid never makes a bad picture...

![The pyramid at Calakmul, emerging from the tree canopy](/blog/assets/Piramides-de-Calakmul.png "Like I said, never a bad picture.")

It also seems straightforward enough to move people on to the talking-about-projects part of the post.

## No-Oven Bread

Since I started baking bread a few years back, spring has caused a dilemma:  On one hand, I'd like to continue having fresh bread.  On the other hand, once I stop heating the house all day anyway, the oven grows more unwelcome.  This year, I decided to try to solve that problem, by trying to bake the bread---or at least rolls that I could use for either sandwiches or on the side of a main dish---on the *stove top*.

This might sound odd, but it made some sense.  A covered pan looks a lot like a tiny oven with a baking stone, after all.  And many North American cultures had and have a tradition of [fry bread](https://en.wikipedia.org/wiki/Frybread), with various other cultures having similar foods made from dried dough.  Likewise, people generally make [English muffins](https://en.wikipedia.org/wiki/English_muffin) on a griddle.  Back when I had more of a tendency to snack, I also used to make single-serving brownies as pancakes.

Appreciating the idea, I mixed a half-batch of my usual no-knead, seeded bread dough, split the dough into four quarters, and let them sit in a pan with about a teaspoon of oil, over low heat for...a while, honestly.  I had other things to do, so I didn't keep track, but it probably came to ten minutes per side, since I opted to flip them halfway.  And for my troubles, I got a few of these.

![A crusty roll, about four inches by three inches, with visible sesame, sunflower, and hemp seeds peeking through a glossy brown surface](/blog/assets/stovetop_roll.png "Yes, I could only find an ancient tape measure for scale.")

Overall, not bad, though I should have used an instant-read thermometer to monitor the internal temperature instead of guessing.  It doesn't matter much, though, since I'll probably slice and toast most of them when I eat them.

I have some plans for the next time that I try this.

First, I might want a wetter dough than I started with, because the roll in the picture stands an inch and a half high.  That works for some applications, absolutely, but at that size I probably want something flatter, so that it doesn't overpower everything else.

Likewise, especially if they don't rise as high or have a looser crumb, then I probably want them smaller than quarters, probably sixths of the half-loaf.  That puts it in---for example---small burger bun territory, rather than mini-loaves of bread.

And especially with a looser dough and more pieces, that sounds like an excuse to haul out the electric griddle and treat these like English muffins entirely, without going to the trouble of trapping steam.

In any case, this seems to work well.  And since I prefer my bread to rolls and buns from the store, I'll probably make my own a lot more.

## Entropy Arbitrage

{% github jcolag/entropy-arbitrage-code %}

I've started cleaning up the blog styles, focusing specifically on two aspects.

First, I've started re-collecting the color definitions in one place.  I let the colors get out of hand, as I made quick changes to the styles over the years, so I ended up with colors scattered around the file, sometimes creating redundant colors.  And along the way, I converted all the (base) definitions to HSL notation.  This should give me a bit more flexibility in the future.

In addition, I made the block quotes more narrow.  They have always stretched the full width of the blog post, but something about that never *quite* felt right, to my eye.  Each block quote now has about a character width (1em) to either side, which gives the shadow a more natural place to fall.

## Mastodon Tool Trunk

{% github jcolag/tool-trunk %}

I've spent some time cleaning up the Mastodon scheduler code.  Apparently, I let the Rubocop warnings stack up in my little fixes.  While that code needed some updates anyway, I refactored the link-parsing code into a reusable method, since I didn't like how that looked.

The notification script also now outputs what it finds as JSON, so that (as a stopgap) I can use [`jq`](https://stedolan.github.io/jq/) to pull out the information that I want.

The *Rummager* Mastodon client also got some attention, starting with some straightforward styling and---taken almost entirely from [**Mystic T-Square**](https://github.com/jcolag/mystic-t-square)---a modal loading screen, to indicate that it hasn't finished making the necessary API calls...which still need to get in there.

## Next

This week, I expect to continue working on the *Rummager*, though any number of things could distract me.

* * *

**Credits**:  The header image is [Pirámides de Calakmul](https://commons.wikimedia.org/wiki/File:Pir%C3%A1mides_de_Calakmul.JPG) by [PashiX](https://commons.wikimedia.org/w/index.php?title=User:PashiX&action=edit&redlink=1), made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/deed.en) license.
