---
layout: post
title: Real Life in Star Trek, The Emissary
date: 2023-04-06 17:33:03-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/cHJpdmF0ZS9sci9pbWFnZXMvd2Vic2l0ZS8yMDIyLTExL3Nta2ttczctaW1hZ2UuanBn.png
offset: -31%
teaser: For this episode, we talk about the utter lack of work and research, racism, more terrible therapy, and traditional Klingon views on sex.
proofed: true
---

![Portrait of Dom Miguel de Castro, Emissary of Congo](/blog/assets/cHJpdmF0ZS9sci9pbWFnZXMvd2Vic2l0ZS8yMDIyLTExL3Nta2ttczctaW1hZ2UuanBn.png "He looks thrilled to be here, but at least I found an emissary...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Emissary

This episode makes it clear that they don't travel a particularly large galaxy.  Over two years, now, the crew has run into Picard's old flame *and* old ship, Riker's father (also Pulaski's old flame), Troi's mother and betrothed, Data's "brother," and now Worf's old flame...

 > **RIKER**: Looking good. I'll go five.

Seriously, when do these people have time to do *Star Trek* things?  Or do people not actually watch *Star Trek* for the science fiction and social satire?

 > **LAFORGE**: You mean fold, Data.
 >
 > **DATA**: That is correct. Fold. To bend. To make compact or to capitulate.

Have I mentioned how much I hate this "macho posturing, but for nerds" nonsense?  After someone tells Data that he got the word wrong, but still wants to insist that he got it *more* right than the correct term, by throwing in unrelated definitions.

 > **DATA**: I do not believe Lieutenant Worf understands all the nuances of this betting procedure.
 >
 > **RIKER**: I wouldn't be so quick to judge, Data. His pile's a lot bigger than yours.

And we have what *feels* like racism, suggesting that the non-human player---who happens to have performed the best so far, by the way---doesn't actually understand the game.  He'll later suggest that Worf wins through pure randomness, because the foreigner couldn't *possibly* understand "the nuances," I guess.

 > **RIKER**: The Iceman wins again.
 >
 > **PULASKI**: You took my last chip. You could at least smile, Worf.

We have racism, here, too, a microaggression "joking" that they can't treat Worf as a friendly face, unless he expresses joy in the same ways that a human would.  You might compare this with how Westerners have often treated people of East Asian descent, or you might talk about Worf's "resting Klingon face."

 > **PICARD**: That area was colonized fairly recently, as I recall.
 >
 > **DATA**: The first Federation outpost was established thirty-four years ago on Boradis Three.

That doesn't sound particularly recent to me, but what do I know?

And I can't find any reference to a "Boradis" (or variations) that don't originate after this episode.

 > **PICARD**: Admiral, it's a little difficult to prepare for a mission I know nothing about.

In Starfleet's defense, this crew has spent almost two years getting halfway into missions before saying, "hey, maybe we should look up the records on this situation."

 > **K'EHLEYR**: I greet you. I am K'Ehleyr.

You might recognize K'Ehleyr as [Suzie Plakson](https://en.wikipedia.org/wiki/Suzie_Plakson), who we previously saw as Dr. Selar in [*The Schizoid Man*]({% post_url 2022-12-29-schizoid-man %}), will go on to appear in all four of this era's shows in the franchise, has had a fairly significant career on stage, has recurred in a number of sitcoms, and has a country rock album, and (according to her website) also sculpts.  I feel exhausted just reading about her...

 > **K'EHLEYR**: Haven't changed a bit. Well, I missed you, too. Two days ago, Starbase Three-Three-Six received an automated transmission from a Klingon ship, the *T'Ong*. That ship was sent out over seventy-five years ago.
 >
 > **RIKER**: When the Federation and the Klingon Empire were still at war.

Assuming that this episode takes place in 2365, seventy-five years prior gets us to 2290.  And while we never quite got a clear answer on when the original cast's adventures take place, [**The Wrath of Khan**]({% post_url 2022-03-24-twok %}) at least hinted that it lands around 2283, setting the first season of the original series fifteen years earlier in 2268---302 years after the episodes aired---and [**The Motion Picture**]({% post_url 2022-03-10-tmp %}) goes around eight years later (a five-year mission, plus three years) in 2275.  Then, evidence suggest that [**The Search for Spock**]({% post_url 2022-03-31-tsfs %}), [**The Voyage Home**]({% post_url 2022-04-07-tvh %}), and [**The Final Frontier**]({% post_url 2022-04-14-tff %}) all take place in the months following **The Wrath of Khan**.  And based on talks of the crew retiring and decommissioning the still-new-to-us *Enterprise*-A, [**The Undiscovered Country**]({% post_url 2022-04-21-tuc %}) takes place maybe twenty years later in, let's say 2303.

This may mean, then, that Kirk killing the Klingon crew in **The Search for Spock**, and then refusing to bring the crew up on charges in **The Voyage Home**, may have turned the vague hostilities into a deadly war.  And that may also mean that the destruction of the old Klingon home-world in **The Undiscovered Country** might have stopped the war effort, even though the two governments seemed on surprisingly good terms.

 > **K'EHLEYR**: No, not a chance. If you ask me, talking will be a waste of time. Klingons of that era were raised to despise humans. We'll try diplomacy. But I promise you it won't work. And then you'll have to destroy them.

I find this laughable.  Seventy-five years before today (2023) brings us to 1948, so let's give a couple more years to get us to World War II.  Imagine telling a modern Naval crew that they need to intercept an Imperial Japanese crew, and that they'll probably need to fight to the death...

 > **K'EHLEYR**: Actually, the DNA is compatible, with a fair amount of help. Rather like my parents.
 >
 > **TROI**: I know exactly what you mean. My father was human and my mother is a Betazoid.

First, this seems to suggest something that will become explicit near the end of the series, that what we think of as a "species" or a "race" of people in this fictional universe actually don't have much difference between them.  It even sounds like K'Ehleyr exaggerates the work involved in one of the cases, because either her parents didn't get along well, *or* they went to great lengths to have a baby together, probably not both.  And skipping ahead in the timeline, we do find out---either on-screen or in discussions of cut scenes---that essentially all these surviving multi-ethnic children (Spock, K'Ehleyr, and Troi) grow to become fertile, which doesn't sound like much DNA tinkering happens.

As a result of that revelation, the harassing of Worf for not expressing his emotions like humans might look even more like plain racism.

Finally, why does this series go so far out of its way to try to get us to dislike Troi's mother?  In her appearances so far---[*Haven*]({% post_url 2022-07-28-haven %}) and last week's [*Manhunt*]({% post_url 2023-03-30-manhunt %}), so far---they treat her almost as a threat.  Now, Troi draws parallels between her parents and K'Ehleyr's difficulty getting along.

 > **K'EHLEYR**: Probably some secret military objective.
 >
 > **WORF**: Perhaps, but we have no evidence of that.
 >
 > **K'EHLEYR**: Why else would there be no record of the mission?

Someone put them into suspended animation for seventy-five years, to pop back up at a specific place at time.  It sounds like they have a decent record, and could probably form at least a hypothesis...

 > **WORF**: My experiences aboard this ship have taught me that most problems have more than one solution.

I like to think that Worf learned it by watching Picard try to solve every problem by shooting at people and failing...

 > **K'EHLEYR**: I thank you, Counselor. But I don't want any counseling.
 >
 > **TROI**: Actually, I was going to suggest something else.
 >
 > **K'EHLEYR**: Oh?
 >
 > **TROI**: I find the exercise programs on the holodeck rigorous enough to put my mind off most frustrations.

I genuinely find it hard to imagine a worse therapist.  Nobody, in her opinion, needs to talk about their problems and expose the underlying issues.  Instead, just send people off to work off their frustrations, and *hope* that something related or analogous to their problem coincidentally lands in their lap.

Apologies for banging on this particular drum so much, but could you imagine how much more satisfying **Picard** would feel, if we saw Picard force himself to tell his friends/colleagues what they mean to him, instead of worrying about android gods replacing coming to terms with Data's loss, fixing the timeline replacing working through his family trauma, and whatever this final season's mess becomes replacing *calling his friends*...?

 > **K'EHLEYR**: Some calisthenics programs are better than others.

The writers presumably thought that they paid off the association between Klingon sex and violence from [**The Dauphin**]({% post_url 2023-01-26-dauphin %}), though I consider it much more an undermining a funny joke at Wesley's expense.

 > **WORF**: And now we must solemnize our union with the oath.

For a culture so mired in its own machismo, Klingons seem awfully needy, if they insist that all casual sex can only exist as the prelude to a marriage.

 > **TACTICAL**: Full power, sir.

You might recognize this tactical officer as a young [Diedrich Bader](https://en.wikipedia.org/wiki/Diedrich_Bader), now known more for his comedic acting and voice work.

In any case, Worf's plan to trick the Klingons makes a nice touch, but also tries to tie the episode together, hinting at the "Klingons never bluff" line from the poker game, but...why not trim some of the first poker game to make room for follow up on that thread?  They could add someone telling Worf that "I guess that Klingons do bluff, after all," and we bring the episode into a cohesive whole.  But no.

## Conclusions

We find out that the Federation considers a thirty-something-year-old colony recent.  The Federation also seemingly had a serious war with the Klingon Empire around the time of the original-cast films.

### The Bad

The crew continues to have so little to do that they play card games seemingly during their shifts.

Data similarly continues to want to both not know the core vocabulary of the tasks that he undertakes and researches, *and* lecture people on why he has a superior vocabulary.

Data also engages in some fairly serious racism, implying that Worf probably doesn't understand the rules of a game that he has, by any reasonable metrics, won.  Pulaski joins him by judging him based on how he expresses emotion.  We also get our first hint that Vulcans, Klingons, Betazoids, and humans don't actually come from different species, making the racism against them seem even stronger.

Troi continues to do the absolute minimum that her job will allow, recommending that someone in clear emotional distress exercise, instead of talking through their problems.

### The Weird

To the extent that we care about Klingon culture, we find out that they directly tie sex to marriage.

## Next

Come back next week to find out that Starfleet has a deep vulnerability to rogue officers, Data utterly fails to learn a straightforward lesson, the Ferengi show up for no reason, and the writers try to convince us that three stories in a trench coat can work as well as a real episode, in *Peak Performance*...

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Portrait of Dom Miguel de Castro, Emissary of Congo](https://openverse.org/image/5c458240-6103-4f4a-9d45-f4b0708f9176?q=emissary) by Jasper or Jeronimus Becx, long in the public domain.
