---
layout: post
title: Free Culture Book Club — Snowbound Blood part 3
date: 2023-04-08 06:56:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a visual novel
thumbnail: /blog/assets/sbb-forest-biking.png
update: [
  2023-03-25-snowbound-blood-1.md,
  2023-04-01-snowbound-blood-2.md
]
teaser: This week, we continue a visual novel that has mostly found its footing, but also has some unintentionally unpleasant and jarring aspects.
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) starts playing through a visual novel seven *Of Bounties and Botany* to nine *Of Gears, Green and Greenhorns*.

![A screenshot of the visual novel, showing our protagonist Secily on her motorcycle, looking into a forest](/blog/assets/sbb-forest-biking.png "I imagine that some seeing-the-forest-for-the-trees joke feels appropriate, here, but nothing useful comes to mind...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Snowbound Blood**:  *A Vast Error Story*
 * Location:  <https://deconreconstruction.itch.io/snowbound-blood>
 * Released:  2019, with the most recent installment a few weeks ago
 * License:  MIT / CC-BY
 * Creator:  [Deconreconstruction](https://deconreconstruction.itch.io/)
 * Medium:  Visual Novel
 * Length:  Several hours
 * Content Advisories:  Coarse language, violence, blood, deep discussion of police violence, actual and non-optional police violence, a blurry background, non-consensual medical probing, bullying, smoking

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Snowbound Blood

The creator bills the work as follows.

 > Your name is SECILY IOPARA. You're the chief regulator for the REPITON CORPORATION, and threats to the order of things have been meeting the tip of your sword and the smoke of your pistol for sweeps. 
 >
 > A new case has been put on your desk. Codename? SNOWBOUND BLOOD. 
 >
 > It will take all of your wits, insight, and recall to unravel. Prove you're up to the task in twelve volumes of canonical content that tie into the events of 'Vast Error'.
 >
 > And remember, agent: The past always catches up to you eventually.

Note that we don't yet have a complete story.  As I write this, the developer(s) released Volume Twelve, with an implication in the game menus that they have at least thirteen volumes.

For anybody else on Linux, note that this runs on Python.  As a result, you can download the Windows version---probably the Mac version, too, if you prefer---and run the shell script in the archive, instead of the Windows executable file.

## What Works Well?

I appreciate the increasing introspection.  I wish that it didn't happen in narration that doesn't do much for the story pacing, but regardless, it makes a lot of sense for our protagonist to need to work through a variety of issues.  And it also feels appropriate for this to happen while she tries to navigate building relationships with new people.

These sections, again, have more interactive moments.  And again, I only chose one path, because I didn't see the other option as true to the protagonist or sensible to the plot, so I can't tell you how much they change the narrative.  I'd guess not, though, since we get many summaries, and the summaries all strongly imply that both paths end in the same place.  But we also see some near animation, this time out, as well.

In addition to the writing (mostly) improving, the images have grown bolder, too, allowing occasional sight gags.  For the most prominent example, we have the person taped to the ceiling of the train car, but the graffiti also has some meta-commentary.

## What Works...Less Well?

The Gerbat Batrav interview feels like it dropped out of an unrelated story.  I mean, our protagonist rides out into the countryside for no clear reason, then finds a small community living out in a swamp.  And on arriving at this community, the protagonist drops the investigation to threaten to stab a bunch of people and beat up a child.  We don't learn anything relevant to the plot, so I don't really understand why that part of the story exists, other than to deliver the joke about the hot dog plant.

Likewise, the maze seems silly.  In *other* parts of the story, the protagonist has a drone that flies off to search for things and deliver analyzed information.  With the drone, we should have no reason to guess our way through a maze or *any* environment.  And I honestly couldn't tell you if the directions map to a "real" space, or if we only need to make a certain number of decisions to get out, which makes it feel worse.

This section also feels like it relies on pop culture references significantly more than the others have so far.  One interview in particular---you'll know it when you see it---feels like a series of trademark infringement lawsuits waiting to happen, unfortunately.

I admittedly don't see much point to the changes in protagonist, in these interviews.  In a sense, given the lack of interactivity, we don't really "play" anybody, so it shouldn't bother me that we have passages that focus on a different character's adventure.  It may (or may not) give us more perspective on the story, but it drags down the momentum, as we suddenly digress about how side characters may have gotten together.  Worse, it feels like the story agrees, since we skip out on such an interview to go do something more plot relevant, but not at all related to what the user selects.

And I guess that we finally need to talk about the big issue, since a character makes a clear point to express concern in a way that sounds like divisive propaganda.

 > **CINARE**:  ...And Corporate just lets it happen, because they've got rare blood.

I've mostly ignored the blood-color thing, because it seems roughly analogous to a half-forgotten caste system.  And while I oppose caste systems on principal, it seems more vestigial in this culture, since it doesn't seem to affect people's lives, and it does give some flavor for the world.  Here, however, we have an assertion that the government grants special liberties to ignore the law to a psuedo-science-defined minority class.  And that should set off alarm bells, because we hear that sort of vile rhetoric about Jewish people and Black people, especially, throughout the West, claiming that gangs of oppressed people directly endanger us, often to justify extrajudicial violence against those groups.  Now, I don't believe that the writers *intend* to promote that idea, at all, so it seems particularly out of place in a game that otherwise fears policing, hates capitalism, and shows us more same-sex relationships than the alternatives.

## Opportunities

You can pay what you want for the download---including nothing---on [the <i class="fab fa-itch-io"></i> Itch.io page](https://deconreconstruction.itch.io/snowbound-blood).  The page also seems to have gathered a small community around it.

I should also mention that, due to the nature of [RenPy](https://www.renpy.org/), at least with the proper tooling, you can extract almost all the backgrounds, character images in various poses, music, script, and so forth, to adapt to your heart's content.

## What's Adaptable?

We have road-trip songs, *I'm Gonna Bond with the Highway*, *Blood Color? Hardly Know Her*, and *Turnin Kaikai Could Devour Me Whole and I'd Thank Them*.  Sabine shows us ten logos that he designed for corporate products, some seemingly original and some clear parodies of existing logos.  The chain of {% sfx snicker %} Tom Cruise Memorial Theaters also get a couple of mentions.

## Next

In a week, we'll continue **Snowbound Blood**, volumes ten *Of Shots, Animated and Leaden* to twelve *Of Love and Loss*.

As mentioned previously, by the way, the list of potential works to discuss after this book has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my ☕ Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the visual novel?

* * *

**Credits**:  The header image comes from the game, and so should fall under the Creative Commons license of the rest of the art.
