---
layout: post
title: Real Life in Star Trek, Peak Performance
date: 2023-04-13 17:52:07-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/AlphaGo-Fan-Huiren-aurka.png
teaser: Starfleet militarizes, while Pulaski pulls out all the bigotry, people cheat at games, Picard rails against doing emotional labor for his reports, but people (finally) suggest that you should treat people who act emotional as if they have emotions.
proofed: true
---

![The later moves of a game of Go between a human and an artificial intelligence; the credits describe which game, for those who want a more thorough description of the action, since I don't know the game well enough to describe it meaningfully](/blog/assets/AlphaGo-Fan-Huiren-aurka.png "If I cared less about copyright, I would've gone with a picture of A24's hotdog-finger gloves...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Peak Performance

Given how much this episode focuses on technology and specific relationships, the post might compete for one of our shortest.

 > Captain's log, Stardate 42923.4. Despite misgivings, I have agreed to Starfleet's request that the Enterprise divert to the Braslota System, to take part in a war game exercise. Joining us as observer and mediator is the Zakdorn Master Strategist, Sirna Kolrami.
 >
 > ...
 >
 > **PICARD**: Starfleet is not a military organization. Its purpose is exploration.

I can't find any evidence of a prior "Braslota."

Also, we may have something of a change, here, in that Picard has so far seemed to support militarism.  For example, he ends [*Q Who?*]({% post_url 2023-03-09-q-who %}) by suggesting that the Federation needed something to give it "a kick in our complacency," as if he believes that they have "gone soft" without a potential invasion on their doorstep.  Likewise, he has treated every encounter with the Ferengi or Romulans as if looking for anything that he can call an act of war.

 > **PICARD**: Commander Riker will captain the *Hathaway*.

I can't find anything or anybody named Hathaway who seems to land closer to *Star Trek* than [Anne Hathaway](https://en.wikipedia.org/wiki/Anne_Hathaway_%28wife_of_Shakespeare%29), Shakespeare's wife, who no, you shouldn't confuse with [the modern actor](https://en.wikipedia.org/wiki/Anne_Hathaway), who would've attended elementary school around when this aired.

 > **PICARD**: With the Borg threat, I decided that my officers and I needed to hone our tactical skills. In a crisis situation, it is prudent to have several options.

Ah, Picard's resistance might serve as a fig-leaf, then, since this makes it sound like he *requested* Kolrami to help prepare his crew.

 > **PICARD**: Well, Number One, you are allowed a complement of forty, so select whom you will, save of course Mister Data, who will serve as my first officer during your absence.

I mentioned in [*Encounter at Farpoint*]({% post_url 2022-05-26-farpoint2 %}), that the story there seemed to want to build the crew as a pair of factions, loyal to either Picard or Riker.  As a result, a part of me wonders if the original vision of this episode looked like a more acrimonious split.

 > **PULASKI**: Captain, he needs an attitude adjustment.

Given that Data will explain that attitude as cultural, this shows pretty transparently that Pulaski still doesn't care about such nuances.  People either act like she expects or she dismisses them as wrong.

 > **DATA**: Forever curious, this urge to compete.

Really?  Given all the times that he has tried to prove himself to know more than the people around him, it certainly sounds like he understands the urge to compete.

 > **KOLRAMI**: Lieutenant Commander Data, I am intrigued by your challenge. Doctor Pulaski informed me of your desire to play a game of Strategema.
 >
 > **DATA**: But I expressed no such interest.

Pulaski has tried to trap Data, which seems extremely unethical.

 > **WORF**: With my knowledge of the Enterprise's security override, we may be able to convince the sensors that an enemy ship is approaching. Their instruments would lie to them.

Speaking of unethical, it seems like a terrible simulation design, if Worf can hack the *Enterprise*.

Wesley cheats, too---and Riker will call him out on it---but in a reasonable way that reflects something that could plausibly happen.  Using an existing project fits well within the spirit of the simulation, because that experiment could have existed on a real enemy ship.  By contrast, Worf's "guile" only works, because he set the password (or the nearest equivalent) on the *Enterprise*, which an actual enemy wouldn't have, and so seems far outside the spirit of the engagement.

 > **WORF**: If I am successful, the computer will project a false image of the enemy ship on the main view-screen.

Wait, what?  *Why* would anybody design a computer to ever do that?

Hang on.  Does this mean that the view-screens only show the computer's best guess of the view outside?  For example, when something comes into "visual range" and they "magnify" the image on the screen, this now sounds less like "zoom and enhance," and more like the computer takes a guess at what to display.

 > **PULASKI**: I can't believe it. The computer beaten by flesh and blood.

This gets to the heart of the ethics of what Pulaski did:  She still doesn't think of him as a colleague.

 > **PULASKI**: How can you lose? You're supposed to be infallible!

Again, this treats him like a fancy tool.

 > **DATA**: I believe so. I have proven to be vulnerable. At the present time, my deductions should be treated with skepticism.

I've mentioned this when talking about Picard, but I believe that this marks the first time that a character has explicitly talked about the opposition to showing vulnerability.

 > **PULASKI**: The effects are the same, whether they're caused by human emotions or android algorithms. Data's not on the Bridge, and I don't think Data's going to be on the Bridge until we find some way to address his problem.

This *almost* looks like progress.  However they want to view Data, they need him to treat him based on his behaviors instead of their assumptions.

 > **PICARD**: I am less than an hour away from a battle simulation, and I have to hand-hold an android.

Way to dismiss the idea of caring for your officers...

 > **BRACTOR**: Why was your ship combative with another Federation vessel of lesser design? Why do you now protect your former target? What is its value to you?

Yes, [Armin Shimerman](https://en.wikipedia.org/wiki/Armin_Shimerman) has returned as another Ferengi.  He last did so in [*The Last Outpost*]({% post_url 2022-06-16-outpost %}) and will later star in **Deep Space Nine** as Quark, but we more recently saw him in [*Haven*]({% post_url 2022-07-28-haven %}) as a box-lid.

Bractor's unnamed partner, by contrast, you might have more trouble recognizing as [David Lander](https://en.wikipedia.org/wiki/David_L._Lander).  Despite a long career in television and activism, if you recognize him at all, you probably do so from his work as "Squiggy" on [**Laverne & Shirley**](https://en.wikipedia.org/wiki/Laverne_%26_Shirley), opposite Michael McKean.

 > **PICARD**: You needn't. The answer is no. Your actions have been wholly criminal. You will not profit by them.

I mentioned earlier that Picard has fairly consistently tried to find reasons to go to war with the Ferengi.  In *The Last Outpost* and [*The Battle*]({% post_url 2022-07-14-battle %}), we get the distinct sense that Picard set up the Ferengi to get them in a position where he could accuse them of some crime significant enough to justify a fight.  Here, they have him at a disadvantage, so he pretty much lets the criminality drop, even though he actually might have a solid point, this time...

## Conclusions

As mentioned, we don't get a lot out of this episode, but we still find a bit, here and there.

### The Good

While I'll talk about how this doesn't seem conclusive, Picard at least pays lip-service to the idea that Starfleet doesn't serve as a military force, suggesting that *somebody* believes it.

For the first time in the series, I think, the crew admits that they need to treat Data as if he has emotions, regardless of they assume that his reactions arise from.

### The Bad

With word of the Borg approaching, the Federation and Starfleet have turned to (more) militaristic interests, now drilling crews to ensure readiness.  For his part, he *claims* to oppose this shift and wants nothing to do with the exercises, but also hints that he may have requested them.

Pulaski continues to have specific ideas on which cultures to value, and those ideas don't extend far beyond Earth, or even the United States.  She makes it the crew's (ancillary) mission to embarrass a colleague, because she doesn't think that his culture pays insufficient respect to people who she cares about.  She also aggressively manipulates Data into this, and mostly throws her hands up when it backfires on him.  Along the way, she makes it clear that she still thinks of Data as a fancy machine, rather than a colleague.

Data claims to not understand competition, despite often competing with colleagues to have the final say on something or prove that he knows more than them.  He also admits that he feels a lot of pressure to not look vulnerable in front of colleagues.

We also see a bizarre approach to judging cheating.  Wesley makes use of a personal project that could have some potential utility---or could literally backfire spectacularly---and Riker calls him out on it.  By contrast, allegedly honor-bound Worf openly misuses his official status aboard the *Enterprise* to gain an advantage over the crew, and Riker and Picard both laud the innovation.

The episode also presents us with more horrible computer interfaces, this time telling us that the computer adds elements to the monitors, when the sensors report the existence, and it otherwise wouldn't show up.

Picard finds the emotional labor of leadership somehow beneath him, and seems surprised that Troi and Pulaski don't share his opinion.  He also *finally* has a Ferengi ship caught in an inappropriate action against the Federation---they attacked the *Enterprise* and demand ownership of the *Hathaway*, seemingly in Federation space---but backs down on challenging them, because he doesn't have the power to stop them.

## Next

The series runs out of energy (antimatter?), next week, and closes out on a clip show---*Shades of Gray*---confirming that the writers strike affected the entire season.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Part 2 of Game 4 (October 8, 2015) against Go player Fan Hui by the artificial intelligence program AlphaGo](https://commons.wikimedia.org/wiki/File:AlphaGo_Fan_Huiren_aurka.png) by [Xabi22](https://commons.wikimedia.org/wiki/User:Xabi22), made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/) license.
