---
layout: post
title: Toots 🐘 from 04/10 to 04/14
date: 2023-04-14 17:27:12-0400
categories:
tags: [linkdump, mastodon, socialmedia, week]
summary: Toots for the Week of April 10th, 2023
thumbnail: /blog/assets/CLM_14456_71r_detail.png
teaser: This week, we have budget models, fallout from the Ethiopian Civil War, student debt, community broadband, Stacey Abrams, GOP silliness, QAnon, and Arab-American Heritage.
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), on Fridays, I present my weekly social media roundups.  Note that toots of articles generally include header images from the articles, which I don't include here unless their creators *happen* to have released them for use under a free license, and I notice.  Most have not, or I don't notice.  But I now add my commentary here, where I don't feel restricted by message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "I like to assume that the bust on the right, wearing a crown, blouse, and jacket, then shows up on the left, pointing with arms clad in sleeves made from woven wood slats...")

Also, I don't generally attach pictures to posts with quotations.

## 9:04 -- Mon 10 April 2023

{% embed https://i0.wp.com/craphound.com/images/computer-says-no.jpg|A hand holds up old computer equipment that zaps various Capitol buildings with the word "no" written in large 1980s-era science fiction type|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110174656357179575) [Elizabeth Warren on weaponized budget models](https://pluralistic.net/2023/04/04/cbo-says-no/#wealth-tax) from Pluralistic

 > No business leader assesses their capital expenditures without thinking of the dividends from those investments. No firm decides whether to open a new store by estimating the rent and salaries and ignoring the sales it will generate.

Hashtags:  #USPol #Economics #Models #CBO

For at least a decade, I can't think of a more frustrating aspect of American politics than politicians who demand that we "run government like a business," but have apparently never seen a *successful* business.

## 12:01 -- Mon 10 April 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110175352394018240)

 > By whichever method the ray is moved, it will be noted that the apparatus includes no material moving parts and hence no inertia effects have to be considered.  The only moving element is the cathode ray and this is adapted to respond instantly to the deflecting force.

{% cite Hassan Kamel Al-Sabbah %}

Hashtags:  #Quotes #ArabAmericanHeritage

If you have an interest in twentieth-century technology, look up this engineer.  He died at the age of forty, but still somehow managed to get a pile of patents to his name, describing almost every detail of building an old tube television.  And showing part of how he must have lived, the Patent Office consistently gets his name wrong, even though he (necessarily) lists it on the documents that he submits.

## 9:07 -- Tue 11 April 2023

{% cw Ethiopian Civil War %}
{% embed https://globalvoices.org/wp-content/uploads/2023/03/Afar-Ethiopia-scaled.jpg|Huts in Ethiopia's Afar region, which provide shelter for many of the region's displaced, amid two years of brutal civil war|false|Unsplash license %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110180330494624204) [Ravaged by war, Ethiopia’s Afar minority face lengthy recovery during peace](https://globalvoices.org/2023/04/05/ravaged-by-war-ethiopias-afar-minority-face-lengthy-recovery-during-peace/) from Global Voices

 > With the peace deal, scarred communities across northern Ethiopia began the lengthy recovery process. Famine, atrocities, and mass displacement impacted millions across northern Ethiopia...

Hashtags:  #Ethiopia #Recovery

I don't think that I knew that Ethiopia had a shockingly bloody civil war in recent history.  While I do realize that certain conflicts almost automatically get better media coverage than anything happening in Africa, this still feels like something that should have gotten some coverage...

## 12:06 -- Tue 11 April 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110181034415651916)

 > "Island" though it was, the [ancient] Arabian Peninsula did not escape the attentions of the outside world.

{% cite Philip Khuri Hitti %}

Hashtags:  #Quotes #ArabAmericanHeritage

## 15:46 -- Tue 11 April 2023

[<i class="fab fa-mastodon"></i> Posted on Mastodon](https://mastodon.social/@jcolag/110181901923229268)

 > I see the anti-#Mastodon people, after spending months whining about every single difference from Twitter, now find it offensive to type hashtags as part of their message.
 >
 > Don't get me wrong. I like a separate space for tags. But I only use one site that has that, and have never seen anybody complain about the lack before today.
 >
 > Damned if Mastido, damned if Mastodon't?

For the record, I do not regret the pun.  I *do* regret that the pun makes it look like the point of the post, rather than my annoyance at people who declare Mastodon "unusable," every time a feature confuses them.  It seems especially embarrassing, when they *still* spout their "you need to pick a server, and nobody has ever faced such a difficult decision" nonsense.

## 9:02 -- Wed 12 April 2023

{% embed https://i0.wp.com/otherwords.org/wp-content/uploads/2022/08/Shutterstock_2109759494.jpg?ssl=1|A cartoon person in a ponytail tries to cut a chain between a ball labeled "debt" from a square academic cap ("mortarboard")|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110185973034364485) [Student Debt Forgiveness Is a Win-Win for Our Country](https://otherwords.org/student-debt-forgiveness-is-a-win-win-for-our-country/) from OtherWords

 > ...the long-term consequences of having so much of the population so deeply in debt could ultimately be more expensive.

Hashtags:  #StudentDebt

See the foregoing about running government like a business.  Even literal Nazi-sympathizer Henry Ford wanted to help his employees out of debt with good wages, so that his employees could become *customers*.

Personally, I don't need to worry about student debt.  I went to school on a scholarship, and paid off my minimal loans shortly after graduation.  If I hadn't, I graduated long enough ago that I either would have paid them off *or*, if my career hadn't gone so well, at least had the opportunity to give up and declare bankruptcy.  Regardless of the lack of impact to me, I support debt forgiveness for the same reason that I support any public service:  Investing in public infrastructure means increasing economic activity.

## 12:04 -- Wed 12 April 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110186688907168810)

 > I will not leave this place until I achieve one of the two highest levels; martyrhood or victory. 

{% cite Omar Mukhtar %}

Hashtags:  #Quotes #ArabAmericanHeritage

## 9:05 -- Thu 13 April 2023

{% embed https://www.eff.org/files/banner_library/fcc-forbearance_banner-f.png|A cartoon of a building surrounded by Internet-adjacent symbols.  One side has a narrow "cable" running to it and has fewer symbols; the other side has a heavier "cable," and so has a higher density of symbols around it|false|CC-BY %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110191647228229360) [New York City Is Dismantling Low-Cost Community Broadband](https://www.eff.org/deeplinks/2023/04/new-york-city-dismantling-low-cost-community-broadband-2) from the Electronic Frontier Foundation

 > Now PCC is now being told to take down their infrastructure, while this low-cost community broadband program is being scrapped in favor of a deal that potentially lands Charter half of a $90 million dollar contract.

Hashtags:  #NYC #CommunityBroadband #Cable

I only live *near* New York City, not within its borders, but I will never understand how Eric Adams made it through the mayoral primary, with a basket of policies that all seemed directly antagonistic to his constituents.  More "running government like a business," particularly a failing business that wants to spend more while alienating its customers.

## 12:02 -- Thu 13 April 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110192343298305502)

 > To line a hat is a very simple matter, though, from the trouble most people make of it, one would think it very difficult.

{% cite Zaida Ben-Yúsuf %}

Similar to Al-Sabbah's engineering wizardry, you can probably consider Ben-Yúsuf one of the most famous photographers who you've (probably) never heard of.  This quote comes from an earlier career, writing for **Harper's Bazaar**, which influenced her post-photography career in fashion design.

Hashtags:  #Quotes #ArabAmericanHeritage

## 16:33 -- Thu 13 April 2023

[🥚🐛 Posted on Cohost](https://cohost.org/jcolag/post/1330676-cohost-in-the-news)

 > In case anybody wants to know, Cohost got a mention in a fairly mainstream article on "Twitter alternatives," which I find inaccurate, but I neither write news articles nor have ownership for the site, so... 🤷
 >
 > https://www.fastcompany.com/90879914/your-guide-to-twitter-alternatives
 >
 > I don't know what their readership looks like (other than me, occasionally), so I don't know whether "early adopters could help shape it into becoming the social media site they’ve been hoping for" is a *threat* or just idle musing...

I do occasionally worry about influxes of new Cohost users, potentially turning it into yet another space where people compete to post the most incendiary meme about politics, instead of having conversations.  But I also realize that I don't follow any politics tags over there, and unless I follow someone, I don't see posts without tags that I follow, so it should have *some* level of safety.

Regardless, it does please me to see "serious" people start to recognize the site as useful for some types of people.  While privately owned, they organized [Anti-Software Software Club](https://antisoftware.club/) as a non-profit, so I doubt that a billionaire will buy Cohost to silence its community.  I can't say the same about Post, Spoutible, or any others beyond decentralized Mastodon and (not that it'll ever show up in an article) Scuttlebutt.

## 9:01 -- Fri 14 April 2023

{% embed https://gdb.voanews.com/13608844-027F-4447-A5F3-45514C668F3A_cx0_cy8_cw0_w1023_r1_s.jpg|Stacey Abrams speaks at a campaign rally for Joe Biden at Turner Field in Atlanta, Nov. 2, 2020|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110197293793298701) [Georgia's Stacey Abrams to Join Faculty at Howard University](https://www.voanews.com/a/georgia-s-stacey-abrams-to-join-faculty-at-howard-university/7038605.html) from Voice of America

 > Howard, one of the nation's top historically Black colleges, said it was appointing Abrams as the Ronald W. Walters Endowed Chair for Race and Black Politics beginning in September.

Hashtags:  #HowardU #StaceyAbrams

I don't imagine that either could have made a better choice.

## 12:05 -- Fri 14 April 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110198017247927293)

 > Ask not of things to shed their veils. Unveil yourselves, and things will be unveiled.

{% cite Mikha'il Na'ima %}

Hashtags:  #Quotes #ArabAmericanHeritage

## Bonus

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

{% cw A laugh at the expense of bigots %}
{% embed https://images.dailykos.com/images/1067862/story_image/GettyImages-1223659407.jpg|Mississippi Governor Tate Reeves, looking confused|false| %}

<i class="fas fa-square"></i> [Mississippi's GOP governor signs Confederate Heritage Month proclamation and dates it ... April 31](https://www.dailykos.com/stories/2023/4/5/2162217/-Mississippi-s-GOP-governor-signs-Confederate-Heritage-Month-proclamation-and-dates-it-April-31) from Daily Kos

 > [Celebrating the Confederacy] would be like a white person throwing an elaborate party in 2023 to commemorate the time their grandpa got ferociously drunk at the county fair, screamed racist vulgarities at a group of Black children, and then proceeded to lose an arm on the Tilt-a-Whirl.

I think that I can set aside April 31<sup>st</sup> for celebrating Confederate Heritage.  Certainly, I didn't have other plans, what with the date not existing, and all...

{% cw QAnon, Twitter %}
{% embed https://www.futurity.org/wp/wp-content/uploads/2023/04/qanon-1600.jpg|A person's car references the Q-Anon conspiracy theory (identified by the FBI as a domestic terror threat before a campaign rally) for U.S. President Donald Trump on October 19, 2020, in Prescott, Arizona|false| %}

<i class="fas fa-square"></i> [How QAnon went from the fringe to the mainstream](https://www.futurity.org/qanon-twitter-2902032/) from Futurity

 > The study’s results show that the overwhelming majority of stories that quoted QAnon tweets appeared in partisan news outlets. Those tweets embedded in other outlets used the Twitter content mainly for analysis.

Long-time readers presumably already know that I use stories like this as an opportunity to take a grim "victory lap," since I've often talked about how corporate social media gets its value from wild assertions that anger supporters and frighten opponents.  Even long before Twitter's change in {% sfx ahem %} "management," QAnon-like material would have quickly climbed up the priority list.

## Follow Me

If you appreciate this sort of content, then you should probably [follow me <i class="fab fa-mastodon"></i> on Mastodon](https://mastodon.social/@jcolag/) to get it as early as possible...and feel free to reply, at least to the good stuff.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
