---
layout: post
title: Free Culture Book Club — Snowbound Blood part 4
date: 2023-04-15 06:55:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a visual novel
thumbnail: /blog/assets/sbb-s21-normal.png
update: [
  2023-03-25-snowbound-blood-1.md,
  2023-04-01-snowbound-blood-2.md,
  2023-04-08-snowbound-blood-3.md
]
teaser: We finish(!?) the visual novel on a cliffhanger, with abusive relationships, a wild cliffhanger, and maybe a plot that became slightly lost.
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) starts playing through a visual novel, volumes ten *Of Shots, Animated and Leaden* to twelve *Of Love and Loss*.

![A screenshot of the visual novel, depicting downtown in "Stronghold 21," complete with widespread advertising](/blog/assets/sbb-s21-normal.png "I sort of enjoy the implication, here, that the news has carefully covered the bogus awards ceremony for the past two months or blinks or whatever they call them")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Snowbound Blood**:  *A Vast Error Story*
 * Location:  <https://deconreconstruction.itch.io/snowbound-blood>
 * Released:  2019, with the most recent installment a few weeks ago
 * License:  MIT / CC-BY
 * Creator:  [Deconreconstruction](https://deconreconstruction.itch.io/)
 * Medium:  Visual Novel
 * Length:  Several hours
 * Content Advisories:  Abuse and trauma (with a warning), firearms, coarse language, police violence, smoking, alcohol consumption, strip poker, off-screen sex, blood, torture, graphic violence, and death.

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Snowbound Blood

The creator bills the work as follows.

 > Your name is SECILY IOPARA. You're the chief regulator for the REPITON CORPORATION, and threats to the order of things have been meeting the tip of your sword and the smoke of your pistol for sweeps. 
 >
 > A new case has been put on your desk. Codename? SNOWBOUND BLOOD. 
 >
 > It will take all of your wits, insight, and recall to unravel. Prove you're up to the task in twelve volumes of canonical content that tie into the events of 'Vast Error'.
 >
 > And remember, agent: The past always catches up to you eventually.

Note that we don't yet have a complete story.  As I write this, the developer(s) released Volume Twelve, with an implication in the game menus---and at this point, I can say that we find a parallel implication in the plot---that they have at least thirteen volumes.

For anybody else on Linux, note that this runs on Python.  As a result, you can download the Windows version---probably the Mac version, too, if you prefer---and run the shell script in the archive, instead of the Windows executable file.

## What Works Well?

The story of Crytum's past relationship---and the abuse involved in it---gets told a hair too abstractly to have significant impact, but maybe that helps it.  The people who most need fiction to bring this sort of behavior to their attention definitely do *not* need gory detail with enough specificity that helps them compartmentalize it as something different from what they see in their private lives.  But if you only want to play through one of these interviews, make it this one, because of its importance.

Likewise, the debriefing scene has a lot more to it than I would have expected in this story, but it pulls together a lot of ideas that we've seen in a satisfying way.  It also humanizes several important characters who haven't gotten much attention as actual characters who we should care about.

Oh, and how did I only recently notice that the "desktop" of the main menu changes as you play through the story?  It adds information that Secily presumably located during each interview, so the menu screen at the end looks much busier than it does when you first start out.  I appreciate the subtlety, there.

And, OK, I admit it.  A part of me wants to know how (if) the final part of the story gets out of the corner that it seems to have painted itself into.  I'll certainly watch for the final chapter's release.

## What Works...Less Well?

Contrasting to a lot of the fun work described above, the Yeshin interview takes *forever*, and a lot of the material doesn't do anything for the story, despite a lot of tedium playing poker and drinking, especially given that the plot-related information doesn't take more than two "cards" of the visual novel.  Everything about it also seems wildly out of character, from what we've seen so far.

Honestly, while this section has some great highlights, like the aforementioned debriefing scene, so many actions seem out of character, and so many new elements show up out of nowhere that it sometimes feels like the story ran out of plans, somewhere in this section.  Of particular note on this topic, we get *three* "final villains" in succession, none of which does anything that the others couldn't have done, and one based on a real-world celebrity, and no, I *don't* mean that we finally get to see Brendan Fraser.  Oh, and we also get at least three recaps of the story, as we reach the end.

## Opportunities

You can pay what you want for the download---including nothing---on [the <i class="fab fa-itch-io"></i> Itch.io page](https://deconreconstruction.itch.io/snowbound-blood).  The page also seems to have gathered a small community around it.

I should also mention that, due to the nature of [RenPy](https://www.renpy.org/), at least with the proper tooling, you can extract almost all the backgrounds, character images in various poses, music, script, and so forth, to adapt to your heart's content.

## What's Adaptable?

We don't get much information on it, but a character loves indie anime franchise *Outena*, including **Revolutionary Girl Outena**, presumably a play on [**Revolutionary Girl Utena**](https://en.wikipedia.org/wiki/Revolutionary_Girl_Utena) that makes the (from what I read in the Wikipedia article) subtext about gender text.  We also have hints of a full calendar, beyond the wices, blinks, and sweeps for lengths of time.

## Next

In next week's post, we'll start listening to **Expedition Sasquatch**, a fiction podcast.  Given its total length, we'll split it into three blog posts, covering the first five episodes---*Good Morning Squatchers* to *Expedition Sasquatch Returns!*---in the first of the posts next time.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my ☕ Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the visual novel?

* * *

**Credits**:  The header image comes from the game, and so should fall under the Creative Commons license of the rest of the art.
