---
layout: post
title: Developer Diary, Lena Massacre
date: 2023-04-17 07:14:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Lone-maiden-formation.png
offset: -23%
teaser: This week's projects include my Morning Dashboard, the Mastodon Tool Trunk, the CPREP character background generator, and tweaks to the blog.
proofed: true
---

Today marks the 111<sup>th</sup> anniversary of the [Lena massacre](https://en.wikipedia.org/wiki/Lena_massacre) (Ленский расстрел), when Russian troops slaughtered gold miners on strike in Siberia, killing at least 150 workers.

![A view of the Lone Maiden rock formation (far right) above the Lena River, Yakutsk](/blog/assets/Lone-maiden-formation.png "I admit it. The view makes me feel a bit jealous. And I like this picture better than the massacre victims...")

After that downer, on to the projects.  April has almost no useful holidays, and some of the worst history of the year.

## Morning Dashboard

{% github jcolag/Dash %}

I forgot that I had done some experimental work with my **Morning Dashboard**, which panned out fairly well.

First, primarily for developmental purposes---it doesn't do much in practice, since my computer [turns off dark mode settings, when I wake up]({% post_url 2022-11-09-night %})---the page now has a fairly generic dark mode.  Since it uses a Solarized color scheme, it only changes the background color.

Then, now that the dashboard shows multiple day-by-day graphs, the idea of hovering over a single graph-bar to highlight it on its own doesn't make as much sense as it did when one graph existed in a vacuum.  Instead, using some JavaScript and naming conventions, it now highlights all bars from the same day across graphs, for straightforward comparison.

## Mastodon Tool Trunk

{% github jcolag/tool-trunk %}

After looking for and [soliciting suggestions for free cloud storage APIs]({% post_url 2023-03-31-week %}#824--wed-29-march-2023), I ultimately stumbled across and decided on [Pantry](https://getpantry.cloud/).  It has a straightforward REST API---GET, PUT, POST, and DELETE commands for two kinds of objects---and allows storage of 100 megabytes of JSON.  Their API also has examples using a variety of technologies.

I haven't done much with it, but to validate that it'll work, the *Rummager* now pulls the latest version of its "database" from Pantry, empty in my case, based on the configured ID.  I also added a prototype to push information back, but admittedly haven't put it to any use, yet.

Along the way, the styles improved.  Rather than a single box with toot-related text, it now visually separates the toots and uses dashed lines at the top and bottom of the column to illustrate that the user can see more by scrolling.

## CPREP Background Generator

{% github jcolag/background-generator %}

While a part of me wants to scrap the code entirely for not looking at all realistic---and even if I didn't want to do that, I doubt that anybody would notice the change---the generated "face" SVG on the profile page now has all its tags closed.

Previously, I had apparently not generated the SVG with balanced tags.  Because HTML isolates its images reasonably well, that didn't affect the page past the border---hence my assumption that nobody will notice the difference---but it would have affected any further generated elements.

In fairness, this code changed happened a while ago, and I forgot about it until now.

## Entropy Arbitrage

{% github jcolag/entropy-arbitrage-code %}

While not the most critical project, it started to annoy me that, when I select text on my own blog, Firefox highlights it in Ubuntu-orange.  I *like* Ubuntu-orange, but it doesn't match anything else on the page, and that led to the realization that I don't know what highlighting and selection looks like on other platforms.

Modern CSS has a solution for this, the `::selection`` pseudo-class.  Now, everybody's highlights will use the header's red color as a background and the background's yellow as the text foreground.

While I kept this to one change, the pseudo-class could apply to any subset of the page, too, so that highlighting a heading could look different from highlighting a quotation or highlighting routine text.

## Next

I imagine that the next steps on the *Rummager* include displaying media, getting the user's *actual* timeline, and saving seen toot IDs to the user's Pantry account.

You can probably already see this coming without my explanation, but I plan for this to eventually filter out the "garbage" posts:  The boost of something that I've already seen, the old news, the picture of something with nothing substantial to add, and so forth.  At some point, I'll also start hiding replies or showing it with its top-level toot.

* * *

**Credits**:  The header image is [Lone maiden formation](https://commons.wikimedia.org/wiki/File:Lone-maiden-formation.jpg) by [Linjye](https://commons.wikimedia.org/w/index.php?title=User:Linjye&action=edit&redlink=1), made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/deed.en) license.
