---
layout: post
title: Real Life in Star Trek, Shades of Gray
date: 2023-04-20 17:43:13-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Rhizopora-stylosa-Found-in-Cilintang.png
teaser: For this episode, we talk safety, prejudice, professionalism, and toxic masculinity. If you skip only one post in this series of posts, make it the one where I don't have anything significant to talk about because the series writers decided on a clip show...
proofed: true
---

![A stilt-root mangrove in Cilintang, Taman Nasional Ujung Kulon, Banten](/blog/assets/Rhizopora-stylosa-Found-in-Cilintang.png "See, this guy knows how to rhizome")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Shades of Gray

This episode boldly goes to recap Riker-heavy scenes from the past two seasons. 🤷 I don't know what to tell you, but it'll almost certainly end up as one of the shortest posts for the series, only losing to [*The Jihad*]({% post_url 2021-12-23-jihad %}), because I list the episodes referenced in the clips...

 > **O'BRIEN**: The transporter's detected unidentified microbes in Commander Riker's body.
 >
 > **LAFORGE**: Well, can't the bio-filter screen them out?
 >
 > **O'BRIEN**: Apparently not.

A century out from [*The Naked Time*]({% post_url 2020-02-06-trek-naked-time %}), and they still think "the filters will do fine," though I give them credit for finally designing a system that realizes its failure and refuses someone entry.

 > **O'BRIEN**: I hope these are the right coordinates. Just kidding, Doctor. I know how much you love the transporter.
 >
 > **PULASKI**: About as much as I love comical Transporter Chiefs.

I could bicker over whether Pulaski does have trouble with the transporter or if the line got held over from some ancient script where McCoy had some involvement.  Really, though, the headline probably goes to the petty insults between characters who don't seem to know each other.  I realize that professionalism went out the window a long time ago, but this still seems a pretty big deal.

 > Captain's log, Stardate 42976.1. During a geological survey on Surata Four, Commander Riker has become infected by an unidentified microbe.

You'll find at least two [Suratá](https://en.wikipedia.org/wiki/Surat%C3%A1)s in northeastern Colombia.

 > **DATA**: The structure is rhizomatous.

He means that, as in it looks like a [rhizome](https://en.wikipedia.org/wiki/Rhizome), though it...doesn't.  But what do I know?  Data said that he didn't detect animals in the area, but the soundtrack seems to have birds chirping.

 > **RIKER**: Captain, one of the things I've learned anything on these voyages, on this ship, and from you, is that most life forms act out of an instinct for survival, not out of malice.

They have shot at almost every single new creature that they've encountered, so I really need to wonder *when* Riker learned that.

 > **RIKER**: This bug is persistent, I'll admit that. But I'm not worried. We Rikers are ornery, too. As a matter of fact, my great-grandfather once got bit by a rattlesnake. After three days of intense pain, the snake died.

Yes, he pulled out an old joke, but I can't fault his taste.

 > **RIKER**: As the First Officer on this ship, I have to set an example.
 >
 > **TROI**: ...
 >
 > **RIKER**: Now more than ever. Deanna, facing death is the ultimate test of character. I don't want to die, but if I have to, I'd like to do it with a little pride.

I assume that you can copy and paste a "toxic masculinity" tirade from any of these posts and plug it in here.  He believes that he needs to embrace death and suppress his fear for the alleged benefit of the people around him.

 > **PULASKI**: Good. Stand by with five milligrams of tricordrazine in case of seizure. Here goes.

You might remember cordrazine from [*The City on the Edge of Forever*]({% post_url 2020-07-23-edge %}), and this presumably varies that recipe.

Anyway, from here, with occasional vignettes of Pulaski and Troi running experiments, we flash back [*The Last Outpost*]({% post_url 2022-06-16-outpost %}) (twice), [*Encounter at Farpoint*]({% post_url 2022-05-26-farpoint2 %}), [*The Dauphin*]({% post_url 2023-01-26-dauphin %}), [*The Icarus Factor*]({% post_url 2023-02-23-icarus-factor %}), [*Justice*]({% post_url 2022-07-07-justice %}), [*11001001*]({% post_url 2022-08-25-11001001 %}) (twice), [*Angel One*]({% post_url 2022-08-18-angel %}), [*Up the Long Ladder*]({% post_url 2023-03-23-up-long-ladder %}), [*Skin of Evil*]({% post_url 2022-10-20-skin-evil %}) (three times), [*The Child*]({% post_url 2022-11-24-child %}), [*A Matter of Honor*]({% post_url 2023-01-12-matter-honor %}), [*Conspiracy*]({% post_url 2022-11-03-conspiracy %}) (twice), [*Symbiosis*]({% post_url 2022-10-13-symbiosis %}), [*Heart of Glory*]({% post_url 2022-09-29-heart-glory %}), and a bunch of shorter clips of violence at various scales that adds [*Loud as a Whisper*]({% post_url 2022-12-22-loud-as-whisper %}) and [*The Naked Now*]({% post_url 2022-06-02-naked %}).  Hey, I just report'em.

## Conclusions

Like I said, most of this episode comes from old episodes, so we don't have much to talk about.

### The Good

Starfleet has finally implemented some safety protocols when bringing people aboard the ship.

Riker pitches the idea of delaying judgment of new creatures, and presuming that they act out of a need to survive rather than hatred or anger.

### The Bad

The crew seems bizarrely disrespectful to one another, throwing insults in ways that could seem playful if the characters knew each other---and looked like they enjoyed themselves---and walking away.

Riker makes a big show of his toxic masculinity, trying to hold back his fear and pain, so that nobody in the crew sees him as anything less than invulnerable.

## Next

Come back in a week, when I try to summarize what we've learned in the show's second season.  Along the way, I'll talk about what I *suspect* **The Next Generation** tells us about what **Phase II** would have looked like.  A week after that, Wesley almost destroys the ship to distract us from the return of his mother and Starfleet abandoning spandex, in *Evolution*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Rhizopora stylosa Found in Mangrove of Cilintang, Taman Nasional Ujung Kulon, Banten](https://commons.wikimedia.org/wiki/File:Rhizopora_stylosa_Found_in_Mangrove_of_Cilintang,_Taman_Nasional_Ujung_Kulon,_Banten.jpg) by [Putra Mahanaim Tampubolon](https://commons.wikimedia.org/wiki/User:Ptrmtb), made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/) license.
