---
layout: post
title: Free Culture Book Club — Expedition Sasquatch, part 1
date: 2023-04-22 07:11:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a fiction podcast
thumbnail: /blog/assets/expedition-sasquatch.png
teaser: This week, we start with a wild podcast that has some small problems, but might rate as one of my favorite projects so far.
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) starts listening to a podcast, from *Good Morning Squatchers* to *Expedition Sasquatch Returns!*.

![The Expedition Sasquatch logo, featuring a sketch of a Sasquatch-like creature from the nose down, walking from right to left in front of hills.  The name of the podcast overlays the lower third, written in a Comic Sans-like font](/blog/assets/expedition-sasquatch.png "Squatch the skies?")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Expedition Sasquatch**
 * Location:  <https://expeditionsasquatch.org/>
 * Released:  2019 -- 2022
 * License:  CC-BY-SA
 * Creator:  Andrew Roach and Josh Allen
 * Medium:  Podcast
 * Length:  Approximately three hours, seven minutes
 * Content Advisories:  Some coarse language, violence

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Expedition Sasquatch

The website leaves the description at the following.

 > A comedy podcast about the world's premier Bigfoot hunter.
 >
 > We Can and Must Find and Kill Bigfoot

It excited me when I found this, because we haven't had the opportunity to talk about a podcast before now.  I *thought* that I found one and started writing a post for it, but somehow misread the non-commercial license.  This, then, makes our first narrative podcast, and given that I haven't found an alternative, might qualify as the first Free Culture narrative podcast, not counting one-off "episodes" or audio recordings of other material.

No, [*Stardrifter*]({% post_url 2020-06-13-motherload %}) doesn't count, here, since each story presents itself as an audiobook distributed as a podcast, rather than created as a podcast.

## What Works Well?

Honestly, I find this delightful.  Humor comes down to a matter of taste, but this fits pretty squarely in my sense of humor, but it also has a nice sense of structure and timing.  That especially seems interesting, given how the writers and performers keep the jokes fairly broad, and so might not ordinarily hold up to much scrutiny.

Also, I can't help but point out the smoothness in outing Jack as bisexual.  While I wouldn't call it a big deal, it feels easy to assume that the style of humor and the exaggerated Southern drawl might lead to some...*issues*, when dealing with diversity.  But while the character initially opposes a relationship with Skippy, and the episode plays that for laughs, his reasons have nothing to do with gender.

Using time away from the podcast as a plot point also makes a lot of sense.  I have a rather extreme dislike of when (non-fiction) podcasts waste ten minutes apologizing for missing some number of planned episodes, so it seems like fair game to parody it.

## What Works...Less Well?

We should probably talk about the Squatch in the room:  The earliest use of the name "Bigfoot" comes from chiefs of the Wyandot and Potawatomi tribes of Native Americans, and the name saw reuse decades later for huge grizzly bears, the latter alleged to have supernatural powers.  Now, you can look at maps and work out the timeline in more detail than that on your own time, but you can probably already guess that these four individuals point something of an arrow at where most alleged "Bigfoot" sightings take place, the Pacific Northwest of the United States.  As such, the term starts to look more than a bit racist, dehumanizing two specific Native Americans by appropriating their name for non-human creatures.  By contrast, the word *Sasquatch* derives from a Halq'emeylem word for "hairy man," so I'd prefer that see more use in these cases.

And while I *hate* complaining about the production quality of Free Culture projects, some combination of the recording, background noise, the exaggerated accent, and maybe other issues combined to make certain ideas completely opaque.  It took me a few repeated listens and some web searches to finally identify the town of [Ellijay, Georgia](https://en.wikipedia.org/wiki/Ellijay%2C_Georgia), as the place mentioned, for example.  And did I hear Ro-Men or mishear "mole men"?  I couldn't really tell you.  It seems like a case where they'd have a script, and so *could* have provided it to cover for any audio issues.

## Opportunities

The [Space Age Ideas](https://spaceageideas.com) website serves as the podcast's merchandise shop, where they sell---though I haven't purchased anything and so don't know if anybody still exists to *ship*, so you should probably contact them, first---**Expedition Sasquatch**-branded products, along with products branded with various (mostly) public domain properties.  Of particular note to some people, they offer at least the first episode of this series on floppy disk.

## What's Adaptable?

Most prominently, we have **We Can and Must Find and Kill Bigfoot**, along with upcoming **Bigfoot Still Ain't Dead, and It's Your Fault, America**.  Woodbridge, West Virginia, appears original to this series, though a [Woodbridge exists in Virginia](https://en.wikipedia.org/wiki/Woodbridge,_Virginia) and Ellijay, Georgia, in [Gilmer County](https://en.wikipedia.org/wiki/Gilmer_County,_Georgia), both do exist.

Space Age Floppy Disks or Space Age Floppies, likewise, comes from this series, though Space Age Ideas, as mentioned, serves as (among other things) the podcast's merchandise shop.

Finally, we get a couple of original cryptids in the story...and a raccoon.

## Next

In next week's post, we'll continue listening to **Expedition Sasquatch**, from *Escape from New York* to *The Ghost of Buster Keaton*.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my ☕ Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the first episodes of the podcast?

* * *

**Credits**:  The header image comes from the podcast art, licensed under the same terms as the podcast.
