---
layout: post
title: Why Federate?
date: 2023-04-23 07:28:12-0400
categories:
tags: [rant, socialmedia, fediverse]
summary: Classifying social networks in a maybe-novel, maybe-useful way
thumbnail: /blog/assets/fediverse-mascots.png
offset: -14%
teaser: Let's talk about the different kinds of social media ownership, and how that affects the chances of a billionaire wrecking things.
recommend: We need to talk more about platform ownership
proofed: true
---

As somewhat usual for a Sunday post around these parts, I've seen the same conversation echoing around social media.  And since I've replied to a handful of people bringing it up, it seems like a good idea for me to have a permanent version posted somewhere that people can find and build on it.

![A collage of various mascot characters from the Fediverse applications](/blog/assets/fediverse-mascots.png "Honestly, I didn't plan on putting in nearly this much work for this post's image")

In particular, I want to talk about the broad dismissal of the so-called [Fediverse]({% post_url 2020-01-18-fediverse %}) as maybe-interesting from a technological perspective with [ActivityPub](https://en.wikipedia.org/wiki/ActivityPub), but irrelevant to the choice of social network.

While I understand the reasoning behind the argument, especially the last couple of years have shown us that another view might prove more productive in the long run.

## Quick Caveat

Before I dive in, I want to quickly point out that I don't write this as *direct* advice.  Don't take this discussion as a call for changing where you spend time on social media.

## Real Debate?

I want to start out with the admission that this argument has some truth in it that would normally sway me.

Specifically, technology doesn't make a social network; *people* do.  Nobody cares about [Facebook]({% post_url 2021-10-17-facebook %}) because of the technology behind it, the number of servers that they pay for, or Zuckerberg's commitment to virtual reality.  People only care about Facebook, because their grandparents use it.  People only care about LinkedIn, because their former colleagues use it.  People only care about...well, you probably see the pattern.

{% pull People only care about Facebook, because their grandparents use it %}

Feel free to disagree, but as I said, I agree with this to a significant extent.  Certainly, my own social media usage maps closely to my interest in talking to people, there.  I "use" some sites as mostly an inbox, where I'll respond to people contacting me, but don't generally post otherwise.  Some, I only communicate privately, because the culture confounds me.  In other cases, I at *least* post blog announcements and like a handful of interesting posts, maybe occasionally replying.  For a couple of select sites, though, I've found enough of an interesting community that I make posts, there, at least on occasion.

Granted, my original posts don't come up too often on *any* social networking site, because in most cases, I'd rather post to the blog, here, where I know that I have permanent copies and nobody will deny access to a post because of membership rules...but you probably don't care about that side of things as much.

Like I said, I don't want to suggest to anybody that they should *not* choose the social network where they can find their friends.  (Except Twitter and Facebook, because they abuse users and use their authority to promote authoritarianism and violence.  I don't know what to tell you, there.)

I go through all that, because I want to emphasize that I find this a real discussion worth having, not a handful of random people trying to drive a conversation that has no relevance.

## Counter-Point

Now that we have the broad strokes of what makes a social network "social," we also need to consider the elephantine ego and musky odor in the room, [the new management at Twitter]({% post_url 2022-05-01-twitter %}).

Twitter's new leadership team has systematically dismantled the network's credibility.  By removing access to their API, bringing in right-wing "personalities," amplifying his own content, turning verification from a public service into a fan club, and whatever I missed, they have transformed Twitter from the place to go to find certain communities to a place where progressives keep trying to convince themselves that supporting a fascism-friendly organization doesn't reflect on them.

In doing so, Twitter has raised an important question to ask...well, *emphasized* the question, at least, since we should always ask it.  Under which conditions might this service or product go away or become useless?

Not long ago, when we asked this about products or services, we meant it in terms of the company changing direction or going out of business.  If you buy a TV-top streaming box, will the company stay in business to support it longer than you'll want to use it?  Will your mechanic have the ability to buy spare parts for your small production-run car?  Will the company continue to support the operating system for your tablet or smartphone until you want to replace it?  Will Google (always Google, right?) decide to shutter the service that you use every day?

Last year, though, we needed to add another instance of this question:  If this service ever gains credibility for circulating useful information, what dollar value puts the service into the hands of someone who wants to discredit the community?

{% pull what dollar value puts the service into the hands of someone who wants to discredit the community?|left %}

We know the dollar value that put Twitter into the hands of a democracy-averse oligarch, forty-four billion dollars.  I don't have that in *my* bank account, but quite a few people do.  As we put down roots on new networks, we should ask how much it would take to put the site under malicious ownership.

Let's imagine a future where one of the "upstarts" in the social networking space becomes authoritative in the way that Twitter has.  Along comes a billionaire who doesn't like that progressive people can make fun of him and get media attention for doing it.

Again, how much would it cost this billionaire?  How much money could the CEO in question afford to ignore as an offer?  I see three real options, plus a hypothetical fourth.

### Corporate Ownership

The majority of social networks, like Twitter, fall squarely under control of a private corporation.  And in the end, private corporations always have a price tag.

No matter what you think about Post's Noam Bardin, Spoutible's Christopher Bouzy, or another CEO of one of the newer networks, a dollar value exists where they have no choice but to accept it.  If you can't afford that price, then maybe you can afford to buy up their debt, taking control that way.  And if not that, maybe you'd have more luck finding a way to remove the CEO from power and pressuring their successor.

All private property works this way.  When a company wants to build something in a residential neighborhood, they only need to name a price high enough that the existing homeowners can't resist, get enough control over the bank to foreclose on them, or wait them out until someone inherits the place.

### Not-for-Profit Ownership

A small minority of social networks fall under the ownership of a not-for-profit organization.  Such organizations exist to fulfill specific objectives, though those objectives don't necessarily need to involve the public good like a non-profit organization would have.

Like corporations, gaining control of a not-for-profit organization seems possible, through direct acquisition, merging with a related not-for-profit, or and so forth.  I imagine that it might pose some added difficulties, though, since the management of the organization has goals to fulfill, and no individual receives the money that changes hands, making it harder to sway the leadership, but it doesn't seem too far out of the question.

### (Hypothetical) Government Ownership

In theory, at least, we could have nationalized social networks, and that would make them fairly resistant to take-over.  After all, in at least the United States, federal agencies have charters, funding structures, and more set by law, and usually have their leaders appointed.

While governments can certainly shift direction quickly, and have terrible people appointed to control key agencies ({% sfx cough %} Louis DeJoy), you can't drive to Congress with a big sack of money to *buy* a hypothetical agency that runs a social media platform, exactly like you can't buy [Voice of America](https://www.voanews.com/) or [Medicare](https://www.medicare.gov/).  The takeover looks more like subverting the entire government.

That said, we also don't have this situation anywhere, as far as I know.

### Federated Ownership

Finally, we get to the point of this post.

Where the other approaches to ownership have glaring vulnerabilities, federated services will *probably* outlast the Internet.

Let's take Mastodon as an example, since it probably qualifies as the largest example around, today.  And yes, I see you in the back with your hand raised.  I made this choice intentionally.

You might say, OK, Mastodon gGmbH runs Mastodon, so we only need to buy them out.  However, we run into our [first snag](https://joinmastodon.org/about) already.

 > Mastodon gGmbH is a non-profit from Germany that develops the Mastodon software.

Oops.  See the foregoing about non-profit and not-for-profit organizations.

Let's ignore that and pretend that we create a larger non-profit and acquire Mastodon gGmbH.  What happens then?

Owning Mastodon gGmbH gets you control over the main [Mastodon source code repository](https://github.com/mastodon/mastodon) and the <https://mastodon.social> Mastodon server.  Oh, and the trademark.  Have you succeeded?

No, you haven't succeeded, because anybody can take the Mastodon source code, probably change the name, and compete with your version.  Now you have to figure out how to acquire *them*...and the group that follows them.

Likewise, you might have gotten your hands on the biggest Mastodon server, but hundreds of other servers exist.  Do you have the resources to find every server to make their owners offers?  If you somehow succeed at that, what stops someone from setting up another server, now that they know that you'll hand out money?

{% pull Mastodon doesn't stand on its own %}

And remember, I limited this to Mastodon, but Mastodon doesn't stand on its own.  Mastodon implements a communications protocol called [ActivityPub](https://activitypub.rocks/) to make federation work, so as I've posted about before, even if someone managed to completely eradicate Mastodon over time, we could move to [Misskey](https://misskey-hub.net/en), [Pleroma](https://pleroma.social/), [Pixelfed](https://pixelfed.org/), or a variety of [other ActivityPub services](https://fediverse.party/en/miscellaneous/), and keep our existing connections as we move.  In other words, to make a mess of the Fediverse, you'd now need to repeat all that work for each service.  And somebody could always write a *new* service based on ActivityPub.

I don't want to call it *impossible* for a sufficiently wealthy creep to take over the Fediverse, but you can see where it becomes prohibitively expensive.  Worse, every time you finish, it only takes someone willing to pay for a server to ruin your plan.

## Governance Analogy

I forget where or when I picked up this idea, but I once read about the idea that we overthink classifying governments.  In reality, only two forms of government really exist, regardless of how we call  or implement them:  Democracy and oligarchy.

Sure, technically other forms "exist," but they don't have the stability to last long, and inevitably become one of the two.  A monarch will eventually either need help or need to share power with a rival, giving you oligarchy.  Anarchy doesn't have the capacity to stop warlords from sprouting up, and once you have them, you have oligarchy.  Fascism doesn't work without corporate buy-in, putting company leaders in charge, which...now you have oligarchy.  And if they don't devolve into oligarchy, then a careful rebellion turns them into some kind of democracy.

In the same way, we might suggest that we only have two kinds of social media platforms:  Federated and for sale.

(You might also notice a similarity to the world of Free Software and Free Culture in general.  If you use LibreOffice, you don't need to worry about Microsoft or Google shutting down or otherwise fouling up their office suites.  If you use Open Hardware, you know how to fix it and probably source replacement parts.  And if you focus your attention on Free-licensed media, it doesn't matter if a company removes your favorite show or you discover that the franchise creator hates people like you or your friends.)

Like I said, I don't detail this argument to shame people for enjoying Spoutible, for example, or looking forward to BlueSky.  I think that you might have set yourself up for disappointment in the long term, but by all means settle in where you feel comfortable.

That said, give at least occasion thought to the likely status of your preferred service in five, ten, or even fifty years.  Some of you will probably live longer than that, and you definitely won't want to stop every few years to contact all your friends to find out where they decided to have online conversations this time around...

* * *

**Credits**:  The header image combines [pleroma and sepia](https://www.peppercarrot.com/en/viewer/comissions-src__2023-03-03_sketches_pleroma-and-sepia_by-David-Revoy.html), [mobilizon and sepia](https://www.peppercarrot.com/en/viewer/comissions-src__2023-03-03_sketches_mobilizon-and-sepia_by-David-Revoy.html), [misskey and mastodon](https://www.peppercarrot.com/en/viewer/comissions-src__2023-03-03_sketches_misskey-and-mastodon_by-David-Revoy.html), [funkwhale and pixelfed](https://www.peppercarrot.com/en/viewer/comissions-src__2023-03-03_sketches_funkwhale-and-pixelfed_by-David-Revoy.html), and [Joinfediverse wiki mascot](https://www.peppercarrot.com/en/viewer/comissions-src__2022-03-28_joinfediverse-wiki_mascot_by-David-Revoy.html), all by [David Revoy](https://www.davidrevoy.com/), all made available under the terms of the [Creative Commons Attribution 4.0 International](https://creativecommons.org/licenses/by/4.0/) license.
