---
layout: post
title: Real Life in Star Trek, Season 2, TNG
date: 2023-04-27 17:29:14-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/GSFC-20171208-Archive-e002151.png
teaser: In addition to reviewing what we learned from TNG's second season, I try to stitch together a hypothetical narrative for Star Trek Phase II.
proofed: true
---

![The Hubble Space Telescope](/blog/assets/GSFC-20171208-Archive-e002151.png "Still scanning the galaxy...in the next generation")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Next Generation Season 2 Summary

It seems time to speculate on how this show could have gone differently.  If you don't feel up for that, you can [skip to the main part of the post](#conclusions).  But for the [first season summary]({% post_url 2022-11-17-ng-season-1 %}), I wrote this.

 > We settle into a new century with this show, one that wants to seem to look ahead, while also borrowing from the past, in that many characters and plots bear a clear resemblance to work done for **Phase II** and [**The Motion Picture**]({% post_url 2022-03-10-tmp %}).  At the end of **The Next Generation**'s Season 2, I'll return to this idea---assuming that I remember---and talk about what [the films]({% post_url 2022-05-05-films %}) might indicate about what would have happened in **Phase II**; I'll wait until then instead of writing it up now, for reasons that may become clear as we work through the second season.

The "reasons that may become clear," if you didn't notice, mostly involve the [writers strike](https://en.wikipedia.org/wiki/1988_Writers_Guild_of_America_strike).  Without writers, we saw a short second season, without scripts written by current writers.  As a result, the episodes relied more heavily on work done for **Phase II**, including some scripts adapted directly.

However, the series also only barely hides its influences.  Consider at least the majority of our main cast.

 * Picard derives substantially from Admiral Kirk, someone who has had a storied career with some prominent, reckless incidents.  People think of him as somewhere between a terrifying force of nature and a diplomat, even though he doesn't really answer to the description of either.  And he has some rivalry with his younger first officer.
 * Riker, likewise, derives almost entirely from Will Decker, talented but brash, having existing personal relationships---including a past romantic relationship with some psychic aspect to it---with many younger members of the crew, and thinking that he has a right to lead the *Enterprise*.
 * Troi derives almost entirely from Ilia, with her "exotic" background that plays on Orientalist tropes---Persis Khambatta grew up in India, and Marina Sirtis patterned Troi's accent after that of certain Israelis---bland sexuality targeted at an adolescent demographic, empathic abilities, prior relationship with the first officer, and lack of clarity as to what she actually does.
 * Data, I initially pegged as derived from Sonak---the ill-fated Vulcan science officer---but he more closely matches V'Ger's probe based on Ilia, an artificial creature with allegedly no emotions, desperate to "become" human and fascinated with games.  I don't know how you get both Ilia *and* the probe based on her, but we almost certainly have both represented.
 * Q derives from McCoy.  Here me out, here.  We have clear analogues of Decker and Ilia, so they must have survived the pilot *In Thy Image*, therefore someone else must have bonded with V'Ger, and McCoy seems like the most likely candidate.  The franchise has, despite his bigoted views, always tried to position McCoy as the "humanist" of the crew, and he didn't really want to return to Starfleet, nor did he have a reason to return home.  Meanwhile, V'Ger wants to learn about humanity's potential, and so they test their old colleagues, their combined minds presumably making them slightly erratic and not realizing the consequences of their actions.  McCoy might show back up for a season to spend time with...well, I'll get to that.
 * Crusher, then, *could* derive from McCoy's daughter Joanna, who we never met during the series.  But for a rewrite, Joanna would have had a prior relationship with Kirk, and the idea of a *literal* next-generation seems appealing.  Crusher even talks about a parent who served as a doctor with an improvised practice on a colony.  The half-forgotten romance also suggests a possible connection with Carol Marcus.
 * Wesley doesn't derive from anybody, unless we assume that the Crushers connect to the Marcuses, but his abilities probably come from some contact with V'Ger---maybe McCoy poses as the Traveler in [*Where No One Has Gone Before*]({% post_url 2022-06-23-gone %})---and if Joanna McCoy leaves the show temporarily as Crusher does, then her father might return to human form for the season to get to know his grandson, meaning that...
 * Pulaski derives from McCoy, too...but you already knew that.  They did everything short of making her a heavy drinker with a Southern drawl to make that point.
 * Worf, likewise, doesn't derive from anybody, but probably originates with a survivor of V'Ger's attack on the Klingons, demanding to join the crew, rather than having a prior Starfleet commission.
 * While not nearly as clear as the others, Yar probably derives from Saavik, young and aggressive, the true believer in Starfleet's mission, in a maybe-awkward secret relationship with another member of the crew, and mostly ignored.

That framing leaves LaForge as a character original to the franchise, unless you want to try to put together some weird story about how the wounded kid who Scott drags up to the bridge instead of sickbay becomes a cyborg.

From here, I feel like the series mostly falls into place.  The first season kicks off with *In Thy Image*, essentially what we see in [**The Motion Picture**]({% post_url 2022-03-10-tmp %}), runs through a series of filler episodes to get its footing and establish relationships, and probably ends with [**The Wrath of Khan**]({% post_url 2022-03-24-twok %}).  The second season probably extends some variation on [**The Search for Spock**]({% post_url 2022-03-31-tsfs %}), [**The Voyage Home**]({% post_url 2022-04-07-tvh %}), and [**The Final Frontier**]({% post_url 2022-04-14-tff %}), and sprinkling those rumors of bad things happening in Romulan space.  Do we lose Wesley, here?  Does [*The Naked Now*]({% post_url 2022-06-02-naked %}) happen during **The Search for Spock**'s story, to get Ilia's probe (Data) and Saavik (Yar) together, with *The Child* [^Ch] part of the aftermath, in the same way that the writers have told us that **The Voyage Home** left Saavik behind due to her pregnancy?  I don't know, but I find it interesting how the stories start to fit together that way.

The following season probably ties the invading worm-critters to the Borg, maybe as a creation of Q/McCoy in pursuit of understanding, leading to something like *Peak Performance* [^Pe] and [**The Undiscovered Country**]({% post_url 2022-04-21-tuc %}), with Starfleet factions fighting each other, Kirk and Decker on opposite sides.

That said, I don't know if **Phase II** had nearly this much ambition, so I admit that I mostly speculated wildly, here.  But the arcs seem to resonate between the parts of the franchise better than they do on their own.

### Further Digression

I should also mention, for interested readers, that if you want my analysis of the final season of **Picard**---not to the depth of these posts, but certainly informed by them enough to treat it as the post for "**The Next Generation** Season 36 Summary," you can find [*A Whole Mess of Picard* on Cohost](https://cohost.org/jcolag/post/1381365-a-whole-mess-of-pica), with [another copy on Buy Me a Coffee](https://www.buymeacoffee.com/jcolag/a-whole-mess-picard).

I couldn't avoid talking about a run of episodes that goes to the trouble of portraying the Federation as a corrupt, genocidal police state while *applauding* it.

## Conclusions

As I did with the original cast seasons, unlike the discussions of individual episodes, I'll skip the judgment calls and instead break everything down by field of practice.

Before we get moving, as usual, I feel it worth a reminder that *Star Trek* doesn't show our future.  We see deviations in the timeline, especially when the writers try to predict their futures.  I won't collect them---many people have picked apart the franchise timeline and decided how to resolve the contradictions, including the studio itself---but I wanted to make that point clear early.

### Training and Professionalism

We finally see people promoted, which appears to come with much more respect [^Ch].

Data continues to show a complete disinterest in learning things on his own, when people have surely studied them, preferring instead to inconvenience his colleagues [^Ch] [^SL] [^OO] or misrepresent science [^SL] or vocabulary [^E], and he shows no interest in whether people care about what he has to say [^M].  Others sometimes join him in this [^OO].

Self-reflection seems offensive to many [^SL].

This season increasingly teases the idea of the crew not having work to do, showing up to events early [^DD], work on side-projects with work resources [^DD] [^OO] [^LW] [^Pa], playing games during their duty shifts [^DD] [^OO] [^MH] [^MM] [^M] [^E], consume alcohol during or immediately prior to their duty shifts [^TS] [^Q], wander off the job to have personal conversations [^D] [^Q], or have irrelevant conversations [^LW] [^D] [^Co] [^IF] [^M] [^SG].

Even when they have work, they seem to take joking around at each other's expense [^DD] or having long, tangential discussions [^LW] a higher priority than life-or-death situations.  In more relaxed moments, they seem to delight in pettiness [^MM] [^SG], especially if it shows them as superior to a colleague [^SS].  They also never seem to research their missions [^LW] [^D], though Starfleet also sometimes assigns extremely vague missions [^US] [^E].

Yet they claim to have no time [^SS].

Leadership seems largely autocratic [^Pa] and based in micromanagement [^Q].  We still see plenty of management by having a subordinate speak then angrily cutting them off [^LW] [^SM] [^R] [^TS] [^Q] [^M], while acting hurt if someone interrupts them [^US].  And working with someone for two months through multiple crises doesn't give managers any idea of how their subordinates fare, leaving them to wonder if a worker can have such a strong dedication to their job that they (somehow) perform poorly [^US].  Likewise, people further down the chain of command get no credit for solutions that they devise and implement [^US].  We also see a culture of covering up routine problems [^IF] violating regulations [^Pa], and cheating on tests [^Pe], with a continued concern about having "outsiders" double-check work [^IF].

People continue to not pay any attention to the clear distress of those around them [^LL], possibly related to the pressure for everybody to appear invincible [^Pe].

Violations of protocol and law seem to not cause trouble, as long as people judge the lapse and resulting endangerment to have happened for "a good cause" [^MH], while people view those who do investigatory work somehow disloyal [^MM], with loyalty considered a more important trait than consideration for people's safety [^TS] [^SS] [^Pe].

### Economics

We see our first hints that at least some of our characters come from wealth, with hobbies that only work out with significant resources [^Pa], and a degree of inequality suggesting that those who have more don't really understand their luck [^D].  People of higher economic classes also appear to look down on those from lower classes, even to the degree of describing them as having less emotional control [^LL].

People commonly believe that good cooking requires good ingredients, ignoring traditions that exist specifically to cover for poor ingredients [^TS].

#### Labor Relations

We return to the idea that life in the Federation stresses people out that they fantasize about walking away from modern conveniences, technology, and even social progress [^DD].  They heavily romanticize the idea of a human touch to labor, insisting that a system that allegedly assembles products atom-by-atom can't customize the results to taste [^TS].

### Science and Technology

We now know that transporters inherently present an ongoing safety risk, briefly materializing passengers inside solid objects [^SM].  Likewise, certain people find spaceflight traumatic [^M].  Despite those risks, they continue to laugh at people who find the experiences unsettling [^SM] [^US] [^M].  Similarly, they put their faith in biological filtering systems that have repeatedly failed them [^US] [^D] [^SG].  They may limit this trust to "important" missions, which have an expectation of no flaws [^Co].

In fact, they take many technologies for granted, barely understanding the idea of opening a door manually or ordering food [^R].

#### Design

User interfaces continue to present terrible design, with holographic recreation allowing participants to injure each other [^SL] or allowing for the system to kill participants outright [^DD].  Something similar goes for their fire suppression systems [^LL].

The computer happily takes phrasing too literally with no safeguards or warnings [^DD], and even when it conforms to input specifications, people still sometimes question the validity of the output for not looking like what they expect [^IF] [^M].  It also apparently embellishes displays with entities that it assumes must exist, despite having no evidence of those entities [^Pe].

Passwords may have improved slightly [^SL] [^US].

People refuse to believe that computers---seemingly other than Data---should have any rights or get treated with anything like courtesy [^MM] [^Q] [^M].

#### Health Care

Distant worlds still live on the verge of collapse from disease or disaster [^Ch], though Starfleet doesn't seem to prioritize them, dispatching ships to do no more than collect samples for later analysis [^Ch].

Nobody seems to have much interest in the privacy of patients, with women giving birth in fairly open areas with no traffic control [^Ch].

They also still seem to hate the idea of therapy, vastly preferring taking advice from a bartender [^Ch] or taking aggressive action [^TS] [^E].  People lamenting how lonely and isolated they feel among their peers don't seem to ever warrant any attention [^OO] [^SM] or earn derision [^SM] [^TS].  Even learning about psychology feels wrong to many of them, unless it has an immediate impact [^SS].  Instead, they see therapy as a way to manipulate adversaries more effectively [^LW] [^US] [^TS], even though the ship's counselor knows that she has a more reasonable official job [^IF].

This may apply to science in general, but they make it clear that they don't believe that research has value unless it immediately results in a valuable product, such as a foolproof vaccine [^Ch].  They still don't have robust biological screening systems when people board the ship, though [^US] [^D].

For many disabilities, they seem to find it implausible that someone could impact society while living with that disability [^LW], treat such people in insulting ways [^LW] [^SS], and seem willing to force prosthetics on people without their consent for the convenience of others [^LW] [^MM] while warning the patient that they'll probably regret the decision and not have the ability to undo it [^LW].  For certain kinds of disabilities, they use the term as a casual slur [^SM], as the punchline of a joke [^Co], or as a general source of humor [^SS].  Possibly as a result, people with prosthetics quietly gloss over the inconvenience and pain that the equipment causes them [^LW], and such people might not spend much time together [^LW].

Core first aid and medical treatment seems lost, with a reliance on their modern technology [^Co].

Some researchers, similarly, breed and raise children for experimental purpose [^US] and medical experimentation doesn't raise any concerns [^MM].

#### Academia

The anti-intellectual movement continues to rear its ugly head, sometimes manifesting as the idea that ignorance works as a valuable end in itself [^SL], with some topics, such as life [^Ch] and death [^SL] seemingly considered almost taboo, and other central technologies linked to religious doctrine [^Pa].  Students still don't pay attention in classes [^R] [^SS], and people tend not to hand-wave any value that they might have gotten out of an education [^SS].

We see specific evidence that history [^SL] [^Co] [^DD] [^SS] and mathematics [^LL] may not get a proper treatment in schools.

However, some people highly prize academic achievement [^US].

### Government, Law, and Corrections

We see some hints, such as Crusher's sudden and massive promotion to lead Starfleet's medical division [^Ch], that Starfleet needs to recover from a crisis.

The Prime Directive continues to confound people.

 * Ferrying a famous negotiator into a war zone doesn't count as interference, but providing that same negotiator with non-transportation labor does not...but it eventually doesn't count to participate in the negotiations [^LW].
 * Secretly interceding in a natural disaster counts as severe interference, with concerns about violating some "cosmic plan," seeing no difference between the disaster and a political execution [^Pa].
 * Visiting someone on a world with no space travel and telling them about space travel and your superior technology does *not* count as interference...but only if that doesn't alter the target's presumed destiny [^Pa].

Notably, nobody seems educated in their core civil rights.  They have an intuition about them, but even judges can't reliably argue from an understanding of the law when confronted with a dilemma [^MM], while others find the idea of civil rights objectionable [^MM].

### Language

This season appears to return to the idea of space- or Starfleet-themed slang [^DD] [^IF].  Other informal terms, especially coming from relatively niche cultures, may have also fallen out of favor [^DD].

### Religion and the Metaphysical

People "bury" the dead by dropping them in space in solid form [^SM].

Mourning occurs in private, with the emotions arising from someone's death suppressed as inappropriate until everyone can part [^Co] [^Q].  They see mourning at the time of death or even acknowledging the victims offensive [^Q].

People seem to commonly believe that their physical uniqueness makes their lives special, with duplication undermining their place in the world [^LL].  They also seem to believe that an adult clone made from their body belongs to them, to the point where they have a right to kill it for that undermining [^LL].

The Federation doesn't seem to practice many gratitude rituals, finding those that they encounter surprising and quaint [^M].

### Family

Families don't seem at all tight-knit, with Wesley agonizing over finishing projects on the *Enterprise*, and only barely registering his mother---and not seeing her indefinitely---in the discussion [^Ch] and Riker not having much good to say about his father [^TS] [^IF].  Young people also continue to assume that they have massive pressure on them to perform in a certain way, but have no say in it [^Ch], and may have the legal right to make their own lives at a much younger age than we would expect [^Ch] [^IF].  Meeting someone whose relatives you know doesn't seem to warrant any conversation about that commonality [^IF].

Families that do stay in contact hold to half-jokes about the pain of labor to guild children [^Ch], and continue to name children after family members [^Ch].

At least allegedly, people in the Federation broadly believe that cloning would make a person less of a unique individual [^LL].

Characters also occasionally show hints that many people have domestic violence in their lives [^D].

#### Gender Roles

People believe that mothers hold almost exclusive responsibility for child-rearing [^Ch] [^D] [^TS] and household management [^TS], and they have an expectation that women show a friendly front [^D], though they require mothers to present far more dangerously when defending their children [^D].  Related, they seem to think that women need lectures on the value of controlling their emotions [^Pa] [^Q] [^M].

They also show an expectation that men and only will have terrible relationships with their families and tend towards violently acting out [^IF].

Sexual harassment frequently seems condoned from on high [^OO] [^LW] [^MH] [^IF], at least when someone targets a woman, and nobody has any issues with telling sexual jokes at work [^OO] [^D] or demeaning women [^SM], dismissing their professionalism [^MM], trying to publicly talk to them about how attractive men find them [^SM], asking for companionship in public to put them on the spot [^LW], treating them like sex objects [^Pa], or mocking their sex drive [^M].

Older women, they seem to not want to deal with at all [^M] [^E].

Men definitely don't want people to treat them like they see women treated [^M], however, showing that they understand that a problem exists.

Beyond misogyny, toxic masculinity rules a lot of interactions, especially objecting to or dismissing people caring about the wellbeing of others [^LW] [^TS] [^IF] [^SS] [^LL] [^Pe].  We also see an accompanying expectation of violence and other expressions of strength to prove virility [^SS] [^M] [^SG], along with an expectation of invulnerability [^Pe] [^SG].

Gender roles even show up in technology, with the engineering computer having a masculine voice, instead of the feminine voice of the more general "research" computer [^D], which seems to lead to a similar sort of treatment [^Q].

Occasionally, though, women push back on these attitudes to varying degrees [^SM] [^IF] [^SS] [^M].

#### Sex

The Federation's sex education system appears to have some deficits, given that Picard feels the need to elaborate on "pregnant," with the expectation of giving birth [^Ch], and Pulaski doesn't consider pain a part of the birthing "experience" [^Ch].  Pulaski, similarly, appears to give pregnant people check-ups every hour or so [^Ch].  However, they do not appear to have a problem talking about abortion [^Ch].

People feel comfortable talking about sex with minors [^D] [^SS].

Likewise, we see a strong indication that women feel as if their reputations depend on how people view and imagine their sex lives [^Ch].

Surprisingly, people don't seem to actually police each other's romantic habits [^OO], though they still balk and panic when someone actually propositions them [^MH] or hints at it [^M], and they assume that groups with novel reproduction schemes must have outlawed or otherwise prevented conventional sex [^LL], and see no ethical issues mandating a breeding program on troubled colonies [^LL].

#### Race Relations and Nationalism

People consider life precious, but frequently only preserve it with the intent of capture and study [^Ch] [^SM] [^US] [^MM].

We also continue to see open bigotry, particularly towards androids [^Ch] [^SL] [^DD] [^OO] [^LW] [^SM] [^US] [^M] [^Pe], Klingons [^SL] [^OO] [^SM] [^MH] [^MM] [^D] [^IF] [^LL] [^M] [^E], alleged next steps in humanity's evolution [^US], and occasionally Betazoids [^Pa], with a distinct and often angry bias towards things from Earth [^Pa], though we see some evidence that people who can pass as human, especially upper-class, white people, see less aggression [^DD] [^US].  They seem to reserve a special hatred for creatures that can choose to look human, considering that deliberate trickery [^D] [^M].  People still also tell ethnic jokes, substituting alien cultures for human ethnicities [^OO], and people have a distinct idea of a "good kind" of racism [^MH].

A lot of these problems seem especially prominent in the dismissal of the foods [^MH] [^IF] [^M] and traditions [^IF] [^M] of other cultures---sometimes identifying a people as a *resemblance* to food [^M]---and how they barely understand the existence of creatures that don't live in human habitats [^D].  They claim that this may stem from some internal prejudice based on physical appearance [^M], but we may see some softening [^LL] [^Pe].

Despite this, we also seem to still see racism between humans [^Co] [^Q], which makes some sense, since we see some evidence that many so-called aliens actually come from the same species as humans [^E].

In some cases, they might not even consider people representing a particular ethnicity as actual people with rights [^SM] [^MM], effectively treating them like slaves [^MM] or prospective criminals [^IF], depriving them of privacy on a whim [^MM] [^IF] [^M] [^Pe].  And despite thinking of them as intelligent and witnessing them create conscious beings, the find the idea of treating computers as creatures with rights extremely suspect [^MM] [^Q].  Similarly, clones of individuals may have no rights at all, with the killing of dozens of clones of Federation citizens treated as entirely justified and not mass murder [^LL].

People from other cultures have an expectation put on them to assimilate to human values and customs [^LW] [^MH] [^E] [^Pe].

We see some racism internalized [^SM] [^MH] [^MM] [^R] [^IF] [^E].

Some cultures either have their own regulations within Starfleet or independent fleets alongside it [^MH].

#### Klingons

Despite apparently joining the Federation [^SS], Klingon culture doesn't appear to have earned any respect, contrasting the pervasiveness of human myth in the ship's databases with needing Worf to recount legends that he has personally read about [^SL].

They appear to have an extremely conservative culture, with modern ideas making them feel nervous [^LW].  Sexual harassment seems pervasive and sometimes unisex [^MH], and much of their culture seems based around domination [^MH] [^D].  While previously implied as a joke [^D], Klingon sex revolves around violence [^E], and can traditionally only exist as a prelude to marriage [^E].

Klingons also obsess with honor and honorable deaths [^IF] and insist on an image of invincibility [^LL].  However, they also build rituals around expressing pent-up feelings under duress [^IF].

#### International Relations

People still view novel aliens as a threat to meet with violence [^Ch] [^SL] [^LW] [^MH] [^Q] [^SS] [^E] [^Pe], though making an odd exception for the mysterious creature that violated a woman's body [^Ch] and the one that nearly hijacked the ship [^DD], which they ignore, and some do work to fight against that impulse [^E] and Starfleet wants to consider itself an exploratory, rather than a military, organization [^Pe] [^SG].  An expectation exists that only certain kinds of creatures have the capacity to make peace [^LW], and the Federation has apparently fought in at least one recent war [^IF], with many believing that the Federation needs another war to prevent it from becoming complacent [^Q].

The idea of an alien having power over them disgusts them [^SL] [^OO] [^LW] [^SM] [^Q] [^Pe] to such a degree that they consider mass suicide a viable alternative [^SL].  It also angers them when less-powerful cultures attack them, rather than acknowledging their superiority [^OO].  And people study how to kill members of various species [^MH].  By far, they prefer to dominate non-human creatures [^MH] [^Co] [^Q], and believe that possession of advanced weapons (only in their hands) will lead to peace [^Co].

In exploring, the Federation frequently doesn't place much value on the local governments that they interact with [^LW] [^OO] [^D], and frequently dismiss their cultures as backward or arcane [^OO] or dismiss the safety concerns of officials [^D].

Refugees, they seem to think of as disposable, unless they present some personal interest to someone [^LL].

They also appear to see all treaties as having a secret clause that any pretext should justify violations [Co].

### Popular Culture

People remember Stan Orega as a great comedian, despite specializing in quantum mathematics jokes [^OO].

They also read books such as **Gulliver's Travels** [^OO] or Shakespeare [^SM], but don't seem to take any lessons away from them beyond the most superficial interpretations [^OO] [^SM].

And the popular culture of the 1930s still holds sway [^SM].

#### Socialization

Starships now include full-service bars on board [^Ch].

People (at least Starfleet) consider some individuals more important than others in a social context, based on their field of expertise [^SM] and status [^SS], and they still consider relative status important [^Q] [^SS].  In other cases, they hold strong grudges for many years against people who they believe wronged them [^MM] [^IF].

They also believe that they need to justify bonding with friends or colleagues and making things [^TS], rather than seeing the activity itself as valuable.  However, they also see modern society as causing them to forget how to organize events to socialize [^TS], an idea in twentieth-century culture that has largely anti-feminist and anti-labor roots.

Teenagers about to head off to college or the equivalent refer to themselves as "kids" [^SS].

#### Fashion

We see occasional looks at new civilian fashion, a lot of it looking like blockier versions of Starfleet uniforms [^IF].

#### History

Federation schools apparently still teach that humans previously believed in a Flat Earth [^SL] and disbelieved in the existence of China [^Co], but may not teach extensively about slavery [^DD].  They do seem to teach about travel speeds in different centuries [^SS].

## Next

Come back in a week, when we mostly ignore Beverly Crusher's return, because Wesley almost destroys the ship.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Hubble Space Telescope](https://images.nasa.gov/details-GSFC_20171208_Archive_e002151) by NASA Goddard, in the public domain by NASA policy.

## Footnotes

[^Ch]: [*The Child*]({% post_url 2022-11-24-child %})
[^SL]: [*Where Silence Has Lease*]({% post_url 2022-12-01-silence-lease %})
[^DD]: [*Elementary, Dear Data*]({% post_url 2022-12-08-dear-data %})
[^OO]: [*The Outrageous Okona*]({% post_url 2022-12-15-outrageous-okona %})
[^LW]: [*Loud As a Whisper*]({% post_url 2022-12-22-loud-as-whisper %})
[^SM]: [*The Schizoid Man*]({% post_url 2022-12-29-schizoid-man %})
[^US]: [*Unnatural Selection*]({% post_url 2023-01-05-unnatural-selection %})
[^MH]: [*A Matter of Honor*]({% post_url 2023-01-12-matter-honor %})
[^MM]: [*The Measure of a Man*]({% post_url 2023-01-19-measure-man %})
[^D]: [*The Dauphin*]({% post_url 2023-01-26-dauphin %})
[^Co]: [*Contagion*]({% post_url 2023-02-02-contagion %})
[^R]: [*The Royale*]({% post_url 2023-02-09-royale %})
[^TS]: [*Time Squared*]({% post_url 2023-02-16-time-squared %})
[^IF]: [*The Icarus Factor*]({% post_url 2023-02-23-icarus-factor %})
[^Pa]: [*Pen Pals*]({% post_url 2023-03-02-pen-pals %})
[^Q]: [*Q Who?*]({% post_url 2023-03-09-q-who %})
[^SS]: [*Samaritan Snare*]({% post_url 2023-03-16-samaritan-snare %})
[^LL]: [*Up The Long Ladder*]({% post_url 2023-03-23-up-long-ladder %})
[^M]: [*Manhunt*]({% post_url 2023-03-30-manhunt %})
[^E]: [*The Emissary*]({% post_url 2023-04-06-emissary %})
[^Pe]: [*Peak Performance*]({% post_url 2023-04-13-peak-performance %})
[^SG]: [*Shades of Gray*]({% post_url 2023-04-20-shades-gray %})

