---
layout: post
title: Free Culture Book Club — Expedition Sasquatch, part 2
date: 2023-04-29 07:09:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a fiction podcast
thumbnail: /blog/assets/expedition-sasquatch.png
teaser: This week, we follow the podcast's flashbacks home, through some nicely blunt satire.
update: [
  2023-04-22-sasquatch-1.md
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues listening to a podcast, from *Escape from New York* to *The Ghost of Buster Keaton*.

![The Expedition Sasquatch logo, featuring a sketch of a Sasquatch-like creature from the nose down, walking from right to left in front of hills.  The name of the podcast overlays the lower third, written in a Comic Sans-like font](/blog/assets/expedition-sasquatch.png "Squatch the skies?")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Expedition Sasquatch**
 * Location:  <https://expeditionsasquatch.org/>
 * Released:  2019 -- 2022
 * License:  CC-BY-SA
 * Creator:  Andrew Roach and Josh Allen
 * Medium:  Podcast
 * Length:  Several hours
 * Content Advisories:  Violence

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Expedition Sasquatch

The website leaves the description at the following.

 > A comedy podcast about the world's premier bigfoot hunter.
 >
 > We Can and Must Find and Kill Bigfoot

It excited me when I found this, because we haven't had the opportunity to talk about a podcast before now.  I *thought* that I found one and started writing a post for it, but somehow misread the non-commercial license.  This, then, makes our first narrative podcast, and given that I haven't found an alternative, might qualify as the first Free Culture narrative podcast, not counting one-off "episodes" or audio recordings of other material.

No, [*Stardrifter*]({% post_url 2020-06-13-motherload %}) doesn't count, here, since each story presents itself as an audiobook distributed as a podcast, rather than created as a podcast.

## What Works Well?

I haven't had the pleasure, living in New York, but I suspect that a lot of people will appreciate the effusive praise of Waffle House for more than the writing and delivery.

Maybe similarly, the relationship with Skippy seems appropriate, evolving over months, keeping it in the background, but also not shying away from it, which feels realistic for the situation.

And honestly, I can't help noticing how prescient the offhand comments seem.  Jack mentions that he doesn't care for history, since, for a lot of it, Georgia has a tendency to set itself on the wrong side of things, which feels like the most straightforward summary of the reactionary fight against "woke" that I've heard.  And then Jack keeps incriminating himself as he leaves messages to Jimbo about non-incriminating material in the "vault" episodes, which...well, we do have a former President who keeps railing against investigations into him, in rants that frequently include straightforward admissions of guilt.

Also, the introduction of the blog---sorry, I meant [*blogg*](https://expeditionsasquatch.org/blogg/) with two **g**s, "like Americans spell it"---adds a nice extra dimension to these episodes, despite only having two posts in it.

## What Works...Less Well?

Again, the recording seems to cause trouble at the most inopportune times.  Once again, with some web searches to correct spelling, I managed to identify the towns referenced by the episodes, but then we have (I believe) new cryptids, whose names I couldn't catch.

While tastes may vary, I don't think that the big-franchise ghost-hunting parody fits the story.  Or, rather, I can see a point where it works in abstract terms, but it takes things a step too far, in my opinion, seeming like it wants to "smuggle" a certain 1984 film into the Free Culture space.  Abstractly, it seems plausible for Skippy to have loosely based his new technologies on the other franchise, but the lengthy list of names including branded merchandise seems to limit the uses.

## Opportunities

The [Space Age Ideas](https://spaceageideas.com) website serves as the podcast's merchandise shop, where they sell---though I haven't purchased anything and so don't know if anybody still exists to *ship*, so you should probably contact them, first---**Expedition Sasquatch**-branded products, along with products branded with various (mostly) public domain properties.  Of particular note, they offer the first episode of this series on floppy disk.

## What's Adaptable?

Again, the towns and businesses exist, leaving us with Class-Fred apparitions, a Buster or Ghost-Keaton, the Order of the Olive, and some novel cryptids whose names I didn't catch.

## Next

In next week's post, we'll wrap up listening to **Expedition Sasquatch**, from *Visitors from Scape Ore Swamp* to *Girl, Interrupted*, the most recent episode.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my ☕ Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the podcast, so far?

* * *

**Credits**:  The header image comes from the podcast art, licensed under the same terms as the podcast.
