---
layout: post
title: Real Life in Star Trek, Evolution
date: 2023-05-04 17:23:08-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Yvbw6lszIPQkXU795ipu--2--lxjyk.png
teaser: For this episode, we talk about corruption, many ethical issues, and way too much baseball.
proofed: true
---

![An army of tiny robots crawling across a futuristic circuit board](/blog/assets/Yvbw6lszIPQkXU795ipu--2--lxjyk.png "No kill I?")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Evolution

Maybe the most important aspect of this episode?  The spandex-clad future has ended, so you might notice people moving around more fluidly, in uniforms that a person might actually wear.

Also, we've lost track of Dr. Pulaski.  Diana Muldaur would move on to [**L.A. Law**](https://en.wikipedia.org/wiki/L.A._Law), where they would end her character's arc by having her walk into an empty elevator shaft, jokingly alluded to in some official **Next Generation** reference material, though nobody has yet suggested that Pulaski suffered the same fate.

 > Captain's log, Stardate 43125.8. We have entered a spectacular binary star system in the Kavis Alpha sector on a most critical mission of astrophysical research. Our eminent guest, Doctor Paul Stubbs, will attempt to study the decay of neutronium expelled at relativistic speeds by a massive stellar explosion which will occur here in a matter of hours.

I can only find one [Kavis](https://en.wikipedia.org/wiki/Kavis), a tiny village in Iran.

[Neutronium](https://en.wikipedia.org/wiki/Neutronium)...exists hypothetically, generally some version of an element with no protons, therefore its nucleus has only electrons.  With no electron shells, the nuclei can touch and merge, assembling *extremely* hypothetical macroscopic atoms with no electrostatic forces to push the particles apart.  I don't believe that it happens in this franchise, but it often shows up in other franchises as the default "implausibly dense substance that blocks what it needs to block" technology.

 > **STUBBS**: Spectacular, isn't it, my young friend?

We have some civilian fashion, here.  With some small (and probably implausible) changes in pattern, it doesn't seem too different from "business casual" in a lot of circles.

Also, I don't, because I never watched the show, but you might recognize Stubbs as [Ken Jenkins](https://en.wikipedia.org/wiki/Ken_Jenkins), known primarily for his role on **Scrubs**, but has also had a wider career of bit parts similar to this one.

 > **CRUSHER**: Well, it's nice to be together again. I was at Starfleet Medical for a year. I missed about two inches of him.

She *ran* Starfleet Medical, they told us.  This seems strange, given how quickly they tried to snap her up.

 > **PICARD**: Inhibited, I suppose. But then, I'm not Wesley. And if you are concerned about him, I see no evidence that there is a problem.

It doesn't surprise me that Picard doesn't see a problem.  Wesley has more or less pledged his loyalty, and he follows orders.

 > **CRUSHER**: Does he have many friends? Has he ever been in love? Jean-Luc, I'm worried. He's come so far, so fast, And since I've been back, I don't feel---

Oh, I guess that this tells Picard's story, too:  He doesn't actually see anyone as an actual person, beyond their utility.

 > **DATA**: The system automatically provides for self-correction, Captain. There has not been a systems-wide technological failure on a starship in seventy-nine years.

I find that difficult to believe.  For example, in [*Elementary, Dear Data*]({% post_url 2022-12-08-dear-data %}), the same computer created a program that hijacked the ship, with remarkably similar effects to what they've seen.  In [*Contagion*]({% post_url 2023-02-02-contagion %}), two ships suffered similar symptoms.  Maybe the writers forgot, though it also seems typical of institutions to redefine such incidents once they can explain what happened.

 > **STUBBS**: My dear Counselor, no insult intended but please turn off your beam into my soul. I will share the feelings I wish to share. Well, if we do not leave in time, so be it. It's one sure way into the record books, eh?

We finally see someone state outright that they don't believe in therapy...

 > **TROI**: His nonchalance is studied and practiced.
 >
 > **PICARD**: Even my sensory perception picked that up.

Ha!  Seriously, why do they keep inviting her, if even Picard has started to notice that she doesn't do anything useful?

 > **GUINAN**: You know, a doctor friend once said the same thing to me. Frankenstein was his name.

I would normally assume that Guinan made a joke, there, but considering that they've frequently hinted that Sherlock Holmes exists---and the detail that the series constantly undermines its funniest jokes---maybe they do mean to say that the events of [**Frankenstein**](https://en.wikipedia.org/wiki/Frankenstein) actually occurred in this universe...

 > **WESLEY**: I always get an A.

This episode seems shockingly self-aware.  Again, the *characters* can see that they have problems, even though the show doesn't seem to want to admit it.  Compare this flat assertion with his attempts at cheating in [*Coming of Age*]({% post_url 2022-09-22-coming-age %}) and [*Peak Performance*]({% post_url 2023-04-13-peak-performance %}), where he also made it fairly clear that not much matters to him, as long as he wins.  Surely, this won't come back to haunt him in about two and a half seasons, after he goes to the Academy...

 > **DATA**: It is *Stars and Stripes Forever*, sir, by John Phillip Sousa, a popular American composer of band music in the early twentieth century.

I guess that I can take a break for this episode, then.  You can look up [Sousa](https://en.wikipedia.org/wiki/John_Philip_Sousa) on your own time...

 > **STUBBS**: Nobody will say anything at all, Wesley. We will not even be mentioned. I could live with failure. Well, maybe not. But never even to try. To miss your one chance at bat. Do you know baseball?
 >
 > **WESLEY**: Yes, my father taught it to me when I was young.
 >
 > **STUBBS**: Once, centuries ago, it was the beloved national pastime of the Americas, Wesley. Abandoned by a society that prized fast food and faster games. Lost to impatience. But I have seen the great players make the great plays.

Wesley awkwardly mimed a baseball-like game in [*Justice*]({% post_url 2022-07-07-justice %}), and [*The Big Goodbye*]({% post_url 2022-08-04-big-goodbye %}) spent some time mourning the loss of the sport's popularity, though not to the anti-modernist extent that Stubbs does, here.

Maybe notably absent from this discussion, maybe, we might talk about the traditional following of baseball in *immigrant* communities, between World War I and the more globalized 1980s and 1990s.  Maybe because of the sport's unofficial status as "America's pastime"---I mentioned in the [*Killkenny Caitians*]({% post_url 2021-11-25-slaver-2 %}) post that soldiers would sometimes use baseball trivia as a (weak) barrier against German spies posing as Americans---many immigrants would immerse themselves and their families in the game, in hopes of proving that they had assimilated into the culture.

 > **STUBBS**: No. In here. With the knowledge of statistics, runs, hits and errors, times at bat, box scores. Men like us do not need holodecks, Wesley. I have played seasons in my mind. It was my reward to myself for patience. Knowing my turn would come. Call your shot. Point to a star. One great blast and the crowd rises. A brand-new era in astrophysics. Postponed one hundred and ninety-six years on account of rain.

I have to laugh at this, because on one hand, [box scores](https://en.wikipedia.org/wiki/Box_score_%28baseball%29) chart what each player did during each inning of the game.  At the height of the game's popularity, spectators and people listening to the report on the radio would fill in the box scores as the game progressed, and newspapers would publish an "official" score, so that they could work out any action that they couldn't specifically see.  In other words, Stubbs describes a fairly routine part of the hobby, prior to television.

On the other hand, though---probably because the writers didn't know better---massively overstates the relevance of "statistics."  He suggests that you need to have taken a course in the mathematical discipline, rather than knowing what the values mean.

In fact, they seem to have shut down operations, but for a while, a company (Narrative Science) tried to sell an "artificial intelligence" product that would take box scores and convert them to prose articles.  They worked from the premise that, since box scores have almost all the information that you could want from a game, coaches or referees could submit scores for their games, and news outlets could have an (admittedly mediocre) article for *every game* in a given area in their sports section, from professional leagues down to a one-off elementary school gym class, as each game finishes.  (I assume that legitimate outlets would still want a sports journalist to write a "real" article for the games with wider audiences, but I mostly want to make the point that box scores have enough fidelity that anybody could "mentally replay a game" as Stubbs describes, even a computer.)

 > **STUBBS**: Why does a mosquito bite your ear? And who cares? The answer is simple. Call an exterminator.
 >
 > ...
 >
 > **STUBBS**: Oh really. I'm sorry but this is nonsense. You can't have a civilization of computer chips. They're made in a plant in Dakar, Senegal. I've watched the construction.

Notice that the writers have provided the crew with someone with severe bigotries, so that they can...well, I'll let Picard take this one, since he seems so proud of himself.

 > **PICARD**: Doctor Stubbs, we cannot exterminate something that may or may not be intelligent.

I guess that, now that Picard has heard these sorts of dismissive words coming out of the mouth of an actor with less charisma than Patrick Stewart, he maybe realizes how they sound.  Seriously, compare Picard here to [*Home Soil*]({% post_url 2022-09-15-home-soil %}), for example, where Picard already knew that the semiconductor matrices had intelligence and consciousness *and* declared that they should protect them under the Prime Directive, but still tried to kill them three unrelated times, over the course of the episode.

 > **PICARD**: I can't get the story of Gulliver out of my head. Overpowered by Lilliputians. How long do we have to wait?

Much as with Riker in [*The Outrageous Okona*]({% post_url 2022-12-15-outrageous-okona %}), Picard shows that he has some familiarity with [**Gulliver's Travels**](https://en.wikipedia.org/wiki/Gulliver%27s_Travels)---specificially the adventure on [Lilliput](https://en.wikipedia.org/wiki/Lilliput_and_Blefuscu)---but only on a superficial level of tiny people attacking the protagonist.  As I mentioned with that episode, the story exists to show the *small-mindedness* of the Lilliputians, how they can't work out petty differences and see every newcomer as a potential threat, especially if they stumble around destroying things.

This episode has some parallels, but I think that Picard would feel some surprise about which role he plays.

Oh, sorry.  At this point in the episode, he opposes Stubbs and wants to protect the nanites.  We haven't gotten to the part where he plots *another* genocide, yet.  Don't worry.  We'll get there...

 > **STUBBS**: But I am not a member of your crew, sir. I am a representative of the highest command of the Federation, which has directed you to perform my experiment.

Really?  I'd almost like to know what Stubbs means by that assertion.  Does he have a position in the President's cabinet?  Did they elect him to represent some large constituency?  If so, then why did he take this trip that literally anybody could have handled on his behalf?  And if not, then what does he mean by "representative of the highest command of the Federation"?  Honestly, he looks and mostly acts like they pulled him off a random city street.

 > **WORF**: Captain, the ship is at risk. Extermination may be our only alternative.

Really?  What happened to enlightened-Worf from [*The Emissary*]({% post_url 2023-04-06-emissary %})?

 > **STUBBS**: But it will. Picard has no choice now. He must defend the Enterprise. Counselor, when this is all over, I will show you New Manhattan on Beth Delta One as you've never seen it, and we will laugh over glasses of champagne.

Did he stop off in the middle of his evil rant to ask Troi on a date?  Sometimes, I really feel like they wrote this series specifically to mess with me as I write these posts...

 > **STUBBS**: Lockman on first, Dark on second. Thompson at the plate Branca on the mound.

Let's see what we can figure out, here.  Branca seems like the most improbable name in this situation, which points us to [Ralph Branca](https://en.wikipedia.org/wiki/Ralph_Branca), playing for the Brooklyn Dodgers from 1944 to 1953, the Detroit Tigers in 1953 and 1954, and the New York Yankees in 1954.  And...well, there we go.  We don't need any more information than that, because Branca pitched when [Bobby Thompson](https://en.wikipedia.org/wiki/Bobby_Thomson) hit the [Shot Heard 'Round the World](https://en.wikipedia.org/wiki/Shot_Heard_%27Round_the_World_%28baseball%29) for the New York Giants on October 3, 1951.

That gives us [Whitey Lockman](https://en.wikipedia.org/wiki/Whitey_Lockman) and [Alvin Dark](https://en.wikipedia.org/wiki/Alvin_Dark) with the Giants, indeed on first and second bases.

Why go to this trouble?  Well, at first, I didn't want to skip some reference and find out that it had some deep meaning to the story.  And maybe it does, though I don't quite know how, because this ranks up as one of the biggest moments in the history of the sport.  We have one possibility, that this might expose Stubbs as something of a fraud or poser, because we've caught him at a random time, and his boasted-about baseball geekery has only led him to an event that almost any fan would know about.  Or we have the other possibility, that the situation has so upset Stubbs, that he needs to lean on this famous moment to pull himself together, maybe because he thinks of himself as a fraud in these sorts of moments.

And if you'll indulge me nitpicking the writing, imagine what we could have gotten out of this scene, if *Troi* had picked up on this instead of me, and used that as her entry into the conversation about his state of mind.  He could have had an emotional breakthrough, had another talk with Wesley to straighten him out, and led the discussion with the nanites, rather than sullenly apologizing like a toddler.

 > **STUBBS**: Picard. You must protect me. Kill them!
 >
 > **PICARD**: Commander Riker. On my signal, we will gamma-irradiate all computer systems throughout the Enterprise. Let's put an end to this conflict.

It didn't take Picard long at all to turn his back on his new ideals, all to protect a man who deliberately murdered the nanites to provoke them into retaliating.  I probably would've let the nanites "extradite" Stubbs, personally...

 > **PICARD**: He asks your forgiveness. This conflict was started by mistakes on both sides. Let's agree to end it here and now.

Did the nanites make mistakes, though?  They found a source of food and started eating it.  When someone tried to slaughter them, they carefully retaliated.  I realize that Picard probably would want to both-sides this to diffuse his responsibility for everything, but it definitely gives the casual viewer the wrong impression.

 > Captain's log, supplemental. Doctor Stubbs has used his influence to have planet Kavis Alpha Four designated the new home of the nanite civilization. Commander Data's neural network has been vacated. He has been returned to us unharmed. And with the help of the nanites, our computer core has been reconstructed in time for the experiment.

This seems like it exposes a couple of problems.

Primarily, I notice that they needed Stubbs to exert political influence to convince the Federation that intelligent nanites should have someplace to live.  Would the government have condemned the nanites to starve (or eat the *Enterprise*) if Stubbs hadn't grabbed this mission?  What would they do with refugees?

Also, this gets more to science, which gets a bit weird, since we see it through the filters of the future *and* writers who didn't generally go to school for science, however...they tried to kill the nanites with [gamma rays](https://en.wikipedia.org/wiki/Gamma_ray), which come primarily from nuclear reactions, but may also come from different kinds of neutron stars.

The latter may follow, because of the former.  That is, because neutrons don't have a charge to repel each other---either alone or with electrons---"neutronium" might constantly undergo constant fusion and fission.  And since they arrived at Alpha Kavis "to study the decay of neutronium," that *maybe* sounds like they just dropped this new variety of life in a solar system that might kill them.

Maybe Stubbs still holds a grudge...?

## Conclusions

We see some fashion, literature, manufacturing, and a sense that some books that we consider fiction may have happened in their world.

### The Good

Characters appear to have started recognizing the problems with their culture.  And while it doesn't stick, we also see a softening on the violent stances often taken when encountering new forms of life.

### The Bad

People often see each other as little more than their work histories.  And ethics seems less important than success, with teenagers raised to pursue good grades, and we see some evidence that organizations like Starfleet may maintain a strong safety record by defining each incident out of bounds of the analysis.  They also dismiss the concerns of new creatures, avoiding taking responsibility for escalations in violence.  This may have some relationship with their lack of reading comprehension of old satire, too.

People have a now-explicit distaste for therapy, and now acknowledge that their particular counselor doesn't actually do anything useful.

Among civilians, bigotry against novel life-forms seems far more extensive than we've previously seen, even among the Federation's leadership.  They also show sexist streaks, treating women like targets to hunt.  And the government seems to have some clear corruption, requiring a powerful bureaucrat to see action on settling (effectively) refugees who have no home due to government action.

### The Weird

The rapid promotions that we've seen previously apparently sometimes get revoked.

## Next

Come back next week, when the crew will protect colonists who refuse to move out despite living on someone else's land, in *The Ensigns of Command*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: I assembled the header image from components generated by [NightCafé Studio](https://nightcafe.studio/), hereby released under the same CC BY-SA 4.0 terms as the blog.
