---
layout: post
title: Toots 🐘 from 05/01 to 05/05
date: 2023-05-05 15:57:12-0400
categories:
tags: [linkdump, mastodon, socialmedia, week]
summary: Toots for the Week of May 01st, 2023
thumbnail: /blog/assets/CLM_14456_71r_detail.png
teaser: This week, we have White Sight, Harry Belafonte, Twitter Blue, LGBTQ teachers, Kacsmaryk's redacted stocks, food prices, fast learners, your brain on social media, and AAPI Heritage.
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), on Fridays, I present my weekly social media roundups.  Note that toots of articles generally include header images from the articles, which I don't include here unless their creators *happen* to have released them for use under a free license, and I notice.  Most have not, or I don't notice.  But I now add my commentary here, where I don't feel restricted by message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "Carmen Miranda presents the Days of the Week.")

Also, I don't generally attach pictures to posts with quotations.

## 9:03 -- Mon 01 May 2023

{% embed https://www.futurity.org/wp/wp-content/uploads/2023/04/white_sight_1600.jpg|Female wide open piercing blue eye with surrounding skin and eyebrow covered entirely in drying mud, making cracks appearing on the surface|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110293561039358067) [How ‘white sight’ perpetuates white supremacy](https://www.futurity.org/white-sight-white-supremacy-2910262-2/) from Futurity

 > The reason to strike is that if only one set of humans, who call themselves white, can be “great men,” gender intended, then everyone else is dehumanized.

Hashtags:  #Racism #Protest

Back [when I posted to Quora]({% post_url 2020-01-12-quora %}), I often tried to get this point across to, especially, the misogynist types, though it applies to racism in exactly the same way:  We look at a world that deliberately and systematically worked to exclude women from mainstream society, see the lack of (credited) achievement by women, and assume that women have less capacity to handle it.  And they do have less capacity...but only after they've overcome all the obstacles to getting involved in the first place.

## 12:01 -- Mon 01 May 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110294260805119847)

 > Republicans are people who, if you were drowning 50 feet from shore, would throw you a 25-foot rope and tell you to swim the other 25 feet because it would be good for your character.

{% cite S.I. Hayakawa %}

Hashtags:  #Quotes #AAPIHeritage

## 9:01 -- Tue 02 May 2023

{% embed https://gdb.voanews.com/01000000-0aff-0242-dbc8-08db4597e16e_cx0_cy22_cw0_w1023_r1_s.jpg|Honoree singer and social activist Harry Belafonte speaks after receiving the Oscar statuette for the Jean Hersholt Humanitarian Award, at the Academy of Motion Picture Arts and Sciences Governors Awards in Los Angeles, California, Nov. 8, 2014|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110299215373154212) [Harry Belafonte, Activist and Entertainer, Dies at 96](https://www.voanews.com/a/harry-belafonte-activist-and-entertainer-dies-at-96/7065327.html) from Voice of America

 > He stands as the model and the epitome of the celebrity activist. Few kept up with Belafonte's time and commitment and none his stature as a meeting point among Hollywood, Washington and the civil rights movement.

Hashtags:  #RIP #HarryBelafonte

Over the years, I've watched Belafonte act in films, listened to (and purchased) many of his albums, and followed his activism.  It doesn't seem to matter what field he touched, he put in the work to become good at it.

Other articles that expand the picture of Belafonte:

 * [‘Jamaica Farewell': Harry Belafonte passes away and the Caribbean tries to find adequate words of tribute](https://globalvoices.org/2023/04/26/jamaica-farewell-harry-belafonte-passes-away-and-the-caribbean-tries-to-find-adequate-words-of-tribute/) from Global Voices,
 * [Harry Belafonte leveraged stardom for social change, his powerful voice always singing a song for justice](https://theconversation.com/harry-belafonte-leveraged-stardom-for-social-change-his-powerful-voice-always-singing-a-song-for-justice-204500) from The Conversation,
 * [Black Music Sunday: Celebrating Harry Belafonte on International Jazz Day](https://www.dailykos.com/stories/2023/4/30/2165805/-Black-Music-Sunday-Celebrating-Harry-Belafonte-on-International-Jazz-Day) from Daily Kos, and more recently,
 * [The Artist Who Taught Me About Justice](https://otherwords.org/the-artist-who-taught-me-about-justice) from OtherWords.

I have to admit that a pretty big part of me resents how news of Belafonte's death lasted for *maybe* a day in the mainstream, as compared to the likes of Betty White or even Bob Saget, neither nearly as broadly talented nor as prominent outside their craft.

## 12:02 -- Tue 02 May 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110299927382357448)

 > I have come East to find what the public likes.

{% cite Sessue Hayakawa %}

Hashtags:  #Quotes #AAPIHeritage

## 9:07 -- Wed 03 May 2023

{% cw Twitter and its Musky odor %}
{% embed https://images.dailykos.com/images/1143388/story_image/GettyImages-1242720271.jpg?1671055087|Elon Musk standing with his arms crossed in front of palm trees, wearing a t-shirt reading "Occupy Mars"|true| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110304901275459005) [Elon Musk's Twitter Blue is a verified disaster](https://www.dailykos.com/stories/2023/4/26/2165853/-Elon-Musk-blew-up-a-rocket-ship-and-also-Twitter) from Daily Kos

 > ...people gleefully banned the blue-check trolls that now populated the top of every single prominent Twitter thread (like those of actual celebrities announcing their refusal to pay for what was now a worthless mark).

Hashtags:  #Twitter

Worry not, though, because the person who *sold* Twitter to Musk, assuring everybody that the transition would go well, has started a new social network with cryptocurrency something-or-other.  {% emoji facepalm %}

## 12:07 -- Wed 03 May 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110305609110781712)

 > I am convinced that I could never play in the Chinese theater. I have no feeling for it. It’s a pretty sad situation to be rejected by the Chinese because I’m too American.

{% cite Anna May Wong %}

Hashtags:  #Quotes #AAPIHeritage

## 9:04 -- Thu 04 May 2023

{% embed https://i0.wp.com/otherwords.org/wp-content/uploads/2023/02/ron-desantis-florida.jpg|Two bearded protestors holding signs that read Don't Say DeSantis and DeSantis is a Tyrant, inlaid over Daniel Quasar's Progress Pride Flag|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110310554185373580) [Stop the War on LGBTQ Teachers](https://otherwords.org/stop-the-war-on-lgbtq-teachers/) from OtherWords

 > ...if we give the politicians the benefit of the doubt and believe that they are sincere, their outrageous claims about Queer people don’t stand up to scrutiny.

Hashtags:  #Education #LGBTQ

I should make the point, here, that they don't *only* target teachers from gender and sexual minorities.  They will absolutely attack the male teacher who wears too much pink, anybody unmarried, women teaching physical education, and any other person they can associate with a stereotype.  And they want to do this to send a message to students, pushing them back into the closet.

One of the more obnoxious "tropes" that I see on social media, these days, gets to issues like this, where someone will post something like, "stop trivializing these issues by calling them culture wars."  I find it offensive, because one side certainly *fights* this like a war, attacking weak positions (school boards) to disrupt connections, and maybe we should stop pretending that calling it a war over culture trivializes it and look more at the strategy to stop it.

## 12:05 -- Thu 04 May 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110311263761711540)

 > What is a civilization? I think it is about how we exist together and its culture examines the aesthetics of that existence...

{% cite Michio Itō %}

Hashtags:  #Quotes #AAPIHeritage

## 9:02 -- Fri 05 May 2023

{% cw US Politics %}
{% embed https://upload.wikimedia.org/wikipedia/commons/c/cf/Matthew_Kacsmaryk_%28Judge%29.jpg|A screen-capture from Kasmaryk's nomination hearing|true| U.S. Senate Judiciary Committee, public domain %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110316206334484451) [US judge Matthew Kacsmaryk redacted name of corporation he owned stock in on disclosure forms](https://en.wikinews.org/wiki/Reports:_US_judge_Matthew_Kacsmaryk_redacted_name_of_corporation_he_owned_stock_in_on_disclosure_forms) from WikiNews

 > In 2021, at least 85% of Kacsmaryk's reported wealth originated from the holding, worth between US$5 million and US$25 million.

Hashtags:  #Kacsmaryk #JudicialTransparency

He claims that he has oversight, but given what we've seen in the Supreme Court, I don't have much faith in the lower courts at all, at this point, especially judges appointed under certain administrations.

## 12:03 -- Fri 05 May 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110316918063762215)

 > Let the world see what justice there is, when it is governed by race-prejudiced men.

{% cite Mary Tape %}

Hashtags:  #Quotes #AAPIHeritage

## Bonus

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

{% embed https://gdb.voanews.com/01000000-0aff-0242-df52-08db472e98a6_w1023_r1_s.jpg|Domestic harvested fruits and vegetables are displayed in Budapest's Grand Market Hall, Hungary, April 8, 2023|false| %}

<i class="fas fa-square"></i> [Food Prices Fall on World Markets But Not on Kitchen Tables](https://www.voanews.com/a/food-prices-fall-on-world-markets-but-not-on-kitchen-tables/7068715.html) from Voice of America

 > Yet somehow exorbitant food prices that people have little choice but to pay are still climbing, contributing disproportionately to painfully high inflation from the United States and Europe to the struggling countries of the developing world.

A heck of a coincidence that, after a year of companies assuring us that the prices reflected the market---while also telling investors that they had made record profits by becoming "good at pricing" to go with the inflation story---wouldn't reduce prices, now that their costs have gone down...

{% embed https://www.futurity.org/wp/wp-content/uploads/2023/04/learning-speed-fast-learners-1600.jpg|The silhouette of a person's head on a textured surface, with a paper-craft representation of a triangular prism splitting a ray of white light into a rainbow|false| %}

<i class="fas fa-square"></i> [Study debunks myth of the fast learner](https://www.futurity.org/fast-learners-2909972/) from Futurity

 > The data showed that achievement gaps come from differences in learning opportunities and that better access to such opportunities can help close those gaps.

I've said something like this since at least junior high school.  I used to spend a lot of times at the public library throughout school, and it never failed to strike me how many "bad" students that you could find sitting in various corners and nooks, taking comprehensive notes from piles of books on subjects that actually interested them.  As much as I appreciate my education, the schools definitely failed those students.

{% embed https://images.theconversation.com/files/522347/original/file-20230421-23-r10g8g.jpg|A person's hands hold a smartphone against a desk, with cartoon emoji floating off the screen|false| %}

<i class="fas fa-square"></i> [Social media scatters your brain, and then you buy stuff you don’t need](https://theconversation.com/social-media-scatters-your-brain-and-then-you-buy-stuff-you-dont-need-201537) from The Conversation

 > Using social media puts you in this state because you are constantly evaluating different types of text, photo and video posts from so many different people.

I've told you since the start of this blog that [social media deliberately wears you down to make you more gullible]({% post_url 2019-12-20-social-media %}), so I like to see research confirming that analysis, even if it doesn't get to how hate speech figures in.

## Follow Me

If you appreciate this sort of content, then you should probably [follow me <i class="fab fa-mastodon"></i> on Mastodon](https://mastodon.social/@jcolag/) to get it as early as possible...and feel free to reply, at least to the good stuff.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
