---
layout: post
title: Free Culture Book Club — Expedition Sasquatch, part 3
date: 2023-05-06 07:30:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a fiction podcast
thumbnail: /blog/assets/expedition-sasquatch.png
teaser: This week, we finish (so far?) the podcast as it...seems to peter out, more than anything.
update: [
  2023-04-22-sasquatch-1.md,
  2023-04-29-sasquatch-2.md
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) wraps up listening to a podcast, from **Visitors from Scape Ore Swamp* to *Girl, Interrupted*...at least for now, assuming that no new episodes show up.

![The Expedition Sasquatch logo, featuring a sketch of a Sasquatch-like creature from the nose down, walking from right to left in front of hills.  The name of the podcast overlays the lower third, written in a Comic Sans-like font](/blog/assets/expedition-sasquatch.png "Squatch the skies?")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Expedition Sasquatch**
 * Location:  <https://expeditionsasquatch.org/>
 * Released:  2019 -- 2022
 * License:  CC-BY-SA
 * Creator:  Andrew Roach and Josh Allen
 * Medium:  Podcast
 * Length:  Several hours
 * Content Advisories:  Some coarse language, someone (off-screen) burning to death, conspiracy theories

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Expedition Sasquatch

The website leaves the description at the following.

 > A comedy podcast about the world's premier bigfoot hunter.
 >
 > We Can and Must Find and Kill Bigfoot

It excited me when I found this, because we haven't had the opportunity to talk about a podcast before now.  I *thought* that I found one and started writing a post for it, but somehow misread the non-commercial license.  This, then, makes our first narrative podcast, and given that I haven't found an alternative, might qualify as the first Free Culture narrative podcast, not counting one-off "episodes" or audio recordings of other material.

No, [*Stardrifter*]({% post_url 2020-06-13-motherload %}) doesn't count, here, since each story presents itself as an audiobook distributed as a podcast, rather than created as a podcast.

## What Works Well?

I don't know how much I *enjoyed* it, but I at least appreciate the attempt to somewhat-directly grapple with current political issues, and fit them to the broad style of the show.  Some lines in those segments seem more powerful than one might expect from a comedy podcast.

And while the final episode has problems---particularly political problems, that I'll talk about below---much as the introduction suggests, it feels messy when listening to it, but vaguely improves narratively, as you sit with it.

## What Works...Less Well?

Many of the episodes feel like the team produced them almost grudgingly, with setups that don't go anywhere, and leaning more heavily on the fake-adjacent ads for humor.  They move fast, but the episodes seem to meander.

And then we have the final episode.  I've mentioned in prior posts talking about the series that the term "Bigfoot" has not-spectacular origins.  In fact, as many readers may already know, a lot of New Age/cryptid-hunting thinking comes out of racism, maybe most visibly straightforward when people talk about extraterrestrials creating anything that looks technically advanced or otherwise impressive outside Europe.  For these episodes, we sort of combine those two threads.  In one case, Jack talks about needing to exterminate lizard-people, which you primarily find in conspiracy theories trying to take over the world, particularly through banks, which plays on anti-Semitic tropes.  Similarly, while Jean-Claude largely agrees with their goals, the idea of cryptids banding together to overthrow monarchies *also* seems a bit [New World Order](https://en.wikipedia.org/wiki/New_World_Order_%28conspiracy_theory%29)-y.  And while I don't think that writers should avoid engaging with those sorts of tropes, I also don't know that it did so with enough intention to make it worthwhile.  (That said, since this *could* represent fans trying to continue the series without the creators, we don't see nearly enough of that...or at least, I haven't found it.)

## Opportunities

The [Space Age Ideas](https://spaceageideas.com) website serves as the podcast's merchandise shop, where they sell---though I haven't purchased anything and so don't know if anybody still exists to *ship*, so you should probably contact them, first---**Expedition Sasquatch**-branded products, along with products branded with various (mostly) public domain properties.  Of particular note, they offer the first episode of this series on floppy disk.

## What's Adaptable?

The final episode introduces new characters, including a zombie British royal family, though I imagine that the mega-corporation might have issues if you created a major media franchise around the McDonald's Civil War.  Oh, and the Supreme Court building apparently no longer exists.  Who knew?

## Next

In next week's post, we'll move on to **Random Vignettes** from Jectoons.  I'll stop at fifty installments, the comic's "first season," so that the post has an artificial boundary that gives us room to return when I run out of new works.  As a one-panel comic, it might not *quite* fit these blog posts, but we'll see.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the podcast?

* * *

**Credits**:  The header image comes from the podcast art, licensed under the same terms as the podcast.
