---
layout: post
title: Real Life in Star Trek, The Ensigns of Command
date: 2023-05-11 17:13:13-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Ensign_of_the_United_States_Coast_Guard.svg
teaser: For this episode, we talk about racism, bad leadership, and the continued refusal to plan ahead.
proofed: true
---

![Ensign of the United States Coast Guard, with the Seal of the United States (the eagle with shield, arrows, olive branch, etc.) in the upper right, vertical red stripes everywhere except the upper right, and the Coast Guard logo near center-right](/blog/assets/Ensign_of_the_United_States_Coast_Guard.svg "The lettering on the seal seems a bit too fiddly, no?")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Ensigns of Command

Note that the term "ensign," in the title, has nothing to do with the Naval rank, but the more general term of a flag, emblem, or other sign of affiliation or authority.  And most of this episode involves people trying to prove affiliation or authority, in some way.

Before the dialogue, I feel like pointing out that "emotion-less" Data hesitates and his face falls, when he sees Picard and Crusher in his prospective audience.

 > **DATA**: Ensign Ortiz will perform the violin part. My rendition will be less enjoyable.

I wonder if they picked the violin for Data, because of his Sherlock Holmes obsession.

 > **DATA**: Although I am technically proficient, according to my fellow performers, I lack soul.

As I've mentioned previously, while modern audiences typically identify Data as representing neurodiversity, lines like this remind me how strong the association with Asians felt at the time.  Remember, when this aired, the Western view of Asian musicians began and ended with the over-achieving immigrant kids at the local school, who generally didn't love music, but did it technically well, because they had first-generation immigrants as parents who literally needed to prove their (economic) value to government officials.

Lucky people might know local musicians who loved the art more.  Diligent people might remember [Yo-Yo Ma](https://en.wikipedia.org/wiki/Yo-Yo_Ma) from a then-small set of media appearances that started---except for an appearance on [**The Tonight Show**](https://en.wikipedia.org/wiki/The_Tonight_Show_Starring_Johnny_Carson) at the age of nine---around this time.  Seriously, this came out in a world where only a handful of people, mostly children, had any awareness of Yo-Yo Ma, if you can believe that.

I give you this horrifying tour of Asian-American vanishingly small representation in music to make the point that we had a pervasive (and, I repeat, extremely wrong) stereotype of Asian musicians having some technical perfection, but lacking some inherent quality that should bring the music to life.  That stereotype extended---and still unfortunately extends---to outsourcing jobs to Asian workers, and probably further than that.  And they apply it to Data.

Again, I don't begrudge anybody who sees themselves in Data, no matter how you identify yourself.  Seriously, go forth and claim the representation that Hollywood apparently won't give you {% emoji raised fist %}, even if you need to fudge a few facts to make your identification work.  But not only do we *not* have stereotypes about neurodiverse folks failing to make compelling art, but anecdotes of so-called [savant syndrome](https://en.wikipedia.org/wiki/Savant_syndrome) have provided us with a pop culture association of autism in particular with great art, so those associations would have made less sense at the time.

 > **PICARD**: Excessive honesty can be disastrous, particularly in a commander.
 >
 > **DATA**: ...
 >
 > **PICARD**: Knowing your limitations is one thing. Advertising them to a crew can damage your credibility as a leader.

Every single time Picard opens his mouth on the topic of leadership, he sounds like the worst boss in the galaxy, and makes Starfleet's staffing priorities seem questionable at best.  Don't lead like this.

 > **CRUSHER**: And you may begin to believe in those limitations yourself.

I don't care about Crusher's line, but use it because it comes immediately before the music, and you might recognize [*Eine Kleine Nachtmusik*](https://en.wikipedia.org/wiki/Eine_kleine_Nachtmusik), among Mozart's more famous works.

 > **RIKER**: Captain, we're receiving a message from the Sheliak Corporate.

And now Data looks extremely disappointed that father-figure Picard has left in the middle of the concert.

 > **RIKER**: The Sheliak have not attempted to communicate with the Federation for a hundred and eleven years. Why are they doing it now?

If only he had some way of finding out.  Oh, right, he can *listen to them*.  Riker has serious problems with this concept, for some reason...maybe related to race.  Remember, in [*Q Who?*]({% post_url 2023-03-09-q-who %}), he all but complained that Guinan contacted the bridge, instead of asking what she needed.

Also, this gives some indication of history, though I feel like the shows set a hundred years prior would have felt much different if everybody knew about a far more powerful organization sharing Federation space, which considered---as we'll find out later---all Federation life an extreme inconvenience at best, vermin at worst.

 > **SHELIAK**: Federation creatures, there are humans on the fifth planet of Tau Cygna. This planet was ceded to the Corporate in section one hundred and thirty-three, paragraph seventy-seven of the Treaty of Armens. We will begin settlement of this world in four days. Remove the humans.
 >
 > ...
 >
 > **RIKER**: Tau Cygna Five is in the de Laure Belt. Heavy concentrations of hyperonic radiation.

"Cygna" doesn't make any sense, but [tau Cygni](https://en.wikipedia.org/wiki/Tau_Cygni) sits about seventy light years from Earth.  I can't find anything indication that a "de Laure Belt" exists or who it might refer to.  While I can't find anything called "hyperonic" that doesn't relate to this episode, it looks suspiciously like "hyperionic" (with an extra **i**), which---despite my assumption that I'd turn up something about ions---serves as an alternate term for Hyperionian, as in something relating to Hyperion, either the Titan of Greek myth or the [moon of Saturn](https://en.wikipedia.org/wiki/Hyperion_%28moon%29).

I can only find one "Armens" of note, a postulated tribe of Bronze Age Europeans who may have given their name to modern [Armenia](https://en.wikipedia.org/wiki/Name_of_Armenia), though the country has no shortage of competing etymological theories.

 > **CRUSHER**: They must have found a way to adapt. Milan's work with radiation sensitivity suggests it is possible. Perhaps with extensive viral therapy.

While this episode actually has a lot to recommend it, in terms of writing and acting, this sort of nonsense feels like a waste of time.  They introduce a danger, only to hand-wave it immediately, so that it has no bearing on the plot and never really comes up again.  And yes, they did this to justify sending Data, and for the engineering comic relief, but they could have found ways to make that work while making the environmental danger an actual issue.

 > **RIKER**: By treaty, that world still belongs to the Sheliak.
 >
 > **PICARD**: Who are within their rights to demand the removal of these trespassers.

Similar to my problem with the radiation, I find it interesting how quickly the script and characters try to forget about this:  The Sheliak have the legal and arguably moral high ground, in this story.

 > **RIKER**: Got it. The *Artemis*. Launched ninety-two years ago. Destination Septimus Minor. When they failed to check in, Starfleet began an extensive search.

While many people (and other things) have had the name Septimus, going as far back as Ancient Rome, nothing appears related to astronomy, which seems odd, given that Tau Cygni definitely exists.

Also, I guess this goes more for someone's *Real Life in the Sheliak Corporate* posts, but since the earliest episodes of the franchise, they've given us the impression that everybody needs colony worlds *now*.  This suggests that, at least for the Sheliak, and maybe more broadly, they don't have that kind of pressure, if they can negotiate fiercely for ownership of a planet and then ignore it for almost a century.

I bring it up, because it occurs to me that we almost never hear about the worlds that the show introduces as perfect for colonization, after that introduction.  For example, about a century has passed since [*The Trouble with Tribbles*]({% post_url 2020-11-19-trouble %}), so...how did the contest with the Klingons go?  Has the colony on Sherman's Planet thrived?  Did anyone even bother to settle it, after going to all that trouble?

 > **GOSHEVEN**: Well, this colony's been here over ninety years. We've never seen a Sheliak. I'd say that makes Tau Cygna Five our planet.
 >
 > ...
 >
 > **GOSHEVEN**: Look around. We have brought water to the desert, built a community.

Oh, do I want to stick my foot into this mess?

{% sfx sigh %}

I'd just as soon not get any more than superficially deep into this topic, but I would feel like I deliberately misled readers, if I didn't at least *mention* that this echoes the phrasing used by the right-wing around the world to justify Israel's expansion into the West Bank in particular, and colonial projects in general.  As they see it, Palestine didn't exist before them, because the Palestinians didn't build cities with massive plumbing and irrigation projects, which inherently makes the land the settlers'.

I oversimplified that, somewhat, because I don't have nearly the background to tackle this subject, and certainly wouldn't do it in the middle of another post.  But it should suffice to maybe hint at what this episode might want to get at.

 > **PICARD**: This is not a law. It is a treaty. It is designed to smooth relations between peoples. Not to act as a straitjacket.

This attitude probably explains why he enters the Romulan Neutral Zone about once per season, then complains to the Romulans about the accommodations.

Incidentally, treaties actually do generally have the force of law, otherwise they have no use.  They're considered a part of international law, and many countries require the legislature to implement treaties after the authorities sign them.

 > **TROI**: In your talks, you must be extremely accurate. The treaty is five hundred thousand words. The length was to accommodate the Sheliak. They consider our language irrational, and demanded this level of complexity to avoid any future misunderstandings.

Notice Troi, here, twisting herself in knots to blame the Sheliak for this.  They wrote half a million words to appease the Sheliak, she says.  But then she goes on to say that the Sheliak demanded those words to clarify situations---what "extra" words in legal documents always do, by the way---and avoid conflict that would arise out of imprecise language.  And they did a good enough job that nobody has heard from them in over a century, remember.  What she sees as complex, they should all see as thorough, but they hate reading, so...

By the way, to put the treaty into context, the posts on this blog make up well over a million words, across more than eight hundred posts.  You can't write half a million words in one sitting, but it hardly represents an implausible project, like they're talking about it.

 > **PICARD**: They are not vermin. They are citizens of the Federation. I will not permit this outrage!

Yeah, how dare some non-humans demand that humans uphold their prior agreements as stated, instead of doing whatever they please?  I mean, sure, the colonists have a bad situation, but the Federation sold them out a century ago, when they agreed to this treaty without considering how long it'd take to dispatch rescue ships.

 > **PICARD**: Close channel. And get me that treaty. They've been beating us over the head with it for three days. Let's see if we can't find something in it that we can turn to our own advantage.

Look, I joke about this a lot, but they **haven't read** the treaty that brought them here?  How did they expect to get anything done, here?

This seems like the most serious case of this, in fact.  When they received the initial message, they waited until Picard showed up to listen, but also didn't bother to look up the Sheliak, to find out the political situation.  When they discovered that the Sheliak adhere purely to the treaty, it didn't occur to them until now to read the thing, apparently believing that their charm would solve the problem for them.

 > **RIKER**: You enjoyed that.
 >
 > **PICARD**: You're damned right.

In fact, you'll notice that his interests no longer center on the colonists.  He specifically wants to prove that he has more power than his adversary.

 > **LAFORGE**: Captain, we can do it. We can modify the transporters.
 >
 > **PICARD**: Excellent.
 >
 > **LAFORGE**: It'll take fifteen years, and a research team of a hundred.

By contrast to Picard's victory, this push-back feels far more earned.  Riker told him not to call it impossible, and he specifically hasn't done that.

 > **DATA**: I have no feelings of any kind.

All evidence to the contrary.

 > **ARD'RIAN**: What was that for?
 >
 > **DATA**: You appeared to need it.

...Never do this.  She never "needs it."

I would've pointed this out when she did it to him, but she has never had any contact with Federation institutions.  For all I know, the colonists raise their kids to act that way.

 > **PICARD**: The good doctor was kind enough to provide me with a recording of your concert. Your performance shows feeling.
 >
 > **DATA**: As I have recently reminded others, sir, I have no feeling.
 >
 > **PICARD**: It's hard to believe. Your playing is quite beautiful.

Again, I may hammer on this particular nail often, but:  Maybe they should consider the possibility that it seems so "hard to believe" that Data has no feelings, because they know that the assertion has no basis in fact.

 > **DATA**: Strictly speaking, sir, it is not my playing. It is a precise imitation of the techniques of Jascha Heifetz and Trenka Bronken.

[Heifetz](https://en.wikipedia.org/wiki/Jascha_Heifetz) had passed away about two years before this episode aired.  Bronken seems original to this episode.

## Conclusions

We get some vague idea of history, particularly that the Federation has spent more than a century apparently in the shadow of a civilization that has more military and political power than they do.

### The Good

LaForge, at least, has learned to push back on impossible demands, in a way that sounds diplomatic, despite taking a fairly blunt stance.

### The Bad

Even though this episode centers Data's emotions, everybody continues to insist that he has none, largely due to his "ethnicity" as an android.

Picard wrongly insists---to no pushback---that leaders often need to hide the truth, and that any hint of vulnerability immediately undermines a leader.

Much of the episode feels like a failed fable about preparation, as the crew almost diligently fails to research information that they definitely need.  They seem to prefer putting the fates of fifteen thousand lives into the hands of their improvisational abilities.  In doing so, they ignore that the Sheliak have the law entirely on their side.  They don't believe that treaties have the force of law.  They twist history and the need for specificity when bridging divergent worldviews, to demonize both foreign governments and lawyers.  And they seem to dismiss the idea of consequences.

This ties in to Picard's ongoing issue with foreign authority, because he knows that the Sheliak have the law and at least their own morality on their side.  It infuriates him, and then it delights him, once he regains the upper hand.

And we find out that nobody has taught Data about consent, when touching women.

### The Weird

We get the impression that the rush for fertile colony worlds may not have any real need driving it, with parallel civilization sometimes taking a hundred years before they bother attempting to settle it.

## Next

In a week's time, the crew has unpleasant---and fairly clichéd---things to say pacifism, in *The Survivors*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Ensign of the United States Coast Guard](https://commons.wikimedia.org/wiki/File:Ensign_of_the_United_States_Coast_Guard.svg) by [Sagredo](https://commons.wikimedia.org/wiki/User:Sagredo) and [Zscout370](https://commons.wikimedia.org/wiki/User:Zscout370), released into the public domain, based on work by the United States Coast Guard.
