---
layout: post
title: Free Culture Book Club — Jectoons Random Vignettes
date: 2023-05-13 07:15:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a web comic
thumbnail: /blog/assets/jectoons-season-1-cover.png
teaser: This week brings us a fun single-panel, twice-weekly comic.
offset: -18%
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads another web comic, the "first season" of fifty comics.

![A comic of the artist, holding up a comic of a frog for the audience to see, with a pile of other comics at his feet](/blog/assets/jectoons-season-1-cover.png "It seems like a bad sign that I want to read the comic about the foot, especially as the lead character of a series...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Random Vignettes**, Season 1
 * Location:  <https://randomvignettes.jectoons.net/>
 * Released:  2022 -- present
 * License:  CC-BY
 * Creator:  Emiliano "Jectoons" Carrasco
 * Medium:  Web Comic
 * Length:  Fifty cartoons
 * Content Advisories:  Some broadly angsty situations, occasional cartoon violence, a spider.

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Random Vignettes

The comic's [*About* page](https://randomvignettes.jectoons.net/about/) has the following to say about it.

 > Random Vignettes is a single-panel webcomic by Jectoons, a Mexican animator who lives in Canada. It updates a few times a week.
 >
 > Topics tend to be social critique, daily life, overall injustices or plain, absolutely random scenes.

I've had a few fun conversations with the author on Cohost, learned about the comic when he started posting about it there, and recommend his accounts as someone to follow.

Also, given the structure of the comic, it may not *quite* fit these posts, but it comes closer to having a narrative element than I would've expected, at least, and I do think that it could use more exposure.  The author's **Duso** may have made a better choice, but we can always pick it up when we start looking back at prior creators.

## What Works Well?

Mostly, I find this charming.  The characters have some life to them.  The backgrounds have detail when and where the situation warrants detail.  And while I don't care for observational comedy, myself, this at least takes the trouble to not cover ground that we've already seen repeatedly and tries to use it for good.

In addition, at least a couple of comics strike me as strong enough "advertising" that the organization in question could do well to consider it in their messaging.  Take this example.

![A comic featuring a "copyright" bird, silent in a cage, watching Creative Commons birds flying and singing out the window](/blog/assets/random-vignettes-18-768x768.png "I don't want to group this with Maya Angelou, mind you, but a motivated student could probably pull a PhD thesis out of why this caged bird does NOT sing...")

And while it seems like it wouldn't actually hold true, given the constraints, we do get at least a couple of recurring characters over time, which does give at least a vague sense of a narrative.

## What Works...Less Well?

Many of the ideas feel like they don't really fit into the single-panel form.  Many of them do work well, but a handful of them make me wonder what context it sits in.  I didn't dislike them, but I also didn't feel like I had nearly enough information to like *or* dislike a couple of them.

## Opportunities

The aforementioned *About* page has the following suggestions.

 > Thanks for reading. If you like these vignettes, please share them.
 >
 > You can also read Random Vignettes on [Tapas.io](http://tapas.io/series/Random-vignettes) and [Webtoons.com](https://www.webtoons.com/en/challenge/random-vignettes/list?title_no=798079) (up to #70ish or so).
 >
 > If you’d like to support the author, you can do so through [ko-fi](https://ko-fi.com/jectoons), [liberapay](https://en.liberapay.com/jectoons/) or [tapas](https://tapas.io/series/Random-vignettes).

Go do that.

Oh, and not quite *breaking* news, because the announcement came a month ago, but you can buy the [Season 1 e-book](https://ko-fi.com/s/67fe2c4d2e), including the same comics that I read for this post, for three Canadian dollars.  Full disclosure:  I did buy it, after enjoying these.

## What's Adaptable?

The most striking aspects, to me, probably include the pretentious crow, the new plush-sized Meow!, City Engineer Andre McMoses, and the coffee-craving urban ghost.  Building on **Oliver Twist** also seems prominent; I see it as a web-series set in the modern day...

Oh, and many of the comics feature---as we eventually come to know---the author's version of himself.

## Next

In next week's post, we'll play another interactive fiction game, **Death off the Cuff**, which has apparently won some significant award.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the podcast?

* * *

**Credits**:  The header image comes from the game, and so should fall under the Creative Commons license of the rest of the art.
