---
layout: post
title: Real Life in Star Trek, The Survivors
date: 2023-05-18 17:17:02-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/eso1408a.png
teaser: For this episode, we look at life on colonies, the rights of artificial humans, pacifism, genocide, and more.
proofed: true
---

![Artist's impression of an exoplanet around beta Pictoris, showing a disc permeated with carbon monoxide around the star, and cometary collisions in the distance](/blog/assets/eso1408a.png "One day, the episode will refer to an exoplanet that exists and an artist has tried to recreate...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Survivors

I don't have anything useful to say about this episode, so I guess that we'll jump right in.

 > Captain's log, stardate 43152.4. We are cautiously entering the Delta Rana star system three days after receiving a distress call from the Federation colony on its fourth planet. The garbled transmission reported the colony under attack from an unidentified spacecraft. Our mission is one of rescue and, if necessary, confrontation with a hostile force.

Somebody took poor notes, here, I suspect.  As you can probably guess, we don't have a constellation called Rana.  We *do*, however, use that name---Latin for "the frog"---for [delta Eridani](https://en.wikipedia.org/wiki/Delta_Eridani), about thirty light years from Earth.  And that seems like an improbable coincidence, unless we have sloppy transcription on the actual star.

They'll even call the star Rana, which seems to confirm that theory as much as it'd ever confirm anything.

By the way, it took the Federation *three days* to respond to an attack on its citizens.

 > **CRUSHER**: It must be some kind of illusion.
 >
 > **DATA**: Negative. It is as you see it.

Remember this exchange.  It might be useful, later.

 > **TROI**: It's difficult to explain. I feel there's something different about these two people. I'm sorry. I can't be clearer than that.

Thank goodness they had her on the bridge.  Otherwise, they might not know that something *seems different* about the sole survivors of a planetary attack.

Also, did she...give up on looking like a member of the crew, or even a professional?  Does she dress as a civilian, now?  *Does* civilian fashion look like this?

 > **DATA**: Botanists. Originally from the aquatic city New Martim Vaz in Earth's Atlantic Ocean. Residents of the Rana Four colony for five years. You, ma'am, are eighty-two years of age and a composer of Tao classical music. You, sir, are eighty-five years of age and a specialist in symbiotic plant life. You have been married for fifty-three years. I memorized the colony register on the way to Rana Four, in the event that such information would be needed.

I like how Data feels the need to mention explicitly that he *read about the mission* before it started, emphasizing that the crew does not, in fact, generally do this.

Also, we get a couple of references, such as at least one city in Earth's oceans and a style of classical music.

 > **PICARD**: We don't know what the enemy needed, Doctor. Love? Fear? Hope?

In case you didn't catch that, Picard floated the idea that the attackers needed *love* to annihilate the colony, and so recruited the eighty-year-old couple as collaborators.

 > **PICARD**: I remember a Starfleet admiral once saying the same thing about some renegade Andorians in the Triangulum system. It turns out that they had dismantled their ship and hidden it.

That seems like a good place to hide a ship, considering that the "system" probably looks more like [a constellation with fourteen stars](https://en.wikipedia.org/wiki/Triangulum) or [a galaxy more than three million light years away](https://en.wikipedia.org/wiki/Triangulum_Galaxy).

Also, I like how casually he mentions the rebels in his wonderful utopia...

 > **PICARD**: Now, I may not have your gifts at reading emotions, Counselor, but I can tell when someone is in pain and hiding it.

Sure, but he usually responds to it by telling them to live with the pain until a more convenient time for his schedule.  It seems possibly interesting that he softens, here, specifically because we last saw them interacting in private on what looked suspiciously like a date, in [*Pen Pals*]({% post_url 2023-03-02-pen-pals %}).

 > **PICARD**: Lieutenant?
 >
 > **WORF**: I, er, cannot explain this, Captain.

Ah, this sounds more like the Picard that we've grown to know over the past couple of seasons.  While he tried to comfort Troi, he demands answers for Worf's inability to detect the other ship before this.

 > **RIKER**: Give us a superior curve, Mister Crusher.

"Go faster"?  Riker comes up with the best plans...

 > **PICARD**: Good afternoon. I'm sorry if I startled you. I'm Jean-Luc Picard, Captain of the Enterprise. I have brought you something you will need if you're going to stay on Rana Four. It's a matter replicator. It has limited capabilities, but---

Apparently, they can drop off replicators, though we don't know how much power that they can generate at that size.

 > **RISHON**: Kevin and I first saw each other on a ship at sea. He was a starving student with this threadbare suit and mismatched shoes. I was travelling with my parents who did not like the way that he kept hanging around. Two hours after I met him, I asked him to marry me. And he knew I was serious. I don't think that he has ever recovered from that day.

People still travel by (sea) ship on Earth, or at least did, as recently as fifty years ago.

 > **KEVIN**: There was a difference. I'm a man of special conscience. While the others were doing what they could, I chose not to fight.
 >
 > **PICARD**: Well that is your protected right.

Look how condescendingly he treats the idea of pacifism, like the idea of non-violence feels alien to him.

Now, I tend to think of many pacifists as (broadly) deliberately naïve, pretending that their unwillingness to harm another person frees them from the ethical consequences of that choice.  Many acknowledge this, and will take physical, sometimes violent, steps to prevent violence, though, which I can understand.

Hollywood, however, *loves* this bizarre straw-man of a person who won't defend their home and family, and won't act to stymie the attacker, yet feels self-satisfied that they have no blood on their hands...and they love showing that pacifist the error of their ways.

 > **PICARD**: Your Captain is acting on an assumption, Will, and I'm not sure what the result will be, or even that my assumption is correct. We found two people alive in a house on a devastated planet. But there was only one survivor of the war on Rana Four.

That last bit raises a peculiar issue.  Picard calls this a "war," and someone certainly attacked this colony and killed eleven thousand people.  But...he only calls it a war here.  Why does this not *become* a war, or at least a situation where they try to find out who attacked?

 > **PICARD**: Rishon, I can touch you. I can hear your voice, I can smell your perfume. In every respect you are a real person with your own mind and beliefs, but you do not exist. You died along with the others, defending the colony. He recreated you, just as he recreated the house.

Picard and I differ significantly in how we define existence, I guess.  He acknowledges her physical, intellectual, and emotional presence, but denies that she exists...to her *face*.

This probably ties in with the various holodeck characters who show consciousness, but they happily turn them off, once they've served their purpose.

Also, though, do you remember when I said to remember Data's dismissal of Crusher's idea that something could have tricked them into seeing the house and two people?  Yeah, that doesn't come up again, despite events proving Data almost absurdly wrong.

 > **PICARD**: What happened on Rana Four? The truth this time. All of it.

I didn't bother commenting on it during most of the episode, but look at how smug that Picard has acted since figuring out Kevin's secret.

 > **PICARD**: So you let the colonists fight a hopeless battle.

Again, Picard finds pacifism outright repulsive.

 > **KEVIN**: No, no, no, no. You don't understand the scope of my crime. I didn't kill just one Husnock, or a hundred, or a thousand. I killed them all. All Husnock everywhere. Are eleven thousand people worth fifty billion? Is the love of a woman worth the destruction of an entire species? This is the sin I tried so hard to keep you from learning now. Why I wanted to chase you from Rana.

I suppose that this explains why they don't investigate the attack further.  However, it seems odd that they didn't even think to consider who attacked before now.  They also take the news of thorough genocide...well, let's let Picard take care of that.

 > **PICARD**: We're not qualified to be your judges. We have no law to fit your crime. You're free to return to the planet and to make Rishon live again.

Whoa, wait.  The Federation doesn't have a law against *genocide*?  That seems like a fairly serious oversight.

 > Captain's log, Stardate 43153.7. We are departing the Rana system for Starbase One-Three-Three. We leave behind a being of extraordinary power and conscience. I am not certain if he should be praised or condemned. Only that he should be left alone.

Did you catch that?  Picard considers the possibility that the genocidal creature deserves praise.

## Conclusions

We get some direct insight into civilian life on Earth, with a style of classical music and people riding in oceanic ships to get to and from oceanic cities.

### The Good

Someone (Data) actually read up on the mission *before* the mission.

At least for Troi, Picard makes an exception to his worry-about-pain-and-grief-after-the-mission policy, to get her medical attention.

### The Bad

Starfleet can take three days to respond to attacks on colonies.

We see a kind of informal hierarchy at work in the episode, where people call on Worf and Crusher to correct statements that appear wrong in the moment, despite having a better handle on the situation than the rest of the crew, while Data and Troi spout nonsense, with no interest in their accuracy.

The Federation has rebellious factions in it, that high-ranking military officers will occasionally discuss in passing, but otherwise seem like a rare topic.

Many people find pacifism something abhorrent and weak, barely deigning to recognize that such people have a legal right to want to avoid causing harm.

They show almost no curiosity about the foreign government that killed eleven thousand Federation citizens.

Picard takes an even more dismissive stance to artificial humans, asserting that despite their presence, autonomy, and consciousness, they don't exist.  And in doing so, he dismisses the feelings that he acknowledges.  In fact, Picard spends most of the episode acting smug, because he has identified a powerful creature who he can manipulate and has no power over him.

The Federation apparently has no problems with genocide, with no law to fit such a crime.  And Picard wonders of a pacifist getting so angry that he commits instantaneous genocide should get the *praise* of the Federation.

### The Weird

Troi inexplicably no longer dresses like an officer, instead wearing sloppy-looking dresses.

Picard suggests that the invading Husnock might have needed "love" on the target world to make their attack work.

## Next

In a week, the crew tries to solve their accidental violation of the Prime Directive with deliberate and overt violations, in *Who Watches the Watchers*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Artist's impression of Beta Pictoris](https://www.eso.org/public/images/eso1408a/) bythe [ESO](https://www.eso.org), available under a [Creative Commons Attribution 4.0 International](http://creativecommons.org/licenses/by/4.0/) License.
