---
layout: post
title: Free Culture Book Club — Death off the Cuff
date: 2023-05-20 08:17:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing an interactive fiction mystery
thumbnail: /blog/assets/0T7Xq2n9mQexs502W3ow--2--hh4hb.png
teaser: This week brings us an interactive murder mystery comedy, built around the stock "detective exposes the murderer" scene.
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) plays an interactive murder mystery.

![A (fake) computer game with a balding man wearing glasses, examining a glass as he walks through a hotel lobby](/blog/assets/0T7Xq2n9mQexs502W3ow--2--hh4hb.png "From this detail, I can deduce, as can any simpleton, that I need a refill...and that the blogger could not find an appropriately licensed image.")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Death off the Cuff**
 * Location:  <https://github.com/SimonChris/DeathOffTheCuff>, <http://www.sichris.com/Games/Cuff>
 * Released:  2020
 * License:  Public domain (only the Inform 7 code)
 * Creator:  Simon Christiansen
 * Medium:  Interactive Fiction
 * Length:  About an hour
 * Content Advisories:  Murder, mild suspense, some minor violence

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Death off the Cuff

The game's website describes the game as follows.

 >  Inspired by Agatha Christie's Hercule Poirot stories, "Death off the Cuff" is a short Interactive Fiction (Text Adventure) game, in which you must bluff your way through the traditional revelatory monologue at the end of a crime story. Can you make the murderer reveal him- or herself, without letting anyone know that you hadn't already solved the case? Type in the topics you want to talk about and watch as the game generates your own unique detective monologue.

The download page on Itch.io provides this introductory passage.

 > "They all stare at you expectantly, like children waiting to be told a bedtime story. Who can blame them? You are, after all, Antoine Saint Germain, the great French detective. No criminal has ever been a match for you, and everybody is looking forward to a description of your brilliant deductions.
 >
 > There is just one small problem. One tiny detail that makes it different this time. A mere trifle, really. This time you have no idea who did it."
 >
 > "Death Off the Cuff" is a humorous interactive fiction detective game, in which you must try to bluff your way through the final reveal of the murderer, without letting people know that you have no idea who it is.

Note that the author has only placed the game's Inform code into the public domain.  The art, the libraries, and the code to the apps all apparently belong to other creators, and so I'll dance around them as well as I can.

Also note that, despite Itch.io claiming to only have a download for Microsoft Windows, you can extract `OffTheCuff.gblorb` from the archive, then play that with whatever application that you might have used for [**Counterfeit Monkey**]({% post_url 2022-06-04-monkey %}) or [**Starborn**]({% post_url 2022-08-20-starborn %}), assuming that you don't want one of the mobile apps.

## What Works Well?

Starting at the most straightforward place, I love the premise.  We often see this scene in television and film, the point where the armchair detective reveals the perpetrator.  Turning it on its head by not actually *knowing* the culprit strikes me as an amazing idea that I, at least, haven't seen before.

And most satisfying, the idea of the detective vamping for time until the murderer breaks down even works with the plot, where our great detective Antoine Saint Germain probably wouldn't have succeeded, had he actually done his research before the game started.

The game also plays smoothly.  The tutorial will (optionally) get you accustomed to playing and push you in the right direction.  And if you feel lost, you can type `help` to get an indication of something that you might want to look at or talk about, and repeating the request will narrow down the advice, in case you missed something.  And if you have no idea, requesting the `walkthrough` will give you a full set of steps to win.

The characters all seem fairly engaging, particularly when the detective offends them in some way.

## What Works...Less Well?

Owing at least partly to the short length, I can't complain about much, here.  While the illustrations seem jarring to me---despite both having a comedic aesthetic, the illustrations definitely don't have the *same* style of comedy as the story---but those don't belong to the Free Culture part of the game, so they don't count as a problem to fix in a Free Culture work.

## Opportunities

It looks like you only really have the option of reviewing the mobile apps.  The author doesn't otherwise seem to have built any community infrastructure.

## What's Adaptable?

Other than the characters, we have the Seafront Hotel and Shane Pearson's romance novel, **How Blue Was the Sky**.

The events appear to take place in the 1970s---we see adults born during and soon after World War II---which suggests that we *probably* wouldn't see Antoine Saint Germain still solving mysteries in the twenty-first century.

At the other end of the spectrum, one could also take the Inform code and build a fully Free Culture version of the game.

## Next

In next week's post, we'll talk about another role-playing game supplement, **Distress Beacon**.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the game?

* * *

**Credits**:  I adapted the header image from something that I created for this post---since the game's assets don't fall under the code's license---using [NightCafé Studio](https://nightcafe.studio/), hereby released under the same CC BY-SA 4.0 terms as the blog.
