---
layout: post
title: Real Life in Star Trek, Who Watches the Watchers
date: 2023-05-25 17:46:01-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Vasquez_Rocks_2.png
teaser: This episode brings us model minorities, the ever-changing Prime Directive, autocracy, religion, and more.
proofed: true
---

![A photograph of the oddly angled peaks of Vasquez Rocks](/blog/assets/Vasquez_Rocks_2.png "I don't even want to get into how pointless it seems to dig the outpost into rocks nowhere in sight of the village...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Who Watches the Watchers

The title of the episode comes from a translation of the Latin *quis custodiet ipsos custodes?* from Juvenal, usually used referring to political power.  For example, relevant to absolutely nothing in America politics starting two months ago (and ongoing), if someone calls himself "the Law and Order President," who prosecutes him for any crimes that he commits?  Does anyone have the authority to oversee the ethics of a court that has taken the responsibility of monitoring the rest of the country?  This episode does *not* have that kind of depth---or maybe it does, and I keep forgetting to give the series credit for biting satire---but the phrase largely came into the popular culture through the [**Watchmen**](https://en.wikipedia.org/wiki/Watchmen) graphic novel, published a couple of years before this aired.

 > Captain's log, Stardate 43173.5. We are en route to Mintaka Three, where a three man Federation anthropological field team has been studying the inhabitants. Our mission is to resupply the outpost and repair their malfunctioning reactor.

Almost surprisingly, at this point, [Mintaka](https://en.wikipedia.org/wiki/Mintaka) not only exists, also known as delta Orionis, but you probably *recognize* it as the right-most (or western-most) star on Orion's belt.  It sits around twelve hundred light years away from Earth.

By the way, if the on-planet scenery looks familiar, we have returned to [Vasquez Rocks](https://en.wikipedia.org/wiki/Vasquez_Rocks) in Los Angeles County, previously featured in at least [*Friday's Child*]({% post_url 2020-10-22-friday %}) and [**The Voyage Home**]({% post_url 2022-04-07-tvh %}).

 > **LAFORGE**: We've finished replicating the parts they'll need, but what I don't understand is why a three man station would need a reactor capable of producing four point two gigawatts.

Again, the power requirements seem largely arbitrary, but more importantly, we once again see that they don't bother to research their missions before they desperately need information.

 > **PICARD**: ...Who are studying an extended family of Mintakans at close range from a camouflaged observation post.

I realize that the plot of the episode hinges on this, but this policy seems wildly irresponsible, like installing little factories for generating violations of the Prime Directive...

 > **LIKO**: Why did we have to come so early?

Under the prosthetics, you might recognize Liko as [Ray Wise](https://en.wikipedia.org/wiki/Ray_Wise), soon to become known for his work on **Twin Peaks**.  His daughter Oji, you might recognize as comedian and actor [Pamela Adlon](https://en.wikipedia.org/wiki/Pamela_Adlon).

 > **CRUSHER**: You increased the levels of tricordrazine? Let me see his chart, please.

We last heard about tricordrazine in [*Shades of Gray*]({% post_url 2023-04-20-shades-gray %}).  And that surprises me, because as long into the future as I can imagine writing these posts, I absolutely would never have guessed that I would need to reference the clip show with almost no actual episode...

 > **CRUSHER**: Before you start quoting me the Prime Directive, he'd already seen us. The damage was done. It was either bring him aboard or let him die.
 >
 > **PICARD**: Then why didn't you let him die?

Somehow, it still surprises me, when Picard advocates for dead aliens, while lecturing other cultures about how much the Federation values all life.

 > **CRUSHER**: By erasing short term recall?
 >
 > **PICARD**: ...
 >
 > **CRUSHER**: I am familiar with Doctor Pulaski's technique. I can't guarantee it will be effective on Mintakan brain chemistry. Their lie-zone levels are much lower.

No, we didn't hallucinate Pulaski, at least not in [*Pen Pals*]({% post_url 2023-03-02-pen-pals %}).

 > **DATA**: The area around the duck blind exhibits Karst topography. Sinkholes, underground rivers, and caverns. And the rock strata contain a high concentration of thallium compounds which may be obstructing our sensor beams.

[Karsts](https://en.wikipedia.org/wiki/Karst) do, in fact, describe something at least similar to what Data presents.  [Thallium](https://en.wikipedia.org/wiki/Thallium) likewise exists, and has a fairly high toxicity, called "the poisoner's poison" for the difficulty in detecting it, which...should the Mintakans have a village, there?  That seems ill-advised, especially since Karsts mean water, which means that they probably don't generally live long...

 > **RIKER**: What kind of services?
 >
 > **TROI**: All kinds.
 >
 > **RIKER**: They are a sensible race.

As usual, they love innuendo, here trying to titillate through vague reference to sex work.

 > **PICARD**: It's not as simple as that. He is surrounded by Mintakans. If he dematerializes before their eyes, the impact
 >
 > **BARRON**: It will slightly increase the cultural contamination which already exists. A small price for saving Palmer's life.

I mentioned that this project seemed wildly irresponsible, before.  The person in charge of that project has said, in effect, that the Prime Directive shouldn't matter, after the first violation.

 > **BARRON**: They are not normally a violent people but these are extraordinary circumstances. They're trying to comprehend what they believe to be a god.

I need to point out that everybody from the Federation has described the Mintakans as calm and rational.  It has taken them, what, maybe half an hour for a cult to spring up based on hilariously shaky evidence?

Really, think about Liko's story.  He claims that he died, magic creatures healed him after conferring with the almighty Patrick Stewart, and *then he woke up*.  They don't say that it sounds like he had a weird dream and his daughter makes a terrible paramedic.  They take his word as absolute, objective truth and start worshiping The Picard{% emoji trademark %}...for reasons so rational that they make no sense to me, I guess.

 > **BARRON**: Has already been violated. The damage is done. All we can do now is minimize it.

Again, the leader of the expedition has advocated throwing the Prime Directive out the window.

 > **BARRON**: It's inevitable. And without guidance, that religion could degenerate into inquisitions, holy wars, chaos.

Remember, however, to call them rational and well-ordered.

 > **PICARD**: She believes the Picard is a magical figure. I'm going to show her how the magic works. I'm going to bring her aboard.

Ha!  They don't disagree that they'll violate the Prime Directive further.  They disagree on how to do it most thoroughly...

 > **PICARD**: I'll handle this.

Yes, Picard has casually pulled one of the ship's classic "walk away from your station, so that I can do something highly illegal" schemes.

When I introduced the episode as maybe-but-maybe-not missing the point of its own title, I meant how Picard functions, from this point forward.  He almost completely gives up on the Prime Directive, with no oversight, and the episode all but praises him for it.

 > **PICARD**: Good. That's good. You see, my people once lived in caves. And then we learned to build huts and, in time, to build ships like this one.

Despite what you may have learned by watching Saturday morning cartoons, we don't have much evidence at all of prehistoric humans living in caves.  And this makes some sense, if you think about it.  After all, how many caves do you have near your home, and how does that number compare to prehistoric settlements in your area?  In addition, animals like bears, big cats, and big dogs---do we call wolves and hyenas "big dogs" or did I make that up?---have a tendency to live in caves, meaning that hominid tenants tend to either not stay long or their roommate eats them.

Exceptions have existed, and in times of danger, still exist, but...don't *bet on* finding an ancestor who lived in a cave, unless you enjoy losing money.

 > **CRUSHER**: Prepare two cc's of norep.

I talked about norep in [*Skin of Evil*]({% post_url 2022-10-20-skin-evil %}), another name for the neurotransmitter and hormone [norepinephrine](https://en.wikipedia.org/wiki/Norepinephrine)

 > **TROI**: Liko, you don't want to kill me.

Not to act like Nuria, but other than some pain, have we established any stakes to letting them kill Troi?  From what we've seen, I gather that they could probably bring her back from an arrow wound.  Crusher even ends up healing Picard from the same injury, anyway.

 > **PICARD**: A place where we can watch your people.
 >
 > ...
 >
 > **PICARD**: To study you. To understand your ways. Discontinue, Mister LaForge.

It sounds extremely condescending and imperial, when he says it out loud like that, doesn't it?  "Oh, we set these hiding spots up to spy on you.  No, not like espionage.  Think of it more like trapping an animal for study."

Also, by the way, consider the damage that Picard has *actually* done, here.  Rather than carefully defusing the cult, he has exposed the existence of advanced aliens with bizarre technologies, and furnished proof.

Remember, they started the episode by comparing the development of the Mintakans to the [Bronze Age](https://en.wikipedia.org/wiki/Bronze_Age), when we (on Earth) started settling into communities and *writing*.  These people, or their children or grandchildren---assuming that they don't all die from thallium poisoning, I mean---will start recording what they remember of this encounter.  Do we not think that this will become something like a [UFO religion](https://en.wikipedia.org/wiki/UFO_religion) as they interpret and reinterpret the story?  In our world, right now, we have people sifting through any early documents that we can find, looking for any evidence that they can misinterpret as referring to alien manipulation of our history.  How many generations do you think it'll take for The Picard, who refused to let the people identify him as the Overseer, to become the Overseer's son who died to explain why their god needs a spaceship---sorry to trigger anybody's post-traumatic stress for [**The Final Frontier**]({% post_url 2022-04-14-tff %})---or something like that...?

Even if that doesn't happen, this will spur scientific advances, because they now know that they can travel to other stars and meet people with amazing powers.  Along the way to space travel, they'll (accidentally) create plenty of weapons.  Either of these might happen instead of leaving a minor cult to wither away.

## Conclusions

We get more out of this episode than I would have expected, honestly.

### The Good

While they pass it off as a joke, people at least don't seem to object to sex work.

### The Bad

This episode centers something like the "model minority" stereotype, where they keep identifying the Mintakans as rational, and therefore declaring what they *do* rational, even when they find strong evidence to the contrary.

The crew still doesn't do rudimentary research before a mission.

The Federation routinely sets up surveillance outposts on worlds with pre-industrial civilizations, treating the people like experimental subjects and ignoring the potential for massively interfering in the target cultures.

Speaking of interference, they frequently use the Prime Directive as an excuse to let people die, and when they argue about the Prime Directive, they all agree on breaking it but differ in how best to do so.

They also still love boasting about sex.

Picard again shows organizations as largely autocratic beneath the surface, where lower-level officers quietly slink away from their stations on command, when the boss wants to do something illegal.

### The Weird

The Federation apparently teaches that early humans lived in caves.

## Next

Coming up next week, the crew finds out that death (well...sometimes) has consequences that you can't ignore, in *The Bonding*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Vasquez Rocks 2](https://commons.wikimedia.org/wiki/File:Vasquez_Rocks_2.jpg) by [Ayleen Dority](https://www.flickr.com/people/23978325@N05), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
