---
layout: post
title: Free Culture Book Club — Distress Beacon
date: 2023-05-27 07:28:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a role-playing game supplement
thumbnail: /blog/assets/distress-beacon.png
teaser: This week brings us a (bare bones) space opera setting with some horror elements.
update: [
  2022-12-24-quantum-flux.md
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads another role-playing game supplement.

![The cover to Distress Beacon, featuring an industrial-looking spaceship in a light-colored, gaseous background, viewed through shutters.  The titles refer to the Morse code for SOS, as well as the Saga Guide series and the Sword of Odin publisher](/blog/assets/distress-beacon.png "That poor ship looks broken to me, like someone made it out of old (upright) pianos and didn't bother to clean the knickknacks off the top.")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Distress Beacon**
 * Location:  <https://www.drivethrurpg.com/product/278325/Saga-Guide-Distress-Beacon>
 * Released:  2019
 * License:  CC-BY
 * Creator:  [Andrew M. “Fish” Popowich](https://www.behance.net/andrewmpopowich), Cyndi Chadwick, Warren Brown, Becky Hill, and Viktoria Drennen
 * Medium:  Role-playing game supplement
 * Length:  Approximately five thousand words
 * Content Advisories:  References to media franchises run by people who have shown themselves as not-great people, hints of multiple genocidal campaigns, some ableist language and slurs

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Distress Beacon

The book provides the following synopsis.

 > Two rival titans, the United Planetary Coalition and the Pax’nera Empire had once tried to keep apart, but after repeated violations of the Gret Accords, the UPC could no longer tolerate the Empire, and thus the War of Broken Promises erupted in a series of long, drawn-out battles with each side showing significant loses... and the end of some civilizations.  It was a brutal mess, one the Terran Colonies hardly participated in. But they did at the end, and earned a (minor) place in the UPC for it. As the United Planetary Coalition absorbed the surviving people, it set about rebuilding in a time of relative peace, but to do that it needed to commission civilian ships to do it.
 >
 > These ships are part of the Rescue & Recovery Fleet, a spotlight for the widespread and numerous Terran Colonies to show they can make a difference, they can stand among the giants. It’s at the outer edges where mankind will make a name for themselves, providing mechanical and medical support to waystations and ships out at the fringe.
 >
 > This is your life, that of the crew of the Nan Shan, a small ship in the Rescue & Recovery Fleet.  You run from automated refueling station to starbase, to far-traveling ships and science outposts trying to make life a little easier.

I picked this primarily, because it seems like it might fit together neatly with the story bits in [*Quantum Flux*]({% post_url 2022-12-24-quantum-flux %}), as they both hint at inspiration from---as I put it in that prior post---"a certain science fiction film franchise about space crews getting caught between creepy extraterrestrial creatures and a corrupt, profiteering employer that knows more than it has let on."  And the idea of seeing *different* Free Culture takes on the same idea doesn't come around too often.  If you don't care for "out past the comforts of colonized space," though, they also have settings for Westerns, prehistoric farming, zombies, and so forth.

As with the prior role-playing game material that we've talked about, I won't bother with the game aspects, unless they interrupt the general reading.  The authors and publisher had a specific system in mind for this, which I have never heard of and (frankly) have no interest in pursuing.

Note that each entry in the *Saga Guide* series takes on a different genre, often by mixing-and-matching elements from film and other media.  Each also has a companion "Scenario Guide" providing an adventure for an actual game.  However, the creators have unfortunately *not* given those companion books a Free Culture license, as far as I can tell.  As such, this post will pretend that **The Myth of Albion** module doesn't exist, though if this world strikes your interest, you might want to pursue it.

## What Works Well?

This setting provides a nicely diverse set of ideas, and someone wanting to push the setting in a particular direction could probably get there by discarding the elements that don't match what they want, whether that involves wars, aliens, or horror.  And maybe usefully to many, doing so wouldn't necessarily turn it into a different setting, but rather one more distant from the action.

Much like the revelations that I highlighted in **Quantum Flux**, this world hints at something unexpected happening with the "Intruders."  We have references to something drawing them to Coalition space and whipping them up into a frenzy, which gives them unexpected potential depth, and then talks about how the Coalition doesn't acknowledge them.  It doesn't pay off anywhere in the book, that I can tell, but it makes for a nicely suspicious premise.

Your opinion might differ, depending on what you want out of this sort of book, but I greatly appreciate that I don't see many characters who serve as weak stand-ins for their inspirations.  Too often in independent material written primarily for role-playing games, the sample characters feel like the cast of a TV show, film, or comic, but with the names changed.

And while you do need to work at it to find the pieces and put them together, you can pick up on narrative threads of various scopes, weaving through the book.  You have the international situation, some national issues, and a handful of more personal stories.

## What Works...Less Well?

I suspect that many people will see a fairly huge problem in the abstractness of everything.  You get lists of elements to insert into your game (or story, or whatever), some material mentioned as references, and a high-level pitch, and...then the readers build everything else for themselves.  Nothing gets more than two or three dozen words describing them, which in the case of characters, often means nothing more than a species and a job.  If you want more ambiance than that...the book tells you to search YouTube for ambient sounds.  For another example, the book instructs readers that the protagonists---listed as **Iconics**---"should have connections between each other and with characters outside this group," which...sounds like something that the book could have and *should* have handled.

Even with that in mind, though, some cultures seem *so* abstract that it almost feels like they gave up in their own development.  For example, the Locori *might* refer to a specific government/species/culture, or it might refer to a multi-government/multi-species international organization that the Locori lead, and...would it have really taken so much more effort to add one name?

## Opportunities

As you have probably guessed, you can buy the various Sword of Odin products, paying what you want---yes, including nothing---for the campaign books, and five dollars for the (non-Free-licensed) adventures.

## What's Adaptable?

Honestly, the entire book---and the entire series---consists mainly of elements to adapt.  You have lists of factions including alien cultures, characters, places, historical events, and other elements.  Rather than try to highlight a useful sampling of them, I'll instead specifically call out the "Intruders," comparable in concept to the unnamed aliens and alien hybrids in **Quantum Flux**.

## Next

In next week's post, we'll start something experimental.  Specifically, it feels unfair to exclude the two long novels that I have sitting around for the book club, but I also don't want to commit to a twelve- or eighteen-week series of posts to cover the entire thing, in case either book becomes a slog.  Therefore, we'll sample **Green Comet** over three posts, and decide what to do at the quarter-ish point in the book.  Next week, we'll cover the first eight chapters, from *Elgin Wakes Up* to *Elgin Meets Minder*; if you reach *The Square*, then you've gone too far.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the setting?

* * *

**Credits**:  The header image is the book's cover, by Seth Rutledge, under the same license as the rest of the book.
