---
layout: post
title: Real Life in Star Trek, The Bonding
date: 2023-06-01 17:25:10-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/in-loving-memory.png
teaser: For this episode, we mostly talk about people failing to deal with grief, and the Federation's bizarre view of therapy.
proofed: true
---

![An eroded sandstone-like background with "In living Memory" carved into its face](/blog/assets/in-loving-memory.png "I find it funny that the episode focuses on grief over the death of...someone who I'd bet that almost none of us could name without looking it up.")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Bonding

Take a deep breath for this one, everybody...

 > Captain's Log, stardate 43198.7. The Enterprise remains in standard orbit while we investigate the tragedy which has struck the away team. Lieutenant Marla Aster, ship's archaeologist, has been killed in what should have been a routine mission. Whatever the explanation, it will not bring back a valued and trusted officer.

Picard's assessment of the mission---the first investigation of a dead culture thought to have destroyed themselves, which sounds fairly dangerous---as "routine" gets to the heart of a lot of the weirdness about this show, in that they don't seem to ever expect problems.  Everything surprises them.

 > **TROI**: I sense the weight of this duty on you, Captain.

Compare this with Riker saying that he hopes that nobody ever gets used to informing people about death---I didn't bother to quite it---and see how utterly callous it makes Troi look to "figure out" that Picard doesn't like this part of the job.  She strongly implies that he should love delivering terrible news.

 > **PICARD**: I really wonder. Halt. I've always believed that carrying children on a starship is a very questionable policy. Serving on a starship means accepting certain risks, certain dangers. Did Jeremy Aster make that choice?

It sounds a lot like Picard thinks that his mother's death wouldn't have affected Jeremy, if he lived on Earth.  I've never observed someone mourn the death of an active-duty service member, it seems a lot worse to learn of the death after a long period of absence, with no correlation to what happened in their lives.

In a weird way, the idea kind of echoes where the plot of the episode goes, so now I wonder if they put this in intentionally, but didn't write it well enough to make the connective threads clear.

 > **PICARD**: Jeremy, on the starship *Enterprise*, no one is alone. No one.

Sure, and I don't dislike the sentiment, but...they don't plan on adopting him or something, do they?  Eventually he has to deal with the loss of his immediate family.

 > **DATA**: But why do you ask the question? Since her death, I have been asked several times to define how well I knew Lieutenant Aster. And I heard you ask Wesley on the Bridge how well he knew Jeremy. Does the question of familiarity have some bearing on death?
 >
 > **RIKER**: Do you remember how we all felt when Tasha died?
 >
 > **DATA**: I do not sense the same feelings of absence that I associate with Lieutenant Yar, although I cannot say precisely why.

I feel like an android should have a perfect perspective to answer this question, no?  You feel the loss of someone you knew more deeply, because you don't have as much of an attachment to other people.  Grief revolves around *your* loss, not the dead person's loss.  I say that Data should already understand this, because he often delights in explaining the mechanism by which he experiences and understands things, so this distinction should stand out for him.

And incidentally, Data admits that he does, in fact, have feelings, based on personal meanings of events to him.  And that explains why he doesn't understand grief:  For him to not ask the question would mean that the writers would need to admit that Data has perfectly normal emotions like everyone else, breaking his mask of "inscrutability."

 > **TROI**: I'm more interested in how you feel about what happened. I sense great anger.

Has she decided to try to do her actual job, here?  Has she never tried it before?  I ask, because she seems pretty terrible at it.  She mostly berates Worf, otherwise.

 > **WORF**: Then may I seek your counsel about my plan to make the R'uustai with the boy.

Ha!  I love the condescending emphasis that he places on the word "counsel."

 > **JEREMY**: We studied about Klingons in school.
 >
 > **WORF**: What did they teach you about us?
 >
 > **JEREMY**: You used to be our enemies.

Way to hold a grudge, education system...

No, seriously.  Evidence has suggested that the Federation has made peace with the Klingons for a while---we'll get a number of over twenty years, in a couple of months---so imagine a young person only knowing about former "enemy" status about anybody.

This line hits especially hard in the aftermath of Asian American and Pacific Islander Heritage Month (May, in the United States), a time in a given year that many of us revisit or learn for the first time that we imprisoned Japanese Americans during World War II, traumatizing an entire generation, exclusively in service of dehumanizing an opposing military.  Keep in mind that only a couple of years prior to this episode, activists (franchise veteran George Takei, most prominently) guilted the Reagan administration into apologizing for that unconstitutional imprisonment and paid reparations, and the physical apology letters and reparations checks officially went out around this time, so we can't pretend that people didn't know about that bigotry.  But we don't teach about the Japanese as "former enemies."

Therefore, we need to ask why Federation teachers would describe any social group as former enemies, other than to maintain that enmity.

 > **JEREMY**: I understand death. They teach us all about it.

Yikes!  I can't even think of a snarky comment, here.

 > **TROI**: He's being very brave.
 >
 > **PICARD**: Good.

As always, Picard totally supports bottling up your emotions...

 > **PICARD**: As you always do. I break the unpleasant news and there my responsibility ends, but you, you have to stay with them through the entire grieving process.

Given how many people on the ship have died, this doesn't sound realistic, given that this episode makes the first time that we've seen her deal with grief at all.

 > **JEREMY**: It's my house. It's my house on Earth.

Houses imply rural or suburban areas continuing into the future.

 > **CRUSHER**: What would you choose? If somebody came along and offered to give you back your mother, father or husband, would any of us say no so easily?

I commend them all for not having any problematic figures in their family histories.  I would say that this may mean that they've eliminated or reduced domestic violence.  However, that comes from a 2023 perspective where we talk about such things, and forgets that, in 1989, abuse still felt like a taboo subject.  Therefore, Crusher may assume that everybody has great relationships with their parents and spouses, because nobody talks about the bad relationships.

In fact, we know that has some truth to it, because the young people who we've seen have all talked about the immense stress that their parents put them under, driving them to dangerous extremes, such as Jake in [*Coming of Age*]({% post_url 2022-09-22-coming-age %}).  And in [*The Icarus Factor*]({% post_url 2023-02-23-icarus-factor %}), we found out that Riker's father cheated in martial arts fights in order to hurt his teenage son to "keep him humble," and left him to fend for himself at fifteen, so...yes, many people would easily say no to the return of a family member.

 > **PICARD**: It is at the heart of our nature to feel pain and joy. It is an essential part of what makes us what we are.

This episode keeps getting weirder, no?  While I know what Picard *means*, this sounds like he watched [**The Final Frontier**]({% post_url 2022-04-14-tff %}) during his summer vacation, and completely misinterpreted Kirk's "I need my pain" line as masochism.  And while I don't want to kink-shame, he does want to push his preferences onto this random child...

 > **PICARD**: Do you honestly believe he would be happy in this total fiction which you wish to create? What reason would he have to live? What you're offering him is a memory, something to cherish, not to live in. It is part of our life cycle that we accept the death of those we love. Jeremy must come to terms with his grief. He must not cover it or hide away from it. You see, we are mortal. Our time in this universe is finite. That is one of the truths that all human must learn.

See, *this* would have done a far better job than philosophizing about how human nature includes embracing pain.  That makes no sense, but explaining that we need to process pain, because living results in pain, actually forms the basis for a discussion with the alien.

 > **WESLEY**: No, I wasn't prepared at all. How could anyone be prepared to hear that a parent is never coming home again? I tried to be what everybody expected of me. Brave and mature.

Notice how often Wesley makes these comments about how he needs to look perfect, to fit everyone's expectations.

 > **TROI**: How long were you angry with the Captain, Wes?
 >
 > **WESLEY**: For a long time. But not anymore, sir. Not even a little.

And...Wesley wimps out.

I mean, he *does* still have a lot of anger for Picard during this.  His entire scene exists to tell us that, and he has no reason to show up to the scene without that anger.  Troi even provokes the emotional outburst.  But the scene has also made it clear that stating his feelings about Picard honestly terrifies him, because---most likely---Picard controls his future.

 > **WORF**: They were killed in battle when I was six. When I was alone, humans helped me. Let me help you. The Marla Aster I knew and honored is not in this room. Nor does she await you on the planet. Now she lives only here And here. Join me in the R'uustai, the Bonding. You will become part of my family now and for all time. We will be brothers.

Worf effectively adopts the kid...who we'll never see again.  Oops.  And I know that a lot of people have a "no kids in *my* science-fiction series" rule, but it seems like a missed opportunity not to make him a recurring character, given where Worf's story takes him, over the next couple of years.

## Conclusions

We get a vague sense of domestic life on Earth, in this episode, and some vaguer ancient history.

### The Bad

We get the sense that people largely consider themselves invulnerable, finding it almost insulting when they encounter danger, despite constantly reminding each other about the danger that they face regularly.

People still don't have the foggiest idea how to view therapy.  In this case, she manipulates members of the crew into expressing or suppressing emotions at various times.  Various colleagues speak dismissively to her about her work.  They claim that she helps people through protracted grieving, but see no evidence of that work.

Picard, in particular, floats the idea that children somehow deserve separation from their working parents, so that they won't hear about workplace injuries or deaths until much later.  He also continues to support the idea that people need to suppress their emotions.

We again toy with the idea that Data doesn't have or understand emotions, even as he expresses his and reaches out for help processing them.

Federation schools center their former enmity with the Klingons in lessons about the Klingons.  They also teach children "all about" death.

We see hints that Federation culture still sees talking about domestic abuse as socially inappropriate.

Wesley again talks about the---pardon the expression---crushing pressure that everybody places on his shoulders, and how this has led to him stifling his feelings.  And he continues to do so, by insisting that he has magically gotten over his pain, despite never dealing with it.

### The Weird

We see an interesting schism in how people think about grief, with Riker neither expecting nor wanting to get used to it, and Troi discouraging Picard from feeling anything.

## Next

Coming up next week, LaForge learns a valuable---by which I mean "horrifying," for us---lesson that he doesn't need companionship when he can have holograms, in *Booby Trap*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [In loving Memory](https://pxhere.com/en/photo/822525) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
