---
layout: post
title: Free Culture Book Club — Green Comet, part 1
date: 2023-06-03 07:10:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing (part of) a long novel
thumbnail: /blog/assets/green-comet.png
teaser: This week, experimenting with how to deal with a long work, brings us an odd science fiction novel that at least starts in the extreme abstract.
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) starts a novel, from *Elgin Wakes Up* to *Elgin Meets Minder*.

![The cover to Green Comet, featuring a green-tinted structure that looks like stone](/blog/assets/green-comet.png "Seems fairly literal, but sure.")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Green Comet**
 * Location:  <https://greencomet.org/>
 * Released:  2012
 * License:  CC-BY-SA
 * Creator:  Jim Bowering
 * Medium:  Novel
 * Length:  Approximately 135,000 words
 * Content Advisories:  

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Green Comet

The book provides the following synopsis.

 > **Green Comet** is book one of the *Green Comet* trilogy.  Books two and three are **Parasite Puppeteers** and **The Francesians**, also available here.
 >
 > As Elgin wakes from a centuries-long sleep, it’s to the memory of danger and loss. Even in the confusion of re-animation, he wonders if this time she’ll be there. But then he remembers the mysterious Visitor and the perilous mission that took Frances from him, and darkness closes in again. Even so, there’s always the hope that this time will be different, that they will have found a way. It was always like this. Hope would always rise again, no matter how often it was struck down.
 >
 > ### How it happened
 >
 > **Green Comet** began in 1994. It also began before then and after then. I’m sure most books are the same. They’re impossible to pin down to a specific date, depending on what you use for criteria. But let’s use 1994, since that’s the year the Shoemaker-Levy 9 comet smacked into Jupiter. At that time I was active in the Science conference, one of the Usenet newsgroups. Another member posted, asking for ideas he could use for a disaster story. I suggested some non-ecliptic comets on a dangerous orbit. I wonder if it was a coincidence that the movies **Armageddon** and **Deep Impact** appeared in 1998. Probably...
 >
 > The idea began simmering in my mind, and I even wrote a couple of short stories to explore the concept of living on comets, but it was mostly conceptual until about 2004. I decided then to think about it seriously. Since I had a menial job at the time I could spend the whole day thinking about it, and jot down notes after work. I knew I had a story when Elgin and Frances showed up. In 2009, I finished with that job and that’s when I put pen to paper with the aim of getting the story written. Three years later it was ready to publish. Three more years for the sequel, **Parasite Puppeteers**, and two more for **The Francesians**, to complete the *Green Comet* trilogy.

It sounds like it'll feel like a lot.  As a reminder, though, we'll only cover the first fourteen chapters, for now, to prevent massive fatigue.  Bear in mind that this makes for an unfair assessment, since we won't see the full work.

Oh, and breaking news---for me, at least---if you head over to [the book's Internet Archive page](https://archive.org/details/GreenComet), the ZIP files have different formats of the e-book *and* an audiobook read by the author.  That comes too late for me to multitask while reading, but it sounds fairly good on a quick sampling.

## What Works Well?

While abstract---see below for some discussion of that---we *do* eventually turn up an interesting kind of science fiction world, in the book.  And while I don't know if I *enjoy* it, yet, I can certainly imagine using the concept of a civilization branching out to travel and settle on comets as a still-novel twist to space opera that might otherwise seem routine.

When the narrative gets into a decent groove, I found several chapters quick to get through.  It lacks consistency, but it definitely does have at least the germ of a gripping narrative.

## What Works...Less Well?

Even though they don't run particularly long, the early chapters feel *endless*, due to how far the writing goes out of its way to avoid providing anything like specific information.  We have "people" on "the planet," with some history when vague things happened at maybe-specific-but-not-necessarily times.  Everything seems to happen passively, and we don't get any *characters* other than (so far) non-entity Elgin, so even a planetary-scale disaster seems bland.  We don't even know if this story has anything to do with Earth or humanity.

I also, unfortunately, fail to see what synesthesia has to do with anything in this story.  The narrative makes it sound like they have special powers, and that---much like a certain major comic book franchises---makes them both feared and likely to band together globally, but...especially since we don't know anything about "normal" people, it seems like a bizarre way to group people.

## Opportunities

You can contribute some money on [Unglue.it](https://unglue.it/work/128673/), and Bowering also writes the following, there.

 > I won’t be writing any more books about **Green Comet**, but that doesn’t mean that you can’t. That’s the point of publishing it with a Creative Commons license. You’re free to take the characters and other story elements and expand on them. Providing you adhere to the principles of Creative Commons, no one is going to come after you waving their copyright club. So, write a story, draw a comic or animate a video, or do whatever creative thing you do with it. I only want **Green Comet** and its characters to continue to live, free and open. Meanwhile, I’ll be getting on with the next story. I can already see bits of it, and it looks like fun.

That seems reasonable to me...

## What's Adaptable?

As mentioned, we have the broad concept of a world nearly destroyed by a cometary impact, creating a culture where people manipulate, exploit, and eventually colonize comets, making extensive use of artificial hibernation systems.  And while we don't know anything about it, yet, we at least get a mention of the heroic One Hand against Annihilation, also known as The Five, which Elgin participated in, thousands of years prior to the story.

## Next

We'll continue reading **Green Comet**, next week, all the monster Chapter Eight, *The Square*.  If you reach *Yellow Comet*, then you've gone too far.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the novel so far?

* * *

**Credits**:  The header image is the book's cover, under the same license as the rest of the book.
