---
layout: post
title: Real Life in Star Trek, Booby Trap
date: 2023-06-08 17:33:03-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/5265260921_15c339b2a9_o.png
offset: -31%
teaser: The episode forces us to talk about dating, sexism, racism, privacy law, and the purpose of the holodeck.
proofed: true
---

![A person with their finger caught in an old-style, spring-loaded mousetrap, baited with a paper heart](/blog/assets/5265260921_15c339b2a9_o.png "Does this relate to the A-plot or the B-plot?  The world will ever wonder.")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Booby Trap

Honestly, I thought for sure that we had already seen this episode, so forgive me if I seem more resistant to the story than usual.  I must have caught parts of it in rotation on one of the TV-replacement "live" channels while working on something.

The episode introduces the Leah Brahms character, who we'll meet again as not-a-hologram, next season, with occasional "future" mentions of her.  The character then showed up early in the third season of **Lower Decks**, last year, as a hallucination, because apparently we still find this idea funny.,.somehow.

 > **LAFORGE**: Another Coco-no-no?

A...what, now?

 > **LAFORGE**: Yeah. Yeah, me too. Oh, I almost forgot.

Two things.

First, the violinist plays [*Hungarian Dances*, Number Five](https://en.wikipedia.org/wiki/Hungarian_Dances_%28Brahms%29) by [Johannes Brahms](https://en.wikipedia.org/wiki/Johannes_Brahms), which comes with its own issues.  Plot-wise, it (weirdly, since we have no way of knowing its significance) tries to cue up another character with the name Brahms coming.  And culture-wise, having a Romani-themed violinist suggests that the Federation may have forgotten about Brahms, instead classifying his "Romani-style" music as (maybe) folk tunes.

This sort of accidental revisionist cultural history does occasionally come up, with several Broadway standards assumed by many to have come from far older traditions.

Second, how the *heck* does LaForge think dating works?  She transparently doesn't want to spend time with him, but he keeps trying to move closer.  Ick.

 > **LAFORGE**: Too chilly? I can turn down the breeze.

Maybe a pointless technology question, but if the holodeck manufactures everything custom, and shoves atoms around with force fields, couldn't everybody have their own microclimate?

 > **DATA**: Neither side intended Orelius Nine to be the decisive conflict.

I can't think of any "Orelius" or any related spellings, but we met an Aurelian in [*Yesteryear*]({% post_url  2021-08-26-yesteryear %}), who probably come from a similar-sounding place.  Though the idea that someone destroyed the planet a thousand years prior makes that more likely only a coincidence.

 > **WESLEY**: Geordi had a big date with Christy tonight. He spent days putting together the perfect program. Looks like it ended kind of early.

More gossip.  It still amazes me how comfortable they have the characters talking about each other behind their backs, like this.  And you might notice that they have two targets:  Women and non-white men.  Riker's private life, for example, doesn't come up in these side-discussions, nor do they pry into Wesley's life.

 > **WORF**: I did not play with toys.
 >
 > ...
 >
 > **WORF**: Admirable. They died at their posts.

We get some more (fairly stereotypical) insights into Klingon culture, here.

 > **LAFORGE**: I mean, take care of somebody. I just don't get it, Guinan. I can field strip a fusion reactor. I can realign a power transfer tunnel. Why can't I make anything work with a woman like Christy? It's like I don't know what to do, I don't know what to say.

Maybe because treating romance like a puzzle to solve will inevitably end in failure, because that would entail manipulating people who have their own internal lives that don't involve you?

 > **PICARD**: Crude by our standards today, Data. But when this ship was built, humans on Earth were just perfecting the mechanical clock, still using steel crossbows in battle. Is there any way to see what's on this?

Fully mechanical clocks (as opposed to far earlier mechanical clocks specifically run with flowing water) mostly hit in the late twelfth century, which I'll call close enough to a thousand years.  The mention of steel crossbows seems to expose Picard's Euro-centrism, though, since India had steel a thousand years before Europe---which China imported after about a century and integrated with their crossbows---and Sri Lanka developed steel about seven hundred years earlier than that.

 > **RIKER**: Is there anything in the history books, Data, that could give us a clue?

I feel like I ask something like this every week, but how has "do the historical records talk about this" not become the first thing that they checked?

 > **DATA**: There are many fascinating records of Menthar battle strategy. They were exceptionally innovative. In fact, they were the first to use the Kavis Teke elusive maneuver as well as the passive lure stratagem that is comparable to Napoleon's---

And Data needs to talk about irrelevant topics, because they definitely don't have a ticking clock.

Oh, what?  They only have *three hours*, you say...?

 > **LAFORGE**: Sorry, can't wait. You and me, Leah, we've got just two hours to figure this thing out. You know what I need to do? I need to get inside there. I need to be able to turn that thing inside out. Computer, is there a cross-section image we can replicate on a holodeck?

This seems even more bizarre.  LaForge has worked on this ship for at least two years, and he has led the engineering team for at least one.  And he *never* looked up the ship's schematics?

 > **COMPUTER**: A development stage prototype schematic at Utopia Planitia. Drafting room five of the Mars Station, Stardate 40174.

You may already know this, but [Utopia Planitia](https://en.wikipedia.org/wiki/Utopia_Planitia) does, in fact, exist.  Multiple Martian probes have landed there, to begin their exploration.

 > **LAFORGE**: Great. Another woman who won't get personal with me in the holodeck. Leah, I want to find a way to supplement the energy supply to the ship and to the engines. Could we alter the matter-antimatter paths?

Wow, what a repulsive attitude.  This consistency couldn't have anything to do with some element of his behavior *discouraging* getting personal, could it...?

 > **LAFORGE**: Yes! All right! Computer, do you have any, you know, personality on file for Doctor Brahms?
 >
 > **COMPUTER**: Starfleet personality profile analysis, stardate 40056.

...Why would (a) the *Enterprise* have copies of her personality analysis, and (b) make them available to random people?

 > **LAFORGE**: I can live with that. Do it. Doctor Brahms?

OK, so for reference, on a strict deadline, LaForge has opted to use the holodeck to simulate a *real person*, because he feels lonely and doesn't feel like listening to the audio-book.

 > **LAFORGE**: And I'm not used to dying. Okay, look. You worked in a lab on a static model. This is a working machine. It's got tens of thousands of light years on it.

...And he immediately shouts her down as some naïve academic.  Gosh, I wonder why he has so much trouble in the romance department.  If only we had some *clues*.

 > **LAFORGE**: Computer, override standard procedure.

It amazes me that they keep making the same mistakes, episode after episode.  They might run out of energy soon, putting all their lives at risk?  Sure, override the procedure that says to conserve that energy...

 > **BRAHMS**: Like it? Wait till I make you my fungilli.
 >
 > ...
 >
 > **BRAHMS**: I'm not human.

I didn't bother to mention the first bit of innuendo, but you might notice that this episode---this exchange---reveals the intended purpose of the holodeck.  Specifically, I don't care how much data the computer claims it added about personality, I see effectively zero chance that the "real" Leah Brahms acts like everybody's girlfriend, making coy comments, giving shoulder rubs, and so forth.  And the fact that the simulation *understands* its existence as a hologram shows us that the personality doesn't come entirely from the personality profile.

In other words, as we've seen hinted at previously, they built the holodeck to simulate sex.

And also, once again, we see what looks a lot like consciousness in a holodeck character, so exposing that they designed this system for sex-on-demand has an additional level of creepiness.

Oh, and "fungilli" doesn't exist, but we can probably assume from the name that it describes scungilli (meat from the conch) dishes with some mushroom standing in for the fish.

 > **PICARD**: Thank you, Mister La Forge, but you've done your job. Now I must do mine. I relieve you, Mister Crusher.

I don't know if this quite fits the mandate of these posts, but I feel the need to point out how emblematic this scene feels of a *lot* of where the franchise has gone wrong.  Specifically, having Picard carefully pilot the ship to safety when nobody else can, everybody relying on his personal instincts, seems to deliberately model the crew, and Starfleet in general, as a patriarchal family.  Picard takes the role of a father---always a father, in mass media---bravely driving the family to safety in low-visibility conditions.  And as a result, nothing matters in any show, as long as they have a patriarch to tell everybody that the events will turn out fine.  The moments in which the storytelling seems at its most pessimistic, in this series, revolve around Picard's absence, for example.

You can still see the imprint of this on *Star Trek* today.  The modern shows either model themselves directly on this dynamic or ignore the shows that don't fit this mold in their retellings of history.  We no longer have a franchise about social progress.  We have a franchise that wants us to feel comfortable, because the older, white father-figure tells us how great a job we did at creating the future.  Compare the treatment of **Strange New Worlds**, squarely in this model, to **Discovery**, for all practical intents and purposes exiled from continuity by covering up its early adventures and sending it to the distant future, and even **Lower Decks**, where they play for comedy that nothing works well, but also constantly praise Picard and Riker.

 > **DATA**: Impulse engines are down.

What purpose does Data serve, here?  We can see Picard do things and the ship respond.  Does his narration help anybody?

 > **RIKER**: Mister Worf, ready photon torpedoes. Set to detonate on impact with the Promellian vessel.

Did...they decide to pour a bunch of energy into the trap that thrives on energy?  I mean, if they could shut the system down with photon torpedoes, why not launch a few at the start of the episode?  I have to imagine that this stunt got them caught in the trap for a second time, and they all died.

## Conclusions

We get some idea of the Federation's weird cocktail culture, I guess, and a possible weird erasure of some classical composers.  The episode also gives us some insights into what at least Worf sees as Klingon culture.

### The Bad

We see that dating looks...male-focused, where a partner makes things happen on a date, anticipates a specific reaction, and the feels deprived of something owed, when the anticipated reaction fails to manifest.  If they don't blame their partner for failing to give them what they feel entitled to, then they blame the "technique" that they used, which exposes the manipulative aspects.  It seems male-focused both because we see that behavior in the popular culture, but also because we see women push back on it, in the episode.

We still get the impression that women and non-white/non-human men have a lower social status than the rest of the crew, because the rest of the crew feels free to gossip about their lives.  We also see a level of sexism (or racism, given the holodeck), with LaForge rushing as quickly as he can to prove a (holographic) woman wrong and boast about it.  And Picard's view of Earth history centers on, and may not extend far beyond, Europe and the United States.

The crew continues to ignore prominent avenues of research for the problems that they face.  They also continue to ignore the constraints on their time and resources as they work, feeling free to have tangential discussions, build physical simulations of the ship and people, and override safety protocols.

Starfleet also seems to make personality profiles something that anybody can access, and use for simulations.

They continue to disregard evidence of consciousness in holodeck characters, still treating them like means to an end.

### The Weird

This episode makes it fairly clear that the holodeck's creators and manufacturers produced them primarily for sexual gratification first, and any other uses mostly incidental conveniences.

## Next

Come back next week, when we teach the two dark-skinned members of the cast a valuable but tone-deaf lesson about racism, in *The Enemy*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Self Trapped](https://www.flickr.com/photos/49970491@N07/5265260921) by [Nicu Buculei](https://www.flickr.com/photos/nicubunuphotos/), made available under the terms of the [Creative Commons Attribution Share-Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) license.
