---
layout: post
title: Free Culture Book Club — Green Comet, part 2
date: 2023-06-10 07:35:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing (part of) a long novel
thumbnail: /blog/assets/green-comet.png
teaser: This week brings us one long chapter, which starts to hint at a possible plot.
update: [
  2023-06-03-green-comet-1.md
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues a novel, with chapter eight, *The Square*.

![The cover to Green Comet, featuring a green-tinted structure that looks like stone](/blog/assets/green-comet.png "Seems fairly literal, but sure.")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Green Comet**
 * Location:  <https://greencomet.org/>
 * Released:  2012
 * License:  CC-BY-SA
 * Creator:  Jim Bowering
 * Medium:  Novel
 * Length:  Approximately 135,000 words
 * Content Advisories:  Religious clashes

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Green Comet

The book provides the following synopsis.

 > **Green Comet** is book one of the *Green Comet* trilogy.  Books two and three are **Parasite Puppeteers** and **The Francesians**, also available here.
 >
 > As Elgin wakes from a centuries-long sleep, it’s to the memory of danger and loss. Even in the confusion of re-animation, he wonders if this time she’ll be there. But then he remembers the mysterious Visitor and the perilous mission that took Frances from him, and darkness closes in again. Even so, there’s always the hope that this time will be different, that they will have found a way. It was always like this. Hope would always rise again, no matter how often it was struck down.
 >
 > ### How it happened
 >
 > **Green Comet** began in 1994. It also began before then and after then. I’m sure most books are the same. They’re impossible to pin down to a specific date, depending on what you use for criteria. But let’s use 1994, since that’s the year the Shoemaker-Levy 9 comet smacked into Jupiter. At that time I was active in the Science conference, one of the Usenet newsgroups. Another member posted, asking for ideas he could use for a disaster story. I suggested some non-ecliptic comets on a dangerous orbit. (I wonder if it was a coincidence that the movies **Armageddon** and **Deep Impact** appeared in 1998. Probably.-)
 >
 > The idea began simmering in my mind, and I even wrote a couple of short stories to explore the concept of living on comets, but it was mostly conceptual until about 2004. I decided then to think about it seriously. Since I had a menial job at the time I could spend the whole day thinking about it, and jot down notes after work. I knew I had a story when Elgin and Frances showed up. In 2009, I finished with that job and that’s when I put pen to paper with the aim of getting the story written. Three years later it was ready to publish. Three more years for the sequel, **Parasite Puppeteers**, and two more for **The Francesians**, to complete the *Green Comet* trilogy.

It sounds like it'll feel like a lot.  As a reminder, though, we'll only cover the first fourteen chapters, for now, to prevent massive fatigue.  Bear in mind that this makes for an unfair assessment, since we won't see the full work.

Oh, and if you head over to [the book's Internet Archive page](https://archive.org/details/GreenComet), the ZIP files have different formats of the e-book *and* an audiobook read by the author.

## What Works Well?

We finally get something in the neighborhood of a plot.  You can call the word "finally" unfair, demanding a coherent plot less than fifteen percent of the way into the book, but I feel like that matters *especially* for longer books.  If you want to ask me---using myself as an example---to read twenty thousand words, I'll probably do that if it makes sense.  The greater the request, though, the greater the need to signal that this won't waste my time.  We've seen some works that crammed all their plot into the final sections, so I appreciate at least having something here, even if that turns out to not relate to the overall plot.

An off-handed comment in the text also made a surprisingly strong impression on me.

 > He knew he was in awe of him, and he certainly adored him, but was he afraid of him? He thoroughly explored his feelings and decided not. He was afraid of disappointing him. He was afraid of failing in his responsibility to him. But that was all.

Despite the high pronoun density, this not only gives us a human moment to connect with, but shows some actual introspection and emotional maturity, which I don't think that we see enough of in Free Culture works.

## What Works...Less Well?

Unfortunately, some dialogue feels like an unedited improv sketch.  We have no subtext.  They repeat everything at least once.  And the characters speak in similar voices.  It reminds me a lot of daytime soap operas---not in an insulting way, mind you---where they have traditionally built in these sorts of redundancies and lack of subtext, because their target audience of home-makers typically has enough to do that they can't afford to give the television (or radio before that) their full attention.  It feels jarring, but seems like something that could plausibly pay off later or work better in another medium.

Similarly, I want to say that a lot of this "feels devoid of emotion"---the moment mentioned above a significant exception---but it comes closer to the idea that the narration informs us of emotions without letting *us* in on it.  Elgin feels things viscerally, but we don't really know why.  Neither he nor the narration bothers to tell us what nuances he has picked up on or why they matter.  As a result, our characters vault in microgravity through a corridor of some major architectural significance, for example, with all the excitement of someone in our world checking to see if they have any new e-mail.

While I hate to repeat continuing criticisms, the lack of specificity continues to present a huge challenge to getting into the flow.  Does this talk about Earth's future?  Does it talk about some alien world where people look like humans?  Do they not look like humans at all, beyond having things that they call arms and legs?  We don't know, because they come from "their planet of origin."  Likewise, *maybe* synesthesia means what it means to the rest of us, but maybe not, because it also needs time to warm up---I guess like an old tube television---when people wake up, and we still don't know what differences they see in the world, other than vague similes to depth perception or color vision.  (Again, this could plausibly all have a point to it, which will change my opinion; we'll see.)

## Opportunities

You can contribute some money on [Unglue.it](https://unglue.it/work/128673/), and Bowering also writes the following, there.

 > I won’t be writing any more books about **Green Comet**, but that doesn’t mean that you can’t. That’s the point of publishing it with a Creative Commons license. You’re free to take the characters and other story elements and expand on them. Providing you adhere to the principles of Creative Commons, no one is going to come after you waving their copyright club. So, write a story, draw a comic or animate a video, or do whatever creative thing you do with it. I only want **Green Comet** and its characters to continue to live, free and open. Meanwhile, I’ll be getting on with the next story. I can already see bits of it, and it looks like fun.

That seems reasonable to me...

## What's Adaptable?

We have some information on Green Comet itself, as well as discussion of the sorts of body modifications---apparently both surgical and genetic---that people have developed over thousands of years on the one comet.  In particular, people often spend prolonged time in artificial hibernation, and many use that "downtime" to undergo elective surgery or genetic therapy.

We also see the Francesians, a cult that takes the loose stories about their "saints," and uses them to justify their preferred moral code.

## Next

We'll finish reading this block of **Green Comet**, next week, from *Yellow Comet* to *The Visitor Stops Blinking*.  If you reach *The Visitor Is Revealed*, then you've gone too far.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the novel so far?

* * *

**Credits**:  The header image is the book's cover, under the same license as the rest of the book.
