---
layout: post
title: Real Life in Star Trek, The Enemy
date: 2023-06-15 17:28:13-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/night-evening-weather-storm-darkness-electricity-1356023-pxhere.com.png
offset: -42%
teaser: For this episode, we talk almost entirely about racism and paranoia, but also some leadership red flags.
proofed: true
---

![A storm scattering many lightning strikes across (probably) a city or suburban skyline at night](/blog/assets/night-evening-weather-storm-darkness-electricity-1356023-pxhere.com.png "I won't even bring up the Velma-can't-see-without-her-glasses vibe, to this episode...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Enemy

Despite this episode's entertainment value---largely due to some intense acting by LeVar Burton and Michael Dorn---we probably won't get much out of this, so let's jump in...

 > **RIKER**: Placing beam-out marker. Return transport, fourteen minutes, forty seconds. Is your view any better, Geordi?

Thank *goodness* that they had the good sense to put their communication devices on their chests, guaranteeing that they would never have the ability to use them in situations like this where the wind makes it difficult to hear anything.

I point this out, because throughout the nineties, science fiction people *insisted* to me that this design made perfect, infallible sense and that we'd all one day wonder why we would put speakers near our ears and microphones near our mouths.

They also insisted that we'd run our computers with voice assistants, because I guarantee that they have never needed to speak coherently for eight hours at a time, explaining why you might ask a device a question or two aloud, but would never try to run your job over voice interfaces...

 > **RIKER**: What the hell are they doing in a Federation sector?

They say this, oh, as if they don't personally wander into the Neutral Zone annually.

 > **PICARD**: It certainly is the last place one would expect Romulan encroachment. On the other hand, Galorndon Core would provide ideal cover for an opening move of a new offensive.

Sure.  It would make *perfect* sense for the Romulans to sneak their ships halfway across the galaxy, into Federation space, to build a navy far from home, to start a war with the Federation. {% emoji eyeroll %} Why not...?

 > **CRUSHER**: We thought it would be like working on Vulcans, but there are subtle differences. Too many of them.

Probably not of interest to us, but this suggests that maybe Romulans *didn't* leave Vulcan, since it seems like it would take many thousands of years for the species to diverge, and [*All Our Yesterdays*]({% post_url 2021-07-22-yesterday %}) hints that Vulcans wouldn't have had the technical sophistication for interstellar travel only five thousand years ago.

 > **PICARD**: The only answer he wants to give is that he was alone.
 >
 > **RIKER**: Which suggests that he wasn't.

Every week, they have more racism to spew.  It'll turn out that the episode requires the Romulan to lie, but that doesn't mean that they have reason to think it.  And the episode continues a steady stream of this racism, too, blaming the Romulans for everything and itching to aggressively interrogate their prisoner.

 > **TOMALAK**: Tomalak to Pi. We have received your distress signal. Respond. If you can hear me, we are entering the Neutral Zone now. We will reach you in six hours.

You might recognize Tomalak as [Andreas Katsulas](https://en.wikipedia.org/wiki/Andreas_Katsulas), at this point two years and change from his most famous role as Ambassador G'Kar on **Babylon 5**, and he'll show back up as Tomalak a few more times.

 > **PICARD**: But we must measure our response carefully, or history may remember Galorndon Core along with Pearl Harbor and Station Salem One as the stage for a bloody preamble to war.

Picard references the [1941 attack on the naval base at Pearl Harbor](https://en.wikipedia.org/wiki/Attack_on_Pearl_Harbor) by the Japanese Navy, which you'll notice again casts the Romulans as sneaky and untrustworthy, as opposed to putting the blame for this potential war entirely on them.  Presumably, Salem One has some similar profile.

 > **BOCHRA**: You are my prisoner.

While not typically a major player, you might recognize Bochra as [John Snyder](https://en.wikipedia.org/wiki/John_Snyder_%28actor%29).  We'll see him again in a couple of seasons, playing an unrelated character, and like Katsulas, he also made (far fewer) appearances on **Babylon 5**, as well as pretty much any significant American genre TV show at the time.

 > **PICARD**: If the point hasn't been made clearly, Commander, let me make it again. Romulan warships do not enter Federation space unless they are prepared to do battle.

Didn't he make a big show, not too long ago, about not turning this into a war?

 > **RIKER**: Must you blame all Romulans for that?

I can't help but notice that the franchise has chosen to have a character played by a white man lecture a disadvantaged alien---played by a Black man, no less---about the ills of racism.  Picard will do so later, more strenuously, too.

 > **PATAHK**: I would rather die than pollute my body with Klingon filth!

And as usual, the episode goes for "hey, maybe we should go with bigotry?"

 > **PICARD**: Oh, Lieutenant, you wouldn't complain even if you had cause.

Self-reflective people generally see a lack of feedback from reports as a sign of bad management.  It generally means that people don't *trust* you.

Touch love:  I've found that this applies in one's personal life, as well.  If it seems like your social circle defies the statistics on the existence of gender and sexual minorities, sexual harassment, sexual abuse, or domestic abuse, chances are, the people around you don't see you as receptive enough to raise the issue...

 > **PICARD**: Too close, Number One. Brinksmanship is a dangerous game.

He...didn't need to *play*, though.  He shares a lot of responsibility for this near-disaster, by trying to order Tomalak around.

## Conclusions

As mentioned, we don't get a lot out of this one.

### The Good

We see some good signs of outreach.  LaForge does a great job of defusing his situation and recruiting an ally, while Picard at least claims to want to avoid a war.

### The Bad

The episode largely centers on bias against Romulans, whether extreme paranoia about their secret invasion plans, assumption that they all lie, or outright hatred.

Despite allegedly wanting to avoid a war, Picard does everything that he can to provoke his Romulan counterpart, makes a show of offering them an opportunity to attack first, and then talks about the incident as if the Romulans forced his hand.

We also see more evidence of authoritarian leadership, in that management knows that certain people don't speak up when they have legitimate complaints.

## Next

In a week, Troi falls for a bad boy, in *The Price*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [untitled](https://pxhere.com/en/photo/1356023) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
