---
layout: post
title: Toots 🐘 from 06/12 to 06/16
date: 2023-06-16 14:00:00-0400
categories:
tags: [linkdump, mastodon, socialmedia, week]
summary: Toots for the Week of June 12th, 2023
thumbnail: /blog/assets/CLM_14456_71r_detail.png
teaser: This week, we have students and censorship, trafficking survivors, extremism and business, Linux desktop programming (help!), cops and drug overdoses, DeSantis and New College, ecology and culture, pre-human symbols, social media usage, and LGBT Pride.
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), on Fridays, I present my weekly social media roundups.  Note that toots of articles generally include header images from the articles, which I don't include here unless their creators *happen* to have released them for use under a free license, and I notice.  Most have not, or I don't notice.  But I now add my commentary here, where I don't feel restricted by message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "Carmen Miranda presents the Days of the Week.")

Also, I don't generally attach pictures to posts with quotations.

## 9:07 -- Mon 12 June 2023

{% embed https://images.theconversation.com/files/528662/original/file-20230526-23-mtq53t.jpeg|A professor teaching a group of students sitting in front of him.|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110531393650199543) [Saying that students embrace censorship on college campuses is incorrect --- here’s how to discuss the issue more constructively](https://theconversation.com/saying-that-students-embrace-censorship-on-college-campuses-is-incorrect-heres-how-to-discuss-the-issue-more-constructively-205813) from The Conversation

 > In opinion polls, college students typically express stronger support for free speech and diverse viewpoints than other groups. Partisan organizations often cherry-pick that data to make it seem otherwise.

Hashtags:  #Censorship #College

This weirdly overlooks what I see as the most straightforward answer, here:  None of the speakers that student groups protest---an important form of free speech, by the way---have anything novel to say.

It doesn't take *freedom* to spread hate against transgender people, for example, because those ideas have such a long and repulsive history that we've already heard them, and most of the asserted "facts" of the case have found themselves proven wrong.  If I gave a talk about the scientific importance of the [four (or five) classical elements](https://en.wikipedia.org/wiki/Classical_element) or the [four humors](https://en.wikipedia.org/wiki/Humorism), students would probably protest that, as well, at least under certain conditions where it might put someone's life in danger.

## 12:01 -- Mon 12 June 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110532077935762842)

 > Moderate Republicans are reverse Houdinis. They tie themselves up in knots and then tell you they can't do anything because they're tied up in knots.

{% cite Barney Frank %}

Hashtags:  #Quotes #LGBTPride

## 9:02 -- Tue 13 June 2023

{% cw Human Trafficking %}
{% embed https://cdn2.opendemocracy.net/media/images/GettyImages-1300090239.max-760x504.jpg|A village in Sindhupalchowk, Nepal|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110537036364168308) [Forgotten survivor initiatives: the zombie projects of anti-trafficking](https://www.opendemocracy.net/en/beyond-trafficking-and-slavery/forgotten-survivor-initiatives-the-zombie-projects-of-anti-trafficking/) from openDemocracy

 > Sanchamaya was forced to beg money from the community members to take care of her children’s needs. She eventually migrated to the Middle East to be a domestic worker.

Hashtags:  #HumanTrafficking #NGO

I find this story particularly interesting, because of how many blatant failures occur along the way.  For anybody to care, you need to have had someone traffic you to the right places for specific reasons, otherwise it doesn't count, and counts even if you don't consider it trafficking.  But then, you also need the right story, and the right demeanor, because everybody else *also* doesn't count.  Then the funding for programs constantly proves highly unreliable and insufficient.  And the people left out at earlier stages resent the people who got anything, or could if the money still existed.  And...well, you get the idea.  Whenever we try to solve this problem, we have an ideal victim in mind, and that ideal victim needs to show up *exactly* during the narrow window of time when people can spare the attention and money to care, and either way, we end up cutting those ideal victims loose before they can manage on their own.

## 12:06 -- Tue 13 June 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110537759905616337)

 > How cruelly sweet are the echoes that start / When memory plays an old tune on the heart!

{% cite Eliza Cook %}

Hashtags:  #Quotes #LGBTPride

## 9:04 -- Wed 14 June 2023

{% embed https://i0.wp.com/otherwords.org/wp-content/uploads/2023/06/shutterstock_666763585.jpg|Disney employees wearing rainbow-colored Mickey Mouse silhouettes on their shirts march in a Pride parade, 2017|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110542706589790895) [Extremism Is Bad for Business](https://otherwords.org/extremism-is-bad-for-business/) from OtherWords

 > When Disney’s employees and customers spoke out, the company eventually protested the law and suspended its political contributions. So politicians punished the company, and now Disney has been forced to fight back.

Hashtags:  #Capitalism #Hate

I've said for a while---since my [days writing on Quora]({% post_url 2020-01-12-quora %}), even---that the world got neoliberalism wrong.  You can't use it as an excuse to ignore problems and assume that "the market will handle it."  Rather, we need to constantly hammer the key point that authoritarianism, hate, and other destructive policies lead to worse employee performance and increasingly apathetic customers.

The arc of the moral universe bends towards justice (if you'll pardon my butchering Theodore Parker's words) not because of some magical process, but because we can get far more done together than we can apart, and we can "compound the gains" made through progressive actions than regressive action.  Or put in plainer language, good people (and organizations) out-perform bad people (and organizations), because doing good requires building relationships.

## 12:03 -- Wed 14 June 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110543417782544294)

 > When the city sleeps; When all the cries are still: The stars and heavenly deeps Work out a perfect will.

{% cite Lionel Johnson %}

Hashtags:  #Quotes #LGBTPride

## 4:25 PM -- Wed 14 June 2023

[<i class="fab fa-mastodon"></i> Posted to Mastodon](https://mastodon.social/@jcolag/110544441311886187)

 > #Programming people, is there a modern approach to developing desktop #Linux applications? I'm trying to replace some tools that never quite worked and no longer have supported UI systems, and I'm absolutely not getting along well with Vala/GTK+/Glade.
 >
 > Ideally lightweight so as not to tax my aging laptop, and would like the process to feel like less work than writing for Windows 3.1...

I don't give up often, but when I hit multiple conversations where at least one person seriously suggested "just" ignoring Glade (the UI layout designer) and writing code to place all the widgets, I saw no reason to continue down that path.  At that point, I might as well draw my windows by copying rectangles directly to the screen, so that I don't run into any further semi-documented surprises...

## 9:01 -- Thu 15 June 2023

{% cw Drug overdoses %}
{% embed https://media.gettyimages.com/id/609942800/photo/new-york-attorney-general-eric-t-schneiderman-announces-large-heroin-bust.webp|A law enforcement official organizes bags of heroin to be displayed before a press conference regarding a major drug bust, at the office of the New York Attorney General, September 23, 2016, in New York City|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110548357036613170) [Where cops seize drugs, more fatal overdoses follow](https://www.futurity.org/police-seize-drugs-opioids-overdoses-2930182-2/) from Futurity

 > They found that within seven, 14 and 21 days, opioid-related seizures of drugs by police were significantly associated with increased overdoses within 100, 250, and 500 meters of the seizure location.

Hashtags:  #Opioids #Policing #WarOnDrugs

In addition to all the many other criticisms that I have of policing, I feel like it's the only area where you can pitch fake-solutions to problems that will only make the problems worse, and still maintain support, because the institution maintains white supremacy.

## 12:05 -- Thu 15 June 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110549080647778083)

 > We are most likely to get angry and excited in our opposition to some idea when we ourselves are not quite certain of our own position, and are inwardly tempted to take the other side.

{% cite Thomas Mann %}

Hashtags:  #Quotes #LGBTPride

## 9:03 -- Fri 16 June 2023

{% cw Florida %}
{% embed https://images.dailykos.com/images/1196088/story_image/newcollege.png?1686076848|Protesters at New College|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110554027704937070) [The shocking real reason DeSantis targeted New College is foretelling of things to come](https://www.dailykos.com/stories/2023/6/8/2162143/-The-shocking-real-reason-DeSantis-targeted-New-College-is-foretelling-of-things-to-come) from Daily Kos

 > The man they had groomed to be their leader had been “brainwashed” by the libs at New College. Derek, for his part, did not disagree that New College changed him.

Hashtags:  #Florida #DeSantis #DerekBlack #NewCollege

I had completely forgotten about Black, but this narrative makes a lot more sense than the tripe that the corporate media keeps coming up with.  It also ties to the right-wing hatred of "woke," essentially a constant admission that they most fear people realizing that right-wing talking points have no substance to them.

## 12:02 -- Fri 16 June 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110554731064319338)

 > Would you not like to try all sorts of lives --- one is so very small --- but that is the satisfaction of writing --- one can impersonate so many people.

{% cite Katherine Mansfield %}

Hashtags:  #Quotes #LGBTPride

## Bonus

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

{% embed https://images.theconversation.com/files/530386/original/file-20230606-19-giiuq1.jpg|shirtless farmer holding carrying pole with rice plants dripping water in Thailand|false| %}

<i class="fas fa-square"></i> [Nearly 20% of the cultural differences between societies boil down to ecological factors --- new research](https://theconversation.com/nearly-20-of-the-cultural-differences-between-societies-boil-down-to-ecological-factors-new-research-206981) from The Conversation

 > Places with less access to water tend to be more future-oriented. When fresh water is scarce, the thinking goes, there is more need to plan so that it doesn’t run out.

Take a moment to marvel at this, but also, keep the findings in mind when looking at fictional cultures.  We now have another tool to determine whether aspects make sense.

{% embed https://wp-assets.futurism.com/2023/06/pre-human-species-carved-symbols.jpg|A prehuman skull, tinted magenta|false| %}

<i class="fas fa-square"></i> [Pre-Human Species Carved Symbols More Than 200,000 Years Ago](https://futurism.com/the-byte/pre-human-species-carved-symbols) from Futurism

 > That would mean not only are humans not unique in the development of symbolic practices, but may not have even invented such behaviors.

This presumably means that consciousness and language showed up even earlier than this.

{% embed https://media.gettyimages.com/id/1439999547/photo/basketball-team-in-a-circle-with-phone-networking-on-social-media-while-standing-on-a-court.webp|Basketball team in a circle with phone networking on social media while standing on a court. Sports group doing research on game strategy, collaboration and skill together with technology|false| %}

<i class="fas fa-square"></i> [Our social media use falls into 4 categories](https://www.futurity.org/four-categories-social-media-use-2930022-2/) from Futurity

 > ...researchers identified four social media usage categories: belief-based, consumption-based, image-based, and comparison-based. Each category is uniquely related to specific personality and behavioral traits.

I find social media usage fairly interesting in the abstract, and this gets fairly specific, even though I don't know how much any particular account that I see fits those categories.

## Follow Me

If you appreciate this sort of content, then you should probably [follow me <i class="fab fa-mastodon"></i> on Mastodon](https://mastodon.social/@jcolag/) to get it as early as possible...and feel free to reply, at least to the good stuff.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
