---
layout: post
title: Free Culture Book Club — Green Comet, part 3
date: 2023-06-17 07:01:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing (part of) a long novel
thumbnail: /blog/assets/green-comet.png
teaser: The novel briefly comes to life and tries to introduce a mystery, as we set it aside for a while.
update: [
  2023-06-03-green-comet-1.md,
  2023-06-10-green-comet-2.md
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) finishes the first quarter of a novel, from *Yellow Comet* to *The Visitor Stops Blinking*.

![The cover to Green Comet, featuring a green-tinted structure that looks like stone](/blog/assets/green-comet.png "Seems fairly literal, but sure.")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Green Comet**
 * Location:  <https://greencomet.org/>
 * Released:  2012
 * License:  CC-BY-SA
 * Creator:  Jim Bowering
 * Medium:  Novel
 * Length:  Approximately 135,000 words
 * Content Advisories:  Gun violence, genocidal (more or less) policies, mass murder, abstract political strife

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Green Comet

The book provides the following synopsis.

 > **Green Comet** is book one of the *Green Comet* trilogy.  Books two and three are **Parasite Puppeteers** and **The Francesians**, also available here.
 >
 > As Elgin wakes from a centuries-long sleep, it’s to the memory of danger and loss. Even in the confusion of re-animation, he wonders if this time she’ll be there. But then he remembers the mysterious Visitor and the perilous mission that took Frances from him, and darkness closes in again. Even so, there’s always the hope that this time will be different, that they will have found a way. It was always like this. Hope would always rise again, no matter how often it was struck down.
 >
 > ### How it happened
 >
 > **Green Comet** began in 1994. It also began before then and after then. I’m sure most books are the same. They’re impossible to pin down to a specific date, depending on what you use for criteria. But let’s use 1994, since that’s the year the Shoemaker-Levy 9 comet smacked into Jupiter. At that time I was active in the Science conference, one of the Usenet newsgroups. Another member posted, asking for ideas he could use for a disaster story. I suggested some non-ecliptic comets on a dangerous orbit. (I wonder if it was a coincidence that the movies **Armageddon** and **Deep Impact** appeared in 1998. Probably.-)
 >
 > The idea began simmering in my mind, and I even wrote a couple of short stories to explore the concept of living on comets, but it was mostly conceptual until about 2004. I decided then to think about it seriously. Since I had a menial job at the time I could spend the whole day thinking about it, and jot down notes after work. I knew I had a story when Elgin and Frances showed up. In 2009, I finished with that job and that’s when I put pen to paper with the aim of getting the story written. Three years later it was ready to publish. Three more years for the sequel, **Parasite Puppeteers**, and two more for **The Francesians**, to complete the *Green Comet* trilogy.

It sounds like it'll feel like a lot.  As a reminder, though, we'll only cover the first fourteen chapters, for now, to prevent massive fatigue.  Bear in mind that this makes for an unfair assessment, since we won't see the full work.

Oh, and if you head over to [the book's Internet Archive page](https://archive.org/details/GreenComet), the ZIP files have different formats of the e-book *and* an audiobook read by the author.

## What Works Well?

Where the heck does the narrative hide the excitement and fun of the "flashball game" when telling us the rest of the story?  I don't generally care about sports---certainly not *professional* sports---but this half-description of the action carries itself impressively, both painting a powerful picture and bringing everybody into the action and (entirely hypothetical) strategy.  It also gives characters opinions and things to do.  Honestly, the whole section feels like it came from a different, vastly superior story...

And while the caginess still feels like a waste of energy for my tastes---see below for that discussion---we start to see *some* specific hints about where this all might take place, or at least one likely candidate, depending on whether you think that Earth connects to the story.

## What Works...Less Well?

The narrative doubles down on the lack of interest in cultural specifics, in what I'd call an awkward way.  Take an example.

 > Governments representing all the migrants appealed to the government of the country hosting the launch facility.

This may come down to taste, but I personally find this frustratingly wordy, for the apparent purpose of avoiding giving anyplace a name, whether they call a country Uzbekistan (exists in our world), Ennarea (previously existed in our world), Ruritania (originates in a prior fictional work), or the Xytonolic Empire (something that I made up for this example).

Parts of this section also seem almost comically naive, from telling us that a religiously motivated attack that kills tens of thousands of people would inevitably result in a pluralistic democracy, to having an authority figure stop the spread of online misinformation by confidently asserting how he saw the facts, on their version of social media.

## Opportunities

You can contribute some money on [Unglue.it](https://unglue.it/work/128673/), and Bowering also writes the following, there.

 > I won’t be writing any more books about **Green Comet**, but that doesn’t mean that you can’t. That’s the point of publishing it with a Creative Commons license. You’re free to take the characters and other story elements and expand on them. Providing you adhere to the principles of Creative Commons, no one is going to come after you waving their copyright club. So, write a story, draw a comic or animate a video, or do whatever creative thing you do with it. I only want **Green Comet** and its characters to continue to live, free and open. Meanwhile, I’ll be getting on with the next story. I can already see bits of it, and it looks like fun.

That seems reasonable to me...

## What's Adaptable?

They seem to have something like an encyclopedia---or news service, or social media, or maybe all three, though the specific usage of the name implies at least an encyclopedia---called the Commons.

We get some history on a former country of some sort, but the book can't trouble itself to name the place.  But we should probably now suspect that their world sits (approximately) six light years away from a [yellow dwarf star](https://en.wikipedia.org/wiki/G-type_main-sequence_star), which implies at least [one candidate](https://en.wikipedia.org/wiki/Barnard%27s_Star) for where this might take place, assuming that this story has anything to do with Earth.

They play a professional sport called "flashball," with teams including the Harriers and Falcons.  We don't get anything like a *complete* description of the game, but we do get the general premise and fandom.  And it seems both appropriately futuristic and straightforward.

## Next

We'll put **Green Comet** "on hiatus" for now.  I think that we all learned a valuable lesson spending more than two months pushing through [**Life Blood**]({% post_url 2022-12-31-life-blood-1 %}), early this year.  This book has gotten interesting enough to continue eventually, maybe sooner than later to pay off our new mystery, but we can bring it back in a few months, and move on to **Let's Move Forward**, a current web comic.

Meanwhile, I make no promises, and it almost certainly won't happen soon, but if I find myself with the time, I'll sift through all three books and compile a blog post or something, describing flashball to the extent that Bowering has "documented" it, and trying to extrapolate it based on existing sports.  (If this starts the revolution that gets us entire leagues and sports channels dedicated to Free Culture sports, I can think of worse outcomes...)

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the novel so far?

* * *

**Credits**:  The header image is the book's cover, under the same license as the rest of the book.
