---
layout: post
title: Unraveling Universality
date: 2023-06-18 07:29:12-0400
categories:
tags: [rant, harm]
summary: No, you don't stand alone, even if you feel alone.
thumbnail: /blog/assets/1244305_ba5b074f.png
offset: -32%
teaser: I ramble a bit about people not assimilating into groups and feeling Impostor Syndrome for their central identities, and how that might interact with marginalized identity.
update: [
  2020-08-23-imposter.md,
  2020-03-08-are-do.md
]
proofed: true
---

I've always kicked around a vague idea for this discussion in the back of my mind, but never quite felt like I had the right to step forward and talk about it.  I don't want to speak too much about marginalized groups, because society doesn't treat me as marginalized.  However, I have seen it come up a few times and in different contexts, so I feel the need to say *something*, and [Pride Month](https://en.wikipedia.org/wiki/Pride_Month) seemed like an especially useful time to do that.

Specifically, few things worry me more than when I hear people---particularly representing already-marginalized groups---worrying that they don't fit into the groups that they believe they should.

![Runcorn Spiritualist Church in the UK, built awkwardly under an arch of the Queen Ethelfleda Viaduct](/blog/assets/1244305_ba5b074f.png "Perfectly inconspicuous and normal...")

This comes in many, many "flavors."

 * The immigrant who no longer feels attached to their old life, and doesn't see how to build an attachment to their new life.
 * The n<sup>th</sup>-generation immigrant---particularly in the United States---who grew up among predominantly white people, and so doesn't feel accepted among white people, nor do they feel accepted among the racial group that people associate them with.
 * People representing gender and sexual minorities, who worry that they don't feel quite the same way that similarly identifying people on social media feel about certain issues, or that they don't understand the cultural references or share alleged common experiences.

I assume that any of us could write a dozen more of these, dealing with religion, culture, and more, but you probably already get the point.  Marginalized people of all sorts often feel a "social [impostor syndrome](https://en.wikipedia.org/wiki/Impostor_syndrome)," where they worry that someone will discover that they don't feel like they connect with the mainstream, and also don't seem to fit their marginalized identity.

And to those readers, or friends of readers, no matter what your identity, I want to let you in on probably the one secret to enjoying life that most people haven't.

## Nobody *Ever* Fits In

I wrote a bit about this in the context of careers early in the blog, talking about how [everybody sometimes feels like an impostor]({% post_url 2020-08-23-imposter %}), because...

None of us fits anywhere, except our own lives, and with the people who make an active effort to accommodate us, and we them.  And while that might sound depressing at first glance, I suspect that most people will find it more comfortable, the longer that they sit with the idea.

It means that "fitting" doesn't come from some innate trait.  It comes from finding and building relationships on common ground with people, even when you don't seem compatible.  And it means that you don't need to fit in to build those relationships and get involved in your communities.  That would get the order wrong.

## I Saw Lists, Though...

Among the many banes of the Internet age---if you'll allow me to shake my fist at the sky, for a moment---people clog social media with recycled lists of nostalgic nonsense that they try to apply to everyone.  And it has spread into *other* media, too, in the form of hyper-specific stories of nostalgia.  Can you, for example, find a more straightforward description of [**Stranger Things**](https://en.wikipedia.org/wiki/Stranger_Things) than a live-action presentation of an "only '80s kids will remember..." meme?  Some scripts feel like the largest share of words goes to naming famous brands.

I call out the famous streaming series, both because most people have some familiarity with it by this point, and because it forces me to use my own "mainstream" experience as an example.  After all, as I try to quickly point out in conversations about marginalized people, nobody would ever seriously call me marginalized, as (I assume) a straight white man.  As such, I find myself represented everywhere, and **Stranger Things** seems instructive, here.  Consider how well this show, in theory, should align with my childhood.

 * My age at the time that the show takes place wouldn't have differed much from that of the younger characters.
 * The original pitch for the show had it taking place on Long Island, not too far from where I grew up and live, at an area that I know fairly well.
 * The kids love "nerdy things," as you might guess I did.
 * The show centers on conspiracy theories in some ways, and I grew up hearing about several comparable conspiracy theories.

However, I don't feel any connection with the show.  It doesn't resemble my childhood in any meaningful way, and I don't mean that they changed the setting to different suburbs elsewhere in the country.  Rather, I mean that the characters conform to a certain variety of affluence, age, and gender that mass media would like you to believe felt universal---because the artifacts of that performative identity have remained---when they actually described a minority.

Specifically, you can see three major elements of popular culture permeating their world:  [Steven Spielberg](https://en.wikipedia.org/wiki/Steven_Spielberg), [Steven King](https://en.wikipedia.org/wiki/Stephen_King), and [**Dungeons & Dragons**](https://en.wikipedia.org/wiki/Dungeons_%26_Dragons_Basic_Set).  And while, yes, all three have made companies a lot of money over the years, they hadn't achieved such popularity that a random sampling of pre-teens would turn up many D&D players, most families viewed going to the movies as a significant event, and horror didn't have a huge fandom.  Again, exceptions existed, often in the form of young people who wanted to perform age, affluence, and (usually male) gender, at least in my own experience.

By contrast, at around that time, I cared far more about parts of mainstream culture that looked more like [**Benson**](https://en.wikipedia.org/wiki/Benson_%28TV_series%29), [**Remington Steele**](https://en.wikipedia.org/wiki/Remington_Steele), various syndicated cartoons, and home computers than any of their nonsense.  Nostalgia for *my* childhood would require reading more and plenty of staring at blue computer screens.  Seriously, at my school, we talked about that sort of thing on the playground.

Why bring all this up and drag you through my weird childhood?  I want to make the point that these products, whether television shows or Internet memes, look like they want to exclude, sure.  But once you realize how narrow a view most of them have, you realize that they can't exist to exclude, but rather must exist in hopes of finding other people who identify with the author's tiny minority.

None of us fits in anywhere, and not only should we not consider that bad, but we can embrace that and help others fit, by building on that common ground.

## Don't Become an Identity

Somewhat early in the days of this blog, I wrote---undoubtedly paraphrasing someone else who I've since forgotten---that [we are what we do]({% post_url 2020-03-08-are-do %}).  I meant something similar to the flip-side of not fitting in, that the labels we might temporarily or permanently wear don't define us.  Our actions in the moment define us.  Or in some cases, such as gender, how we choose to define ourselves defines us.

For example, and this repeats some of what you'll find in that old post, when it became common in the discourse to ask people (particularly celebrities, but also often random men) if they considered themselves feminists, I found the question objectionable, and had a problem with people, particularly men, who answered in the affirmative and gave some wishy-washy definition as their reason.  Let's take a hypothetical example.

 > Well, feminists believe in gender equality, and so do I, therefore...

I have answered that question by saying that it *doesn't matter* what I call myself, nor should it.  As I see it, I identify with much of what feminists say, I consider it a compliment when people call me one, and I try to put in some effort to fix inequalities when I see them, but to actually call myself a feminist (or any other label) seems presumptuous and more than a little self-involved.  I don't know that an overlap in beliefs---on some abstract level, even---qualifies me for "membership."

Mind you, I don't really begrudge anybody else using the label for themselves, if it makes them more comfortable or works for them as shorthand, but living our lives provides a lot more insight into us than the labels that we pick, and you do want to make sure that you don't have the "process" the wrong way around.

Most labels work that way.  Above, I referred to myself as straight, white, and male.  But honestly, what do I know?  Despite living my life so far only attracted to women, I can't tell you for sure that I won't fall in love with a man tomorrow.  Maybe the occasional family rumors of secret Black ancestry will pan out.  And I've never had my sex chromosomes checked, and don't really believe that gender makes all that much of a difference, anyway.  I call myself straight, white, and male as a convenient summary of the perspective I have, but what do any of us really know about ourselves, except for our experiences and the visible choices that we make.

I outline this to say that your labels don't and shouldn't define you.  Calling yourself a particular kind of person doesn't prevent you from becoming other kinds of people, nor does it define the scope of your behavior.  If you have determined that you need to identify as a [phaen](https://en.wikisource.org/wiki/A_Voyage_to_Arcturus/Chapter_16)---deliberately picking a fictional gender/race, so that I don't hurt or exclude anybody in this discussion---and you see someone talking about how the phaen "love to be in empty places and vast solitudes," you shouldn't question your phaenliness because you like to spend time in cozy shops with your friends.  Likewise, when you hear that "everybody" in your real-world group had some formative experience like having an epiphany while listening to a particular piece of music or having a certain relationship with members of their family, don't take that as prescriptive for your experience.  Think of it instead as something more like an invitation to others who have had that formative experience.

Your identity doesn't define you.  You define your identity.  Likewise, you *have* an identity or multiple identities.  You don't *become* that identity.

## Even in the Mainstream

And I want to point out that this doesn't apply solely to marginalized groups.  The way that straight and white people fit into society involves ignoring large parts of our personalities and most of our interests, too.  While I don't recommend the show and don't like inserting non-Free Culture quotes into posts, one line from [**The Drew Carey Show**](https://en.wikipedia.org/wiki/The_Drew_Carey_Show) has stuck with me for a long time and applies, here.

 > Oh, you hate your job?  Oh my God, well why didn't you say so?  You know there's a support group for that.  It's called **Everybody**.  They meet at the bar!

And you do, in fact, have a large support group of people who know what it feels like to not fit in.  We might not understand the specifics of your situation, and we unfortunately live in a world with a substantial problem with hatred, so not everybody wants to show support.  But we all stand unified in feeling like we don't fit.  Not to put too fine a point on it, but you might even notice that a lot of the hatred that we see in the world today derives its energy from a certain group of people terrified that they won't fit into the coming world, so even *they* relate.

And because of that, you don't *need* to fit with, or have the same formative experiences, or like the same things as everyone else in your group.  Good people will accept you on those terms, and not try to push you away for inconsequential differences.  In fact, if you think about it, we often look up to the people who don't try to change themselves (or others) to make relationships work.

Good luck out there, no matter your identity.

* * *

**Credits**:  The header image is [Square Peg in a Round Hole](https://www.geograph.org.uk/photo/1244305) by [Sue Adair](https://www.geograph.org.uk/profile/1657), made available under the terms of the [Creative Commons Attribution 2.0 Generic](http://creativecommons.org/licenses/by-sa/2.0/) license.
