---
layout: post
title: Developer Diary, Juneteenth
date: 2023-06-19 06:53:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Emancipation-Day-in-Richmond-Virginia-1905.png
offset: -45%
teaser: This week's projects include more library updates, as I rest up...
proofed: true
---

If you've followed this blog for more than a year, or (more likely) existed in the United States media landscape for the past few years, you probably already know that we---though largely Black communities in the United States---celebrate [Juneteenth](https://en.wikipedia.org/wiki/Juneteenth) or Emancipation Day today, recognizing the day following the Civil War, when the military (officially, at least) freed Texan slaves, the final state to have received the official declaration, due to its position in the southwest of the country at the time and the sunk cost by its leaders in maintaining slavery.  (No, really.  Its occasional independence, the Oklahoma panhandle, the Alamo, and a lot more all revolve around refusing to free slaves.)

I mention this blog, because I have made an effort to recognize it in [2020]({% post_url 2020-06-19-week %}), [2021]({% post_url 2021-06-20-juneteenth %}), and [2022]({% post_url 2022-06-20-refugee %}), where you'll find my general thoughts on (frankly) one of the few holidays that we have that actually celebrates something unambiguously good, the dismantling of a toxic institution.

![A 1905 Emancipation Day celebration in Virginia, the precursor to Juneteenth](/blog/assets/Emancipation-Day-in-Richmond-Virginia-1905.png "Seriously, compare this holiday to Memorial Day, which we sanitize almost completely so that we don't need to think about the horrors of war on out day off")

While you hum *Lift Ev'ry Voice and Sing* to yourself, read about what (little) I've worked on this past week.

## Library Updates

I needed to bump (finally) versions of libraries for the [**Bicker**](https://github.com/jcolag/Bicker), [**Fýlakas Onomáton**](https://github.com/jcolag/fylakas-onomaton), [**Morning Dashboard**](https://github.com/jcolag/dash), [**Ham Newsletter**](https://github.com/jcolag/ham-newsletter), [**Play to Slack**](https://github.com/jcolag/PlayToSlack), [**Scan Data**](https://github.com/jcolag/ScanData), [**Slack-up**](https://github.com/jcolag/slackup), and [**Zoea**](https://github.com/jcolag/zoea) repositories.

## Next

I have at least come close to the end of required library updates, so expect a return to actual projects, like the **Mastodon Tool Trunk**.

* * *

**Credits**:  The header image is [Emancipation Day in Richmond, Virginia, 1905](https://commons.wikimedia.org/wiki/File:Emancipation_Day_in_Richmond,_Virginia,_1905.jpg) formerly curated by VCU Libraries, long in the public domain due to an expired copyright.
