---
layout: post
title: Real Life in Star Trek, The Price
date: 2023-06-22 17:51:14-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/light-sunlight-hole-skate-bike-atmosphere-670187-pxhere.com.png
teaser: This episode has us talking about cyberstalking, sexual harassment, racism, science, and more.
proofed: true
---

![A dark tunnel angling up in the medium range to a bright light](/blog/assets/light-sunlight-hole-skate-bike-atmosphere-670187-pxhere.com.png "Not a wormhole...probably")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Price

This episode has surprisingly little in it, since it focuses mainly on the two plots.

 > **COMPUTER**: A research inquiry from the Manitoba Journal of Interplanetary Psychology and three communiqués from your mother.

Where else would you base the hub of interplanetary psychology than Manitoba?

Also, I find it pretty hilarious that the writers tried to pitch Troi as an academic.  She sends people to the holodeck to have sex or pick fights, instead of talking to them...

 > **TROI**: Transfer the letters from my mother to the view-screen. And, computer, I would like a real chocolate sundae.
 >
 > **COMPUTER**: Define real in context, please.
 >
 > **TROI**: Real. Not one of your perfectly synthesized, ingeniously enhanced imitations. I would like real chocolate ice cream, real whipped cream...
 >
 > **COMPUTER**: This unit is programmed to provide sources of acceptable nutritional value. Your request does not fall within current guidelines. Please indicate whether you wish to override the specified program?

This mess becomes an awkward running theme in the series, of Troi's cravings for chocolate.  I don't care about that, beyond the sexist stereotype, but I do find it interesting that Starfleet apparently doesn't trust officers to make healthy meal choices, with the computer silently editing their orders for a nutritional profile decided from up on high.

 > **RAL**: And I'm Devinoni Ral.

If Ral looks familiar, [Matt McCoy](https://en.wikipedia.org/wiki/Matt_McCoy_%28actor%29) plays him, part of a surprisingly extensive career that still continues, though readers who recognize him most likely do so from the odd insurance-for-older-folks commercials where he drives around awkwardly trying to sell a passenger/prospective customer on the policy.

 > Captain's log, Stardate 43385.6. We are orbiting Barzan Two, which is entertaining bids for control of what appears to be a stable wormhole, which could provide a permanent shortcut to the distant Gamma Quadrant.

Huh.  Except for the bargaining, this becomes pretty much the premise for **Deep Space Nine**, which will launch in about three years from this point.  I wonder if the wormholes have met each other...

 > **COMPUTER**: Devinoni Ral, human. Age forty-one. Born Brussels, European Alliance. Relocated at age nineteen to Hurkos Three.

First, Troi cyberstalks the guy who she met.  Note that, while we recognize it automatically, this would have seemed new and futuristic in 1989.  Back then, you could only find information online about someone, if they deliberately stored it in a public-facing profile.

Second, Europe gets rearranged a lot in the *Star Trek* universe.  In [*Up the Long Ladder*]({% post_url 2023-03-23-up-long-ladder %}), we learned about the European Hegemony, one of the "first stirrings of world government," but apparently replaced sometime over two hundred years by the European Alliance.

Finally, Wikipedia sets McCoy's birth in 1958, meaning that he would've had his *thirty*-first birthday when this episode aired, not his forty-first.  Does the computer have bad information about him?  Do people age more slowly so that forty-one-year-olds then look like thirty-one-year-olds today?  Did someone forget to edit the script after hiring McCoy?

 > **RAL**: In recess. I never play the opening rounds, anyway. Inconsequential. Besides, there are much better things to negotiate on this ship...Like dinner tonight?

You'll notice that this scene essentially runs down a checklist of sexual harassment options.  Ral interrupts Troi's job to ask her out and, when she hesitates, pressures her, touches her without consent, *and* silences her when she objects.

 > **DATA**: Aye, sir. Proverbial lemon?

He has a computer in front of him.  He has *no* excuse not to look this one up.

 > **RAL**: For two. Am I moving too fast for you?
 >
 > **TROI**: No, I'm moving too fast for me.

Troi blames herself for this creep manipulating her, which shows that the Federation still socializes people to believe that women hold all responsibility for how men act around them.

 > **PICARD**: The Federation's top negotiator taken out by a mysterious ailment. Suspicions?
 >
 > **RIKER**: With the Ferengi around? Always.

Again, this pans out, because the *show* doesn't mind racism, but you'll notice that they still assume that the Ferengi maliciously cause every bad thing that happens.

 > **RAL**: Well, Mister Riker's placed a great deal of emphasis on defense, a subject he obviously knows well, having served Starfleet in a number of conflicts. Now, the Chrysalians, we're enemies to no one, and we choose to remain that way. Neutral.

We get more insight into how foreign powers see the Federation.  They really don't have a great reputation.

 > **RIKER**: Leyor, the Federation would like to negotiate a trade agreement in which we could acquire your planet's rich deposits of trillium-323 which we would add to our bid, Premier Bhavani.

[Trillium](https://en.wikipedia.org/wiki/Trillium) last got a mention in [*Errand of Mercy*]({% post_url 2020-07-09-mercy %}), where I mentioned that the name *probably* refers to the flowering plant, despite the context---a presumed atomic weight---strongly implying a chemical element.

 > **RAL**: Oh, so you announce it to every alien culture you encounter? Or do you use it to give your side an advantage. Do you tell the Romulan that's about to attack that you sense that he may be bluffing? Or do you just tell it to your Captain?

I mean...I don't agree with much of anything that Ral says or does, but he makes a fair point here that the episode desperately wants to pretend he only says what he does to manipulate Troi further.  But as I've said many times, her idea of "counsel" mostly involves helping Picard scam aliens.

 > **LAFORGE**: It's a dry well, Captain. Worthless. 

It still seems fairly useful from a scientific perspective.  Didn't Picard tell everyone in [*Peak Performance*]({% post_url 2023-04-13-peak-performance %}) that Starfleet exists to explore...?

Oh, and I should mention that Arridor and Kol continue their Delta Quadrant adventures, making an appearance during **Voyager**'s third season episode, *False Profits*.  Since I still haven't *quite* decided where to go after **The Next Generation**, I can't estimate when we'll cover it.

## Conclusions

We get a bit of background.

### The Bad

People still research those they meet.

We continue to see a broad acceptance of sexual harassment, no matter how aggressive.  And as we've seen before, society encourages women to blame themselves when the men around them act poorly.

Data continues to take up his colleagues' time explaining vocabulary to him, rather than looking it up.  In this case, he has a computer in front of him, showing that it has nothing to do with context.

The Federation still uses the Ferengi as scapegoats.  And we see that other cultures don't have a high opinion of the Federation, considering them manipulative and warlike.

We also see that the Federation and Starfleet don't see any value in a wormhole with one stable end and one wandering end.

### The Weird

When people have replicators, they often have artificial restrictions to strictly follow nutritional guidelines, regardless of what the user requests.

## Next

Coming up next week, the crew investigates a murder---without playing dress-up, this time---in *The Vengeance Factor*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [untitled](https://pxhere.com/en/photo/670187) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
