---
layout: post
title: Toots 🐘 from 06/19 to 06/23
date: 2023-06-23 16:56:11-0400
categories:
tags: [linkdump, mastodon, socialmedia, week]
summary: Toots for the Week of June 19th, 2023
thumbnail: /blog/assets/CLM_14456_71r_detail.png
teaser: This week, we have Opal Lee, trafficking and surveillance, mental health and work, closing the racial wealth gap, renaming military bases, slave-era laws, Native American boarding schools, the Rosewood massacre, and LGBT Pride.
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), on Fridays, I present my weekly social media roundups.  Note that toots of articles generally include header images from the articles, which I don't include here unless their creators *happen* to have released them for use under a free license, and I notice.  Most have not, or I don't notice.  But I now add my commentary here, where I don't feel restricted by message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "What do you think, too much rouge for a monk?")

Also, I don't generally attach pictures to posts with quotations.

## 9:05 -- Mon 19 June 2023

{% embed https://share.america.gov/wp-content/uploads/2023/06/opal_lee_juneteenth_AP21182777833026-1068x682.jpg|Opal Lee pauses as she gives a tour of her home July 1, 2021, in Fort Worth, Texas|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110571021933958896) [Meet Opal Lee, ‘grandmother of Juneteenth’](https://share.america.gov/meet-opal-lee-grandmother-juneteenth/) from the Bureau of Global Public Affairs

 > The federal holiday commemorates June 19, 1865, when Union soldiers arrived in Galveston, Texas, to enforce the Emancipation Proclamation, signed earlier by President Abraham Lincoln, which freed enslaved people. (After the U.S. Civil War ended, Texas was the last former Confederate state to recognize emancipation.)

Hashtags:  #Juneteenth #OpalLee

You might also find [A Beginner's Guide to Juneteenth: How Can All Americans Celebrate?](https://www.voanews.com/a/a-beginner-s-guide-to-juneteenth-how-can-all-americans-celebrate-/7141764.html) interesting, though Juneteenth already passed *on* Monday.

## 12:05 -- Mon 19 June 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110571729811084408)

 > The day that hunger is eradicated from the earth there will be the greatest spiritual explosion the world has ever known. Humanity cannot imagine the joy that will burst into the world on the day of that great revolution.

{% cite Federico García Lorca %}

Hashtags:  #Quotes #LGBTPride

## 9:04 -- Tue 20 June 2023

{% cw Human Trafficking %}
{% embed https://cdn2.opendemocracy.net/media/images/GettyImages-1495189703.max-760x504.jpg|An array of Ring-brand surveillance devices|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110576680771357840) [How big tech and AI are putting trafficking survivors at risk](https://www.opendemocracy.net/en/beyond-trafficking-and-slavery/how-big-tech-and-ai-are-putting-trafficking-survivors-at-risk/) from openDemocracy

 > As any survivor of human trafficking will tell you, privacy is safety. They cannot be separated when you are being hunted by the predator you’ve escaped.

Hashtags:  #Trafficking #BigTech #Surveillance

The same, naturally, goes for victims of abuse, and many other people in danger.  Remember this, whenever someone says, "if you haven't done anything wrong, then you have nothing to hide."  You and I may not have anything to hide, but someone out there *absolutely* does.

## 12:01 -- Tue 20 June 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110577376401488301)

 > The house of delusions is cheap to build, but drafty to live in, and ready at any instant to fall.

{% cite A. E. Housman %}

Hashtags:  #Quotes #LGBTPride

## 9:06 -- Wed 21 June 2023

{% embed https://images.theconversation.com/files/530941/original/file-20230608-16844-hfat5o.jpg|A man in an office looks down, away from his laptop, with a depressed demeanor|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110582350487367273) [Adjusting jobs to protect workers’ mental health is both easier and harder than you might think](https://theconversation.com/adjusting-jobs-to-protect-workers-mental-health-is-both-easier-and-harder-than-you-might-think-206249) from The Conversation

 > ...the tasks employees perform are often not what leads to their mental health degradation. Instead, an employer’s culture and the way its jobs are designed play big roles.

Hashtags:  #MentalHealth #Work

While I make a point of not giving particulars about any specific job that I may have worked on, I don't think that it would violate that principle too much---without stating where or when---that I have experienced fairly extreme burnout in my career, and can definitely confirm that the work load and stress had almost nothing to do with how that shook out.  It all rested on how the corporate culture treated issues that I and others raised.

## 12:07 -- Wed 21 June 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110583062552822762)

 > If you have learned anything at all from us...you no longer think that the humans should have the whole earth to themselves.

{% cite Selma Lagerlöf %}

Hashtags:  #Quotes #LGBTPride

## 9:07 -- Thu 22 June 2023

{% embed https://i0.wp.com/otherwords.org/wp-content/uploads/2023/06/shutterstock_1922320169.jpg|A person cradling a baby|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110588016749578427) [The Boldest Step To Close the Racial Wealth Divide in Generations](https://otherwords.org/the-boldest-step-to-close-the-racial-wealth-divide-in-generations/) from OtherWords

 > One state is showing how to move forward in advancing racial economic equality. This year, Connecticut is launching the country’s first “Baby Bond” program.

Hashtags:  #CT #BabyBond #WealthGap

I hope that this goes so well that conservatives can't make a case that it "costs too much."

## 12:02 -- Thu 22 June 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110588705169324522)

 > Service that does not hesitate because the task seems small, or the waiting weary; service that does not fear to be of no account in the eyes of the world.

{% cite Alice Dunbar Nelson %}

Hashtags:  #Quotes #LGBTPride

## 9:03 -- Fri 23 June 2023

{% embed https://images.dailykos.com/images/1199147/story_image/GettyImages-1258378817.jpg?1686772165|A sign after a ceremony renaming Fort Bragg as Fort Liberty, near Fayetteville, North Carolina, on June 2, 2023|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110593664011650598) [Republicans vow to return racist names to military bases](https://www.dailykos.com/stories/2023/6/14/2175372/-Republicans-stay-mad-as-military-takes-traitors-names-off-bases) from Daily Kos

 > In renaming the base, Brig. Gen. David Gardner said, “Sgt. Henry Johnson embodied the warrior spirit, and we are deeply honored to bear his name at the Home of Heroes.”

Hashtags:  #MilitaryBases #Renaming

I love that, whenever we investigate the people behind these offensive names, we invariably find out that the people behind them had almost nothing to recommend them, other than standing on the wrong side of history at a time when the people in power sympathized.  And yet, we still have people who find that more than sufficient to defend the names.

## 12:04 -- Fri 23 June 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110594375034376395)

 > One does not get better but different and older and that is always a pleasure. 

{% cite Gertrude Stein %}

Hashtags:  #Quotes #LGBTPride

## Bonus

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

{% embed https://upload.wikimedia.org/wikipedia/commons/2/25/Ashley%27s_Sack_%28Slave_Sack_c._mid-19th_century%29.jpg|A sack embroidered by Ruth Middleton with the story of how the sack was a gift from an enslaved mother, Rose, to her daughter, Ashley, when the nine-year old was sold|false|by Shameran81, made available under a CC-BY-SA 4.0 International license %}

<i class="fas fa-square"></i> [Judges still cite cases in which enslaved people are property](https://www.futurity.org/slavery-citations-laws-2933722-2/) from Futurity

 > For example, a citation about damage to a car or damage to a dump truck that uses precedent about damage to an enslaved person dehumanizes the enslaved person—they’re all basically treated the same.

I understand the necessity of this---the unfairness of the surrounding regime doesn't invalidate the relevance of a particular interpretation of law---but it does mean that we subject a lot of people in courtrooms to a pretty terrible version of the world.

{% embed https://images.theconversation.com/files/503911/original/file-20230110-24-749og5.jpg|An older Navajo woman receiving health care assistance from someone wearing a shirt emblazoned with the letters E-M-S.|false| %}

<i class="fas fa-square"></i> [American Indians forced to attend boarding schools as children are more likely to be in poor health as adults](https://theconversation.com/american-indians-forced-to-attend-boarding-schools-as-children-are-more-likely-to-be-in-poor-health-as-adults-194691) from The Conversation

 > Although those practices are well documented, quantitative research into whether they had an effect on the long-term physical health of American Indian people who were subjected to them was hard to come by.

This qualifies as another situation where I can't imagine that any serious people doubted this result, but feel grateful that we now have the numbers to point at when non-serious people say predictably bad things.

{% cw Mass Murder, Florida Politics %}
{% embed https://images.fastcompany.net/image/upload/w_937,ar_16:9,c_fill,g_auto,f_auto,q_auto,fl_lossy/wp-cms/uploads/2023/06/p-1-90910105-rosewood.webp|Retired FIU professor Marvin Dunn stands in Shiloh Cemetery, established in the 19th century when the town of Sumner was a bustling mill town. Dunn, seen here on February 8, 2021, believes the Black victims of Rosewood were buried in unmarked graves behind Shiloh Cemetery|false| %}

<i class="fas fa-square"></i> [A 1923 massacre wiped out a vibrant Black town. New Florida laws make it hard for kids to learn about it](https://www.fastcompany.com/90910105/a-1923-massacre-wiped-out-a-vibrant-black-town-new-florida-laws-make-it-hard-for-kids-to-learn-about-it) from Fast Company

 > As anti-Black racism continues to plague America today, from police brutality to the arrests of Black voters, Rosewood’s descendants and researchers believe Floridians should learn about the event in order to better understand persistent racial disparities.

You can presumably see why people like DeSantis don't want this sort of history taught:  It makes it easier to draw a line from slavery and colonization to these sorts of events to policies like his.

## Follow Me

If you appreciate this sort of content, then you should probably [follow me <i class="fab fa-mastodon"></i> on Mastodon](https://mastodon.social/@jcolag/) to get it as early as possible...and feel free to reply, at least to the good stuff.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
