---
layout: post
title: Free Culture Book Club — Let's Move Forward
date: 2023-06-24 07:35:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a web comic
thumbnail: /blog/assets/lets-move-forward-ch000-p000.png
offset: -21%
teaser: This week brings us a web comic in progress, set on a future Earth.
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads a web comic, **Let's Move Forward**.

![The cover to Let's Move Forward's prologue, featuring a family portrait of the Fairstones and a newspaper featuring one of them, set on a desk in front of a window.  Titles proclaim the prologue "The Last Day of Normal," and indicates the credits and license](/blog/assets/lets-move-forward-ch000-p000.png "I can't think of a single scenario where the newspaper ends up UNDER the standing picture, honestly.  It will fall...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Let's Move Forward**
 * Location:  <https://lmf.animerrill.com/>
 * Released:  2023(?) -- present
 * License:  CC-BY-SA (and GPL)
 * Creator:  Ashlyn Adami with art and designs by AniMerrill, a.k.a. Ethan Merrill
 * Medium:  Web comic
 * Length:  About a dozen pages and fifteen thousand words of encyclopedia entries, so far
 * Content Advisories:  Some coarse language, plenty of politics in the background information.

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Let's Move Forward

The comic's [about page](https://lmf.animerrill.com/about/) describes the project as follows.

 > This website is the home for a multimedia project revolving around the comic **Let's Move Forward** created and maintained by [AniMerrill Productions](https://www.animerrill.com/). We are striving to create more than just another webcomic with some supplementary flavor material though, we wish to create a publically free intellectual property which is not only free to consume but free for use in derivative works. See our [license](https://lmf.animerrill.com/about/) page for more details on that aspect of the project.
 >
 > **Let's Move Forward** is a project that is aimed to inspire new ways of thinking about the world and society as we know it. There are political themes throughout the comic that are explored in greater detail in the [Infopedia](https://lmf.animerrill.com/info/) articles put out. The comic doesn't delve deeply into the politics of the world; that's left to be described in the articles, which are written from an in-world perspective. They're intended as a resource that would have relevant information to a person living in the world depicted in the comic.
 >
 > The comic itself is centered around the life of a young woman named Kelsie, an aspiring researcher in the year 2455. She finds herself facing turmoil when she loses a close family member and has her life plans delayed unexpectedly. Kelsie must rely on her friends, family, and community as she faces the difficulties that come her way. To learn more about Kelsie and the world she lives in, you can start reading the comic [here](https://lmf.animerrill.com/comic/).
 >
 > **Let's Move Forward** is created and written by Ashlyn Adami with art and designs by AniMerrill, a.k.a. Ethan Merrill. For a full list of contributors, click [here](https://lmf.animerrill.com/about/contrib). For detailed information about what was contributed, see the index for each chapter. 

I thank the team for actually telling us what we have, instead of making us guess.

Note that we have dropped in on this unfinished, with only part of the prologue posted at this time.  Pages apparently come out on alternate Thursdays.

And...well, they *came* out on alternate Thursdays up until recently, and the comic might have already gone extinct.  The website seems to have gotten overwritten with few pages archived anywhere.  And while I had the presence of mind to collect the page images themselves---I'll upload a copy to the Internet Archive, if it looks like the site won't return---I don't have the image descriptions or historical material that I'll talk about later.

In fact, consider me confused, at this point.  Merrill has posted a [thread explaining the delay <i class="fab fa-mastodon"></i>](https://toot.site/@animerrillproductions/110576899281242549), and apparently can't have the static web pages available without an e-mail server.  I genuinely hope that the project comes back, but honestly, calling it "out until further notice" for such a distant and abstract reason doesn't inspire much confidence in me.

**Update**, 2023 July 15:  The site has returned, seemingly where it left off shortly before this post originally went out.

## What Works Well?

First, if you don't like looking (or can't look) at comics, or can't identify something on a given page, each comic page has a robust description.  It doesn't show on the page, but you can find it by checking the `alt` text for the image, if you use your browser's developer tools.  For example, take a look at the description for the first page.

 > This is a comic page with 3 panels.
 >
 > Panel 1 reads: "The day that my life changed forever started like any other...
 >
 > A young red-haired woman laying on her bed is awoken by the alarm on her comms device.
 >
 > Panel 2 reads: "2455, February, 13"
 >
 > Unevenly toasted toast is popping out of a toaster.  
 >
 > Panel 3 reads: "I had graduated only about a month and a half ago from the mandatory Community Labor Rotation everyone went through after high school...
 >
 > ...Which meant I was now working in a standard labor position, just like the rest of the adults in the confederation."
 >
 > The red-haired woman is sitting at her dining room table, drinking from a mug. On the table in front of her there is a plate holding peanut butter toast with a drizzle of honey, and her comms device shows an incoming message.

It occurs to me that these descriptions might even provide information that the images do not, since the person writing them knows the intent more thoroughly than probably comes across.  For one example, I never would have identified the "toast with a yellow squiggle" on this page as topped with peanut butter and honey.  You might want to read them for clarification, then.

While not to my taste so far, the handful of characters that we meet seem mostly well-thought-out, with motivations and relationships that don't seem to come from the needs of the plot.

Similarly, the art at least fits the story's style.  I don't know if it necessarily accentuates it, but we also don't have much story to compare, at this point.  Of particular note with the art, though, is that it illustrates a variety of body types.

And while it seems extremely naive to me, and my concerns about the culture (discussed below) apply strongly to this concept, I still appreciate the attempt to center social work in society.  We have too much media that tries to insist that adults don't need outside help unless someone plans to physically attack them, and even then, the media wants you to know that help shouldn't come from the government.

## What Works...Less Well?

The back-story feels like a collection of weird right-wing tropes.  The history of the Forwardist Confederation uses a name that resembles that of the government founded by slavery-defending traitors in the American Civil War, to start.  The history goes on to destroy the East Coast of the United States, fuels fear about refugees, Balkanizes the country, talks about states enacting martial law to mitigate Climate Change, and then centers a philosophy that centers [sovereign citizens](https://en.wikipedia.org/wiki/Sovereign_citizen_movement) with utopian libertarian aspects.  Our era of schooling failed society, by teaching children esoteric subjects to enrich the lives of the students, and not getting them directly involved in municipal labor, it even tells us.  That seems like too many coincidences, especially when setting this in Oregon, which [entered the Union with a Black-exclusion law](https://en.wikipedia.org/wiki/Racism_in_Oregon) and hosted multiple white supremacist movements.  This confluence of tropes and "dog whistles" doesn't seem *intentional*---we have a diverse group of (currently) mostly women working together harmoniously with a conspicuous use of clean energy, after all---which in a lot of ways makes it feel worse.  For example, it tries to contrast this scenario with the South, which they consider worse for focusing on individual freedoms...even though the Forwardists do exactly that and the people rewarded the Forwardists by banding together to rebuild infrastructure.

Likewise, the background information tries hard to thread the needle between "individual sovereignty" and "mandatory labor to support the community," and seems to end up failing, with a contradictory mess of explanations.  For example, it incidentally mentions that "mandatory" doesn't actually *mean* mandatory, because people can opt out of work.  Those people "only" don't receive access to certain resources not deemed necessary by the planned economy with placement exams.  It also makes a big deal about the not-a-government "allowing" people to work on side-projects on their off-hours.  The confederation uses no coercion and people have their personal sovereignty, but the confederation also strictly enforces human rights, through "investigators."  And you might notice how the history looks suspiciously like the Forwardists push to expand their borders, crushing opposition until it has dominion over the former United States---except for the uninhabitable parts---Canada, and Mexico.  But don't call them a government, for some reason.

This probably comes down to personal taste, but I find it a specific nuisance that it doesn't look like any of the extensive background information will ever affect or even inform the main narratives.  Rather, it all seems there to justify small aspects of the world without hand-waving it away as something that happens in the future.

(Note that, since we only have an incomplete start to a story, so far, *if* the story takes a turn to show us that the Forwardist cult has formed an expansionist theocracy that quietly suppresses dissent, and Kelsie and Winter need to put in work to start to fix their rogue society, I'll take back all my complaints about the contradictions and irrelevance of the history, because that would make it clever foreshadowing instead of sloppy writing or magical political thinking.)

## Opportunities

The comic's [support page](https://lmf.animerrill.com/about/support) includes the following discussion.

 > **Let's Move Forward** is a multimedia project created by AniMerrill Productions (a full list of contributors here) and published under free culture licenses. This means that our work is not only free to consume, but you are also free to make copies or derivatives for any reason as long as you comply with our license. For this reason, the continuation and expansion of **Let's Move Forward** is wholly dependent on the support of our readers. We only ask that if our work has somehow genuinely inspired you or enriched your life that you find some way to support us.
 >
 > If you do not like our work or are somehow offended by it, then you are not obligated to give anything *(but you're welcome to give constructive criticism!)*
 >
 > This page is dedicated to detailing the different ways you can support us financially. Please note that there are definitely many other ways to be supportive though, and by just being a friendly reader in the community you are helping us make a space where creativity and innovation can blossom. It would also really help to just share it with friends you think might like it!
 >
 > We would also like to add that as soon as we have any income with which to file the necessary paperwork, AniMerrill Productions will formally be turned into a cooperative- a business which is collectively owned by the workers it employs. This means any money given will be divided according to shares agreed upon democratically by the active contributors. 

The page also includes a link to (and extensive description of) [their Ko-fi account](https://lmf.animerrill.com/about/kofi_link), and talk about the possibility of eventually selling higher-resolution collected editions of the comic.

## What's Adaptable?

Apart from the broad world of 2455, and the defunct governments in our (fictional) imminent future, we have Phineas Cox's book **The Age of Human Rights**.  In some corners, we also see post-apocalyptic regional cuisine.

## Next

We'll give another game a shot, next time, **kiki the nano bot**.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the comic, at least to this point?

* * *

**Credits**:  The header image is the book's cover, under the same license as the rest of the book.
