---
layout: post
title: Real Life in Star Trek, The Vengeance Factor
date: 2023-06-29 17:39:09-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/HatfieldClan.png
teaser: For this episode, we need to talk about Federation exceptionalism, professionalism, bigotry, the complete disinterest in healing people, and more.
proofed: true
---

![The Hatfields in 1897](/blog/assets/HatfieldClan.png "Wait. How did the Mirror Universe not change the doctor's name to Leonard Hatfield...?")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Vengeance Factor

This episode dives deep into its plot, so don't expect too much from it.

 > **PICARD**: Despite your progress, you are a divided society, and so it will remain until the Gatherers return to Acamar.

As a reminder, a little over a year ago, Picard staged a bloody coup at Starfleet Headquarters.  But sure, lecture them on progress and peace...

 > **RIKER**: Don't be modest. You can't tell me you haven't come up with a few culinary delights.

This got remarkably creepy much faster than I expected...

 > **DATA**: Captain, I am detecting life readings from the planet surface, as well as several small areas of thermal radiation and carbon dioxide emissions, indicative of combustion.
 >
 > **WESLEY**: Campfires, Data.
 >
 > **DATA**: Is that not what I said?

Not only should he *know* that he said something different, this time he should stand by that difference.  He has *probably* identified small fires, but (a) heat and carbon dioxide could also come from an animal, and (b) incidental fires do occasionally happen.

 > **DATA**: Two thousand, three hundred, fourteen degrees. Of course, noranium carbide---
 >
 > **RIKER**: Thank you, Data!

We have our usual cycle of unprofessionalism.  Data has no reason to share the extra information, and can see that it both doesn't apply in context and takes up valuable time while they have people attacking them.  However, Riker still hasn't found a better reaction to this regular occurrence than angrily cutting Data off.

As a side note, "noranium" seems original to this episode.  A "carbide" either means a salt consisting of a metal and one or two carbon atoms, or means a metal alloy doped with carbon, steel serving as the most common example.

 > **TROI**: Brull's ready to negotiate. He just wants privacy so that he won't appear weak in front of the other Gatherers.

Maybe...don't say it so loud in earshot of everyone, then?

 > **PICARD**: Brull, in twenty days, I hope to be very far away from here.

He cares about peace, but *definitely* not three weeks worth of care, not for aliens...

 > **MAROUK**: The obsession with vengeance would be passed from generation to generation. And with each act of retribution, the violence would escalate.
 >
 > **PICARD**: It's not unlike much the history of my own planet.

They somehow refuse to use the word [feud](https://en.wikipedia.org/wiki/Feud), here.  Feuds have, in fact, shown up frequently (along with duels) around the world, and still do, usually when the culture sees governmental peace-making as lacking.  The plan usually starts out as an attempt at retributive justice, but since the two sides have no means of mediating what that means, you end up with a spiral of escalating violence.

This might give some impression of the state of inter-governmental affairs, given how the crew frequently treats the Ferengi and Romulans in a tit-for-tat manner, looking for reasons to punish and dominate these other groups.

 > **WESLEY**: This is the locally Euclidean metricization of a k-fold contravariant Riemannian tensor field.

That mass of buzzwords does, in fact, (almost) have meaning.  But unless he only has a bunch of tedious exercises, then he has a local model of gravity, like the sort of thing that one would need to work with tractor beams.  I point this out, because it shows that Wesley either doesn't care about his work---they frequently show as having an interest in tractor beams, so this seems like it should interest him---or has deliberately overcomplicated his work to make Brull feel inferior.

 > **WESLEY**: You're a thief.
 >
 > ...
 >
 > **WESLEY**: You have children?

Wesley does like his obnoxiously judgmental insults, doesn't he...?

 > **RIKER**: No, I prefer the company of equals.

Does he, though...?

Based on his past attempts at seduction and how this plays out, it seems much more like he might have more of a fetish for lower-class women *seeing* him as the one person who treats them like equals.

 > **RIKER**: You're scowling, Doctor.
 >
 > **CRUSHER**: I'm thinking.

Everything about this scene comes off like "you'd look pretty if you smiled more."  I assume that we all know never to do that?  Good.

 > **RIKER**: Good. Notify Doctor Crusher when Acamar's medical database is online. Riker out. Come in.

*Riker* rates a scowl, and it seems unfair to take out whatever imaginary frustration he has out on Data, who came to him with good news.

 > **RIKER**: Was I that obvious?

Extremely, uncomfortably obvious, yes.

 > **YUTA**: I do not feel pleasure, or passion. I haven't been able to for a long time.

Oh, this seems like a perfect opportunity to model good behavior and introduce Yuta to Troi, so that they can talk out her harmful feelings and...no?  We've already moved on from that?  Gotcha.

 > **PICARD**: Chorgan, if I had wanted you destroyed, you would not be talking to me now. Obviously, I wanted something else.

Even here, Picard needs to show how much power he has.

 > **PICARD**: For these negotiations to succeed I must be a mediator, not an enforcer. You have the Bridge, Number One. Brull.

And Starfeet apparently starts mediation processes by threatening one participant and pointing out how the mediator could atomize them.

 > **RIKER**: Fifty three years ago, and she hasn't aged a day.

Do you think that his anger comes from the murderous feud, or because he tried to seduce someone at least in her seventies?  I feel like that line-reading could go either way...

 > **CHORGAN**: A Federation trap!

Again, the Federation seems to have a terrible reputation beyond its borders.

 > **RIKER**: Yuta, don't do this.

I feel like they could have beamed her out, or at least *restrained* her, before blasting her apart.  Like I said, I don't have much confidence that Riker's anger has nothing to do with Yuta's age.

 > **PICARD**: Oh, yes, thank you. New orders from Starfleet. The rendezvous. Nothing, thank you. The rendezvous with the *Goddard* has been postponed.
 >
 > ...
 >
 > **PICARD**: Starbase three-four-three. We're to take on medical supplies for the Alpha Leonis system.

They probably named the ship after the creator of the first liquid-fueled rocket [Robert Goddard](https://en.wikipedia.org/wiki/Robert_H._Goddard).  And you more likely know the star as [Regulus](https://en.wikipedia.org/wiki/Regulus), which got mentions in [*The Menagerie*]({% post_url 2020-03-26-trek-menagerie-1 %}) and [*The Trouble with Tribbles*]({% post_url 2020-11-19-trouble %}).

## Conclusions

As I mentioned before, we don't get much out of this episode.

### The Bad

A lot of the episode highlights the Federation's hypocrisy, lecturing cultures on their internal divisions despite their own, lecturing about the value of peace but not having any interest in investing time in it, turning around and threatening to wipe out the participants in the peace process.  We also see, once again, that the Federation has a terrible reputation beyond its borders.

Riker sexually harasses a service worker, trying to position himself as the only person who believes in her as an equal.

Data continues his campaign of wasting everyone's time, whether overcomplicating issues without adding any precision or nuance, or trying to provide worthless information in time-limited situations.  Wesley seems to have adapted some of these ideas to insult people, on top of throwing around actual insults.  Similarly unprofessional, Troi nearly scuttles the peace talks by gossiping about the participants.

We also see the shaming of a woman who doesn't constantly wear an approachable smile, and attacks on Data both warranted-but-preventable and completely unwarranted.

The crew completely ignores a guest who talks rather openly about a deep depression.  And when she turns out to present a threat, they kill her instead of attempting to restrain her.

## Next

Coming up in a week, a familiar face plays on the Federation's paranoia and makes everyone look foolish, in *The Defector*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [The Hatfield Clan of the Hatfield-McCoy-feud](https://commons.wikimedia.org/wiki/File:HatfieldClan.jpg), long in the public domain.
