---
layout: post
title: Free Culture Book Club — kiki the nano bot
date: 2023-07-01 06:57:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a puzzle game
thumbnail: /blog/assets/kiki_005.png
teaser: This week, we play (and I mostly pretend to play) a game that won't work on my computer, and wonder if it makes sense to call this fiction.
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) plays **kiki the nano bot**.

![A screenshot of a level of the game, in shades of magenta and purple, blocks protruding from the floor and ceiling](/blog/assets/kiki_005.png "Stalagblocks and stalacubes?")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **kiki the nano bot**
 * Location:  <https://kiki.sourceforge.net/>
 * Released:  2003 -- 2007, maybe
 * License:  Public Domain
 * Creator:  A long [list of contributors](https://kiki.sourceforge.net/misc/thanks.html)
 * Medium:  Video game
 * Length:  Several hours, at least
 * Content Advisories:  Rapid changes to character orientation and direction, some unfortunate word-choices in documentation

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## kiki the nano bot

The website provides the following synopsis.

 > kiki the nano bot is a 3-D puzzle game, basically a mixture of the games Sokoban and Kula-World.

It also supplies the [following back-story](https://kiki.sourceforge.net/misc/story.html).

 > once upon a time, there were some tiny little robots living in the nano world.
 >
 > they lived a happy artificial life busily collecting resources for the maker who made more and more tiny little robots.
 >
 > but one day, a parasitic capacity destroyed the maker's master control program.
 >
 > since then he is malfunctioning and only producing lazy stupid little robots which shoot each other and destroy the nano world.
 >
 > your task is to help kiki, the only sane bot left over, to repair the maker.

Unfortunately, I couldn't get the game to run on my computer.  The project doesn't provide a Linux build.  The version in Ubuntu's system repositories has conflicting requirements.  I couldn't get it to build.  I *did* find a [modern build of the game](https://github.com/monsterkodi/kiki) that looked promising, but that version of [Electron](https://www.electronjs.org/) requires so many resources that I couldn't play for more than a few seconds---even with no other applications running---without crashing the laptop.  As a result, I unfortunately could only watch videos of people playing the game, so if it feels like I missed something important in terms of how the game plays or what a player can discover, I agree in advance that I got it wrong; *please* enlighten everyone in the comments.

## What Works Well?

The game *looks* really nice, despite the few varieties of elements in the space.  I can imagine a version of this that a lot of people would love.  It has a *lot* of interesting ideas, especially once the "lazy and stupid" robots begin to show up.

Also, if this sort of game *does* speak to you, it'll reward you with plenty of levels and game play.  It runs long enough that I couldn't find anybody who *completed* the game, so that I could tell you if it had a "real" ending or only stops providing new levels.

## What Works...Less Well?

The game implementation seems pretty consistently unpleasant, despite a fun idea.  The "almost first-person" perspective makes everything disorienting as the player's avatar spins and tumbles around the space.  Discoverability of what the player must and can do looks suspiciously like guesswork.  And because the interface (apparently) has unforgiving aspects, expect a lot of repetition.

When I gathered possible games to cover, I had concerns about discussing this one, because "puzzle game" and "narrative element" tend not to go together.  However, finding the introductory blurb made me suspect that *maybe* I had misjudged it, and it might tell a story about the repairs to "the maker."  However, this seems to have confirmed my original fears, and that introduction contains the game's entire story.  It doesn't even seem like certain obstacles have a narrative justification, with items like the bombs existing...because they impede the player, rather than because they represent something important.

## Opportunities

The project looks completed and abandoned, so you'd probably need to resurrect it to make it go anywhere.  Unless I dramatically misunderstand things---always a possibility---nobody has touched this in over fifteen years.

## What's Adaptable?

While it could use a refresh for a more modern audience---they created this around 2003 and its age shows---we do get a vision for "the nanoworld," where nanometer-scale robots perform construction and maintenance tasks, something that we surprisingly don't often see in Free Culture works.

Other than that and kiki, though, I don't see anything transferable.  In a more modern game, we might have 3-D models to extract, but this mostly only has the ball-on-donuts nanobot and the blocks.

## Next

Coming up next week, we have a short story, *Someone Like You*, from a proposed franchise that I've felt excited about since long before I started this blog.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the game?

* * *

**Credits**:  The header image is a screenshot of the game, under the same license as the rest of the game.
