---
layout: post
title: Real Life in Star Trek, The Defector
date: 2023-07-06 17:47:02-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/3g07160v.png
offset: -17%
teaser: This episode leads us to talk about literary and historical allegories, bigotry, the Federation's crummy reputation, earning that reputation, and more.
proofed: true
---

![The Battle of the Little Bighorn, showing Native Americans on horseback in foreground](/blog/assets/3g07160v.png "A petard in the process of hoisting someone")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Defector

We open with a somewhat loose adaptation of [**The Life of Henry V**](https://en.wikipedia.org/wiki/Henry_V_%28play%29), by William Shakespeare, Act IV, Scene 1.  Hologram-Patrick Stewart and "Bates" try to muddle through a Yorkshire accent, while Brent Spiner...does not.  Yes, Picard apparently created a hologram of himself, in a play that he seems to want to direct.

 > **DATA**: Freeze program. Thank you, sir. I plan to study the performances of Olivier, Branagh, Shapiro, Kullnark...

Data name-drops [Laurence Olivier](https://en.wikipedia.org/wiki/Laurence_Olivier), [Kenneth Branagh](https://en.wikipedia.org/wiki/Kenneth_Branagh), and possibly [Mel Shapiro](https://en.wikipedia.org/wiki/Mel_Shapiro).  At the time this aired, Branagh had a [production of **Henry V**](https://en.wikipedia.org/wiki/Henry_V_%281989_film%29) in theaters.

 > **PICARD**: Data, you're here to learn about the human condition and there is no better way of doing that than by embracing Shakespeare. But you must discover it through your own performance, not by imitating others.

I feel like plenty of greater ways probably exist, like maybe living around people and not constantly make a big deal about your difference or asking them to define words for you.

To put Picard's assertion into context, Shakespeare's birth occurred in 1564, which makes the math easy, since [*The Neutral Zone*]({% post_url 2022-11-10-neutral-zone %}) set the end of the first season of this show in 2364.  What does it look like if we look to work almost eight hundred years old for insight on modern humanity?

Let's take [*Of Arthour & of Merlin*](https://auchinleck.nls.uk/mss/arthur.html) as an example from the late 1200s.  You can probably muddle through it, but you'll notice that the author definitely worked with a different spelling, vocabulary, grammar, and culture than we have.  Shakespeare's work also has moments where you need to research to figure out how to read a particular comment, though not as much.

We could reasonably argue that the difference comes from major events such as the [Great Famine of 1315 -- 1317](https://en.wikipedia.org/wiki/Great_Famine_of_1315%E2%80%931317) and [Black Death](https://en.wikipedia.org/wiki/Black_Death) (1346 -- 1353) accelerating cultural change as a byproduct of wiping out a significant percentage of the population.  However, between the time that this aired and when it takes place, their version of Earth goes through multiple global wars that similarly wipe out large parts of the population, plus they discover extraterrestrial life and interact with their cultures, begin colonizing planets, witness the destruction of entire solar systems, and more, meaning that they probably also would have seen rapid cultural changes.

 > **PICARD**: Listen to what Shakespeare is telling you about the man, Data. A king who had a true feeling for his soldiers would wish to share their fears with them on the eve of battle.

Listen to what the writers tell you about Picard, dear readers:  Picard never shares his fears, because he thinks that makes him look weak.  But he also knows that choice undermines his leadership abilities, and won't change.

 > **DATA**: Sir, will I be able to schedule a performance for the crew in the near future?
 >
 > **PICARD**: Let's not rush it, shall we?

I think that this qualifies as the most elaborate attempt to have Data speak, only to insultingly shut him down when he does.  Picard has him rehearsing plays, but laughs off the idea of letting Data show what he has learned.

 > **PICARD**: A scout ship? What would a scout ship be doing this far into the Neutral Zone?

Do you notice that?  "This far," he says, meaning that they have once again illegally entered the Neutral Zone.

Also...it would *scout*, Jean-Luc.  They put the "what would it do" in the name...

 > **RIKER**: Come to intercept course. Keep us out of the Neutral Zone.

I don't know that you can sit "this far" into a space that you haven't entered, but maybe that explains why Starfleet never accepted my application...

 > **JAROK**: Federation craft. Please, you must help me!

You might recognize Setal/Jarok as [James Sloyan](https://en.wikipedia.org/wiki/James_Sloyan), who...well, he shows up as a guest star a lot on television, including a total of five characters on this era of *Star Trek*.

 > **JAROK**: The humiliating defeat at the Battle of Cheron has not been forgotten. The new leaders have vowed to discard the treaty and claim the Neutral Zone. Nelvana Three is just the first step.

This line *probably* refers to the war mentioned in [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}).  We had a planet named Cheron in [*Let That Be Your Last Battlefield*]({% post_url 2021-05-27-battle %}), which I assume has no relation, since they set that planet near the [Southern Coalsack Nebula](https://en.wikipedia.org/wiki/Coalsack_Nebula).

I should note that the confusion in names, at the time, caused the writers of secondary sources---unofficial reference material based on the shows, from independent publishers, not to mention licensed works---no end of grief, with many explanations for where the Battle of Cheron took place, because similar-sounding name [Charon](https://en.wikipedia.org/wiki/Charon_%28moon%29) also indicates a moon of the dwarf planet Pluto.

Also, we've mentioned the Federation's apparently love of twentieth-century animation, and naming a star after [Nelvana](https://en.wikipedia.org/wiki/Nelvana) seems to reinforce that idea.

 > **DATA**: Commander, that would not be an atypical Romulan ploy. In their long history of war, the Romulans have rarely attacked first. They prefer to test their enemy's resolve.

Again, I hope that other people notice this.  The Romulans rarely attack people or violate treaties, but the Federation still sees them as the aggressors in everything and tries to wall them off from the rest of the universe.

 > **JAROK**: I am not a traitor. All you can see is the opportunity to exploit me. The Federation credo, exploitation. You couldn't get aboard my ship fast enough. Strip it down. What secrets might it reveal that we can use? You're a short-sighted people. Can't you understand? I came to stop a war.

As usual, the Federation has a terrible reputation.  This time, we actually saw that reputation earned by LaForge, who planned to do exactly what Jarok accuses.

 > **JAROK**: Twelve onkians.
 >
 > **COMPUTER**: This system is calibrated to the Celsius metric system.

Do you know what task computers perform really well?  Unit conversions.  The fact that it only accepts degrees Celsius for temperature shows that they don't want non-humans around.  They can't even pretend that they picked something universal, as they might try, had they picked the Kelvin scale.

 > **HADEN**: Captain, we have received an official protest from the Romulan Empire demanding the return of your defector. Obviously, we are refusing to comply. I join in your skepticism, but if it is a deception, the Romulans are certainly making a good show of it. The Federation Council has convened in emergency session. There is no doubt in my mind that this will eventually fall on your shoulders, Jean-Luc. You've got him. You must decide if he's telling the truth. For now, I suggest you proceed along the Neutral Zone border toward a Federation position proximate to Nelvana Three.

Like Sloyan, [John Hancock](https://en.wikipedia.org/wiki/John_Hancock_%28actor%29) made a lot of appearances, maybe most prominently in **Roots:  The Next Generation**.

Also, though, the Federation has official contact with the Romulans.

 > **PICARD**: How is the crew's spirit?

I find it telling that Picard asks Data---who keeps insisting that he doesn't understand emotions---about the emotional state of the crew, rather than the on-staff therapist with empathic powers.  I would pick anybody over Troi, too, but he usually treats her as useful...

 > **DATA**: Your gut?

Data would probably have command of his own ship, by now, if he bought a dictionary instead of wasting everyone's time.  He does this repeatedly through the conversation, too...

 > **JAROK**: You're the android. I know a host of Romulan cyberneticists that would love to be this close to you.
 >
 > **DATA**: I do not find that concept particularly appealing.

Data has learned racism.  How lovely.

 > **JAROK**: I thought it would bring me some comfort. But these are not my stars. Even the heavens are denied to me here. Synthetic swill. I don't suppose your food terminals would be capable of producing a Romulan ale?
 >
 > **DATA**: I am afraid they would require the molecular structure of the beverage in question. And, as you are no doubt aware, our knowledge of your planet is quite limited.

Interestingly, I don't think that anybody has mentioned Romulan ale since [**The Wrath of Khan**]({% post_url 2022-03-24-twok %}) in our timeline, [**The Undiscovered Country**]({% post_url 2022-04-21-tuc %}) in theirs.  Both films, however, made it sound widespread if not legal to import, so it seems odd that nobody in the Federation has analyzed it.

 > **PICARD**: You echo another noteworthy commander in a similar circumstance, Number One. A countryman of yours, George Armstrong Custer when his Seventh Cavalry arrived at the Little Bighorn.

The [Battle of Little Bighorn](https://en.wikipedia.org/wiki/Battle_of_the_Little_Bighorn) occurred in late June 1876.  And we have yet another case in this show where I can't tell if the writers have any self-awareness of how their characters sound.  I say this, because the entire [Black Hills War](https://en.wikipedia.org/wiki/Great_Sioux_War_of_1876) began as an attempt to force the Cheyenne off their gold-rich land, and became a campaign policing the movements of all regional Native American groups.

Custer took some of his scouts to find an alleged massive Native village.  He didn't find any trace of the village, but spotted a minor encampment and decided that they needed to attack it.  Due to a variety of factors, including the 7th Cavalry---mostly Confederate veterans, by the way---leaving a massive trail as they moved, they pretty effectively cut themselves off from any support and trapped themselves.

You can see why one might find this telling, I hope:  We have the parallel stories of two paranoid leaders walking into a trap of their own making out of paranoia that the "natives" have made a camp outside their non-voluntary territorial boundaries.

And wait.  Did Picard tell us that Earth hasn't grown out of fragmentation into nation-states?  Does Picard think of himself as an entirely different kind of person from Riker, on the basis that their parents lived five thousand miles away from each other?  I don't know how this looks in the European Union, but in the United States, even between states with rivalries, you don't generally hear people associate people by origin.  I wouldn't tell someone from New Jersey a story about "their fellow Garden Stater Kal Penn."  I *certainly* wouldn't dig up a New Jersey resident from five hundred years ago.

 > **RIKER**: Nelvana Three on screen. Still no sign of them on sensors. In a way, I'd rather be fighting my way through this, It's just too damned easy.

I keep telling you that these people love wars...

 > **TOMALAK**: Captain Picard, I hardly expected to see you again so soon. It seems this time you are the one who has made an aggressive move across the Neutral Zone.

You presumably remember Tomalak from [*The Enemy*]({% post_url 2023-06-15-enemy %}), where I talk about Andreas Katsulas.

 > **TOMALAK**: No, Captain Picard, I expect you won't. You have thirty seconds to decide.
 >
 > **PICARD**: I do not require one, Tomalak.

I have to point out that, while yes, the Romulans manipulated Picard---playing directly on Starfleet's paranoia about enemies encroaching from all sides---no matter his posturing, Picard does *not* have the moral high ground, here.  He deliberately entered the Neutral Zone (twice) for no reason other than an assumption that the Romulans desperately want to invade.

Moreover, the writers want us to see the "big reveal" of the Klingons as a victory that we should cheer, and not additional treaty violations on the Federation's part, to skip out on the consequences of the original violations.  This escalation *should* serve as grounds for the Romulans to declare war, as the Federation keeps insisting that they'll do.  But they don't, suggesting that...oh, I don't know, maybe they have no interest in war.

 > **PICARD**: Cancel red alert. Mister Worf, will you extend the appreciation of the Federation and my personal gratitude to the Klingons.

Didn't we find out that the Klingons *joined* the Federation at some point?  Did they wander off again?

 > **PICARD**: Today, perhaps. But if there are others with the courage of Admiral Jarok, we may hope to see a day of peace when we can take his letter home.

And as you might have already guessed, Picard ends the episode by wishing for peace...but also putting all the responsibility for peace on the Romulans' shoulders.  Tomalak's scam would *never* have worked, if the Federation didn't see the Romulan Empire having two---and apparently still only two---planets in its territory as a constant existential threat.

## Conclusions

We find a continued love of Shakespeare and classic animation.

### The Good

The Federation has regular diplomatic relations with the Romulan Empire.

### The Bad

Some people in the Federation believe that acting in Shakespearean plays---well over seven centuries old, and from another culture---provides the best possible insight into human culture and social interactions.

Leaders continue to refuse to show vulnerability, despite knowing that doing so undermines their abilities to lead.

They still seem to delight in getting Data wound up so that they can interrupt him.

While they become more cautious when the Romulans show up, the Federation appears to think of the Neutral Zone as their territory, with a right to wander around and inspect planets or ships inside.  Picard also feels free to lecture Romulans on his alleged right to show up there.

In fact, this episode largely revolves around the Federation's extreme anti-Romulan sentiment.  We find that the Federation believes that the Romulans "trick" other cultures into attacking them to justify their retaliation.  The entire plot hinges on their absolute belief that the Romulans plan to invade the Federation any minute.  Data makes it clear that he finds the idea of meeting Romulans unappealing.  They discuss how much they hate the idea of resolving the plot peacefully, but if they must have peace, they will only accept it through the Romulans disarming.

The Federation continues to have a terrible reputation abroad, seemingly earned, in that the crew does exactly what the guest star accuses them of doing.

Federation computers refuse to convert from foreign systems to metric, showing both bad user interface design and a complete disregard for other cultures.

They still avoid therapy to a pathological degree, with Picard even asking the person who claims to not understand emotions to describe the emotions of the crew, rather than talk to the person tasked with checking on people.

Data continues to not value the time of his colleagues, asking questions that he could look up far faster than the exchange can take place.

### The Weird

Despite the original cast's love of the drink, Romulan ale appears to have become almost a legend in the Federation.

Earth apparently still recognizes separate sovereign boundaries, with people grouping each other into nationalities.  And the Klingons may not count themselves as members of the Federation.

## Next

In a week, the crew will try as hard as they can to talk about veterans with PTSD, and embarrass us all in the process, in *The Hunted*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [The Custer fight](https://www.loc.gov/pictures/item/99472670/) by 	C.M. Russell, long in the public domain.
