---
layout: post
title: Toots 🐘 from 07/03 to 07/07
date: 2023-07-07 17:18:03-0400
categories:
tags: [linkdump, mastodon, socialmedia, week]
summary: Toots for the Week of July 03rd, 2023
thumbnail: /blog/assets/CLM_14456_71r_detail.png
teaser: This week, we have affirmative action, BMI, threats to LGBTQ+ speech, early farming, heat and smoke, feminist joy, fighting loneliness, whalesong music, and disability pride.
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), on Fridays, I present my weekly social media roundups.  Note that toots of articles generally include header images from the articles, which I don't include here unless their creators *happen* to have released them for use under a free license, and I notice.  Most have not, or I don't notice.  But I now add my commentary here, where I don't feel restricted by message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "Carmen Miranda presents the Days of the Week.")

Also, I don't generally attach pictures to posts with quotations.

## 9:04 -- Mon 03 July 2023

{% cw USPol %}
{% embed https://www.thenation.com/cdn-cgi/image/width=896,quality=80,format=auto/wp-content/uploads/2023/06/GettyImages-1244392957.jpg|A rally in support of affirmative action outside the Supreme Court on October 31, 2022|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110650290412778922) [The Supreme Court Has Killed Affirmative Action. Mediocre Whites Can Rest Easier.](https://www.thenation.com/article/society/supreme-court-killed-affirmative-action/) from The Nation

 > ...Thomas has decided to take his hurt feelings out on one of the most effective social justice policies in American history, while most Black people just learn to step over the low-account white folks clawing at our ankles.

Hashtags:  #SCOTUS #AffirmativeAction #ClarenceThomas

To this article, I can only think to include the origin of the phrase "affirmative action."  It comes directly from JFK's [Executive Order 10925](https://en.wikipedia.org/wiki/Executive_Order_10925), where he required government contractors to "take affirmative action to ensure that" the company didn't accidentally or deliberately discriminate against people from protected classes.  What does that mean?  It means taking concrete steps to find and remove bias from processes.

I always saw this as important, because it lays out the entire scam.  Like a lot of aspects of what I like to call *doze culture*, their objection to affirmative action revolves around people **seeing** the bias in the system, because if people see it, they'll want to fix it.

Can you do this without strong reference to the idea of race, a system that bigots created to impose those biases?  Not really, no.  You could try, but you'd end up with strange rules that dance around the term, like "has a physical appearance or relatives with same, which the average American may reflexively associate with a class of people previously kidnapped and bred as chattel," or similar.

You might want to also read [Supreme Court puts all anti-discrimination efforts in danger](https://www.dailykos.com/stories/2023/6/30/2178379/-Supreme-Court-puts-all-anti-discrimination-efforts-in-danger) and I'll have a post on Sunday outlining my general thoughts on affirmative action.

## 12:06 -- Mon 03 July 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110651007086182610)

 > It should be borne in mind that our physical condition has a powerful influence upon our mental and moral faculties, for good or evil.

{% cite Harriet Putnam Fowler %}

Hashtags:  #Quotes #DisabilityPride

## 9:03 -- Tue 04 July 2023

{% embed https://images.theconversation.com/files/533803/original/file-20230623-5599-r64fub.jpg|Top view looking down on the feet of a person standing on a scale that reads 'BMI.'|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110655949586603266) [BMI alone will no longer be treated as the go-to measure for weight management — an obesity medicine physician explains the seismic shift taking place](https://theconversation.com/bmi-alone-will-no-longer-be-treated-as-the-go-to-measure-for-weight-management-an-obesity-medicine-physician-explains-the-seismic-shift-taking-place-208174) from The Conversation

 > Ultimately, BMI cannot provide doctors with precise information about the portion of body weight composed of body fat, nor can it tell us how that fat is distributed in the body.

Hashtags:  #Health #BMI

I remember the rolling out of BMI as a universal metric, and everybody---except for the people whose opinions mattered---saw the obvious problems, as large percentages of people suddenly "became" obese, including basketball players...

## 12:04 -- Tue 04 July 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110656660512904511)

 > How even the most degraded of human beings feel their guilt, and need of an atonement.

{% cite Harriette G. Brittan %}

Hashtags:  #Quotes #DisabilityPride

## 9:07 -- Wed 05 July 2023

{% embed https://www.eff.org/files/banner_library/pride-2023-b.png|Text reading "Pride 2023" over a pixel grid. "Pride" composed of a rainbow flag, 2023 composed of black brown trans and intersex flags.|false|CC-BY 3.0 United States, by the EFF %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110661626789797254) [Around the World, Threats to LGBTQ+ Speech Deepen](https://www.eff.org/deeplinks/2023/06/around-world-threats-lgbtq-speech-deepen) from the Electronic Frontier Foundation

 > The United Arab Emirates enjoys a positive reputation throughout much of the world thanks to a business-friendly environment and significant investment in tourism, leading some to believe that the country is somehow liberal.

Hashtags:  #LGBT #FreedomOfExpression

While it doesn't affect the danger, as someone who remembers the days when people representing gender and sexual minorities risked shunning and violence if they expressed themselves.  We have gotten better, making this seem like a new problem, but it really shows that we never really fixed the old problem.

## 12:03 -- Wed 05 July 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110662318888137735)

 > As her subtler mysteries one learns to read, / And to near accustomed ways gives heed.

{% cite Lisa Anne Fletcher %}

Hashtags:  #Quotes #DisabilityPride

## 9:05 -- Thu 06 July 2023

{% embed https://www.futurity.org/wp/wp-content/uploads/2023/06/el_gigante_macrofossils_1600.jpg|modern avocado and corn|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110667281365690973) [Ancient food scraps in rockshelter clarify shift to farming](https://www.futurity.org/el-gigante-macrofossils-2937592-2/) from Futurity

 > ...finding that tree fruits and squash appeared early, around 11,000 years ago, with most other field crops appearing later in time—maize around 4,500 years, beans around 2,200 years ago.

Hashtags:  #Anthropology #Food #Honduras

For comparison, we have generally set settlements and the shift to agriculture to around eight thousand years ago.

## 12:02 -- Thu 06 July 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110667979696286861)

 > It is in accordance with the great law of change and dissolution, stamped upon everything about us.  We see empires decaying, the proudest monuments of art, the works of nature, the great globe itself, waxing old, and moldering away.

{% cite Charles A. Cheever %}

Hashtags:  #Quotes #DisabilityPride

## 9:01 -- Fri 07 July 2023

{% embed https://gdb.voanews.com/01000000-0a00-0242-78e9-08db78d9b753_cx0_cy8_cw0_w1023_r1_s.jpg|A woman cools off in a mister at Kauffman Stadium as temperatures approach 100 degrees Fahrenheit before a baseball game between the Kansas City Royals and the Cleveland Guardians, June 28, 2023, in Kansas City, Mo.|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110672928244936850) [Much of America Can Expect a Hot, Smoky Summer](https://www.voanews.com/a/much-of-america-can-expect-a-hot-smoky-summer-/7160615.html) from Voice of America

 > Neither the 235 out-of-control Canadian wildfires nor the weather pattern that's responsible for this mess of meteorological maladies are showing signs of relenting for the next week or longer, according to meteorologists at the National Oceanic and Atmospheric Administration's Weather Prediction Center.

Hashtags:  #Weather #Smoke

Having now gone through two stretches locked in my house wondering how much life my little air purifier's filter has left, I'll admit that I could do without this...

## 12:01 -- Fri 07 July 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110673635869984225)

 > It required considerable research on the part of the Artillery Quartermaster to reveal all these facts. The electric lights had been unused for fifteen months when he arrived there, and he started to see what he could do to put the plant back to work.

{% cite Floyd Phillips Gibbons %}

Hashtags:  #Quotes #DisabilityPride

## Bonus

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

{% embed https://globalvoices.org/wp-content/uploads/2023/06/image1-800x450.png|A woman holding a white flower, with a logo indicating "FemJoy: Power in Music"|false| %}

<i class="fas fa-square"></i> [Celebrating feminist joy: The power of a collaboratively built playlist](https://globalvoices.org/2023/06/28/celebrating-feminist-joy-the-power-of-a-collaboratively-built-playlist/) from Global Voices

 > Gather, disrupt, and seed — these three pillars intertwine within the selected songs, bringing together a playlist that sparks joy, challenges norms, and plants the seeds of change, featuring a vibrant mix of pop songs, tracks by feminist and queer artists, and traditional music from various regions.

I generally enjoy their playlists more than I'd expect.

{% embed |https://www.futurity.org/wp/wp-content/uploads/2023/06/loneliness-purpose-1600.jpg|An artist paints near a window|false|Seemingly released under the Attribution 4.0 International license %}

<i class="fas fa-square"></i> [To fight loneliness, find a sense of purpose](https://www.futurity.org/loneliness-purpose-2937902/) from Futurity

 > Many of the activities that can provide a sense of purpose—joining a club, volunteering at a school, playing in a sports league—involve interaction with others, which is one reason why a purpose-filled life tends to be less lonely. In the study, people who say they received or provided social support were especially likely to report feelings of purpose.

I suppose that, if we need to stay inside due to wildfire smoke, we might want to keep half an eye on loneliness...

{% embed https://i0.wp.com/otherwords.org/wp-content/uploads/2023/06/Roger-Payne.jpg|Roger Payne|false| %}

<i class="fas fa-square"></i> [The Most Influential Musician You Never Heard Of](https://otherwords.org/the-most-influential-musician-you-never-heard-of/) from OtherWords

 > Payne’s impact is still reverberating around the globe, even though few know his name. A biologist who studied moths, in the 1960s he chanced upon a technical military recording of undersea sounds that incidentally included a cacophony of baying, shrieking, mooing, squealing, and caterwauling.  They were the voices of humpback whales.

I feel like I knew some of this story, but I also grew up around New Age-types, so my musical background differs from what a lot of people grow up with...

## Follow Me

If you appreciate this sort of content, then you should probably [follow me <i class="fab fa-mastodon"></i> on Mastodon](https://mastodon.social/@jcolag/) to get it as early as possible...and feel free to reply, at least to the good stuff.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
