---
layout: post
title: Free Culture Book Club — Someone Like You
date: 2023-07-08 06:57:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a short story in a larger universe
thumbnail: /blog/assets/hackerspace_mike_liuzzi.png
teaser: This week brings us a short story trying to introduce a new-ish solarpunk franchise about a hackerspace.
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) plays *Someone Like You* from the **Glider Ink** project.

![A partially abstract scene at the Glider Hackerspace, with silhouettes working and moving around](/blog/assets/hackerspace_mike_liuzzi.png "I hope the giant orange bin gets a line.")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  *Someone Like You*
 * Location:  <https://glider.ink/stories/someone_like_you/>
 * Released:  2022?
 * License:  CC-BY-SA
 * Creator:  Pawel Ngei & Ana Sun
 * Medium:  Short Story
 * Length:  Approximately five thousand words
 * Content Advisories:  Stress, ableism as a plot point

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Someone Like You

The website provides the following synopsis of the **Glider Ink** project.

 > When someone says "hacker", most people think about either a lone-wolf black hat or a hacktivist bent on destroying the world’s order. No one visualizes them as people being a part of rich and varied communities building things together, learning and educating. It’s almost impossible to imagine them taking part in a political discourse or working for the society at large.
 >
 > This project aims to offer a new narrative about a such a hackerspace --- a place where different people meet, each with their own approach to hacking and ideas about what technology is. Some of them will work well together, others will clash, and each conflict will be different. They will all be very human.
 >
 > **Glider Ink** evolved from a format of a graphic novel into a series of illustrated short stories, introducing the hacker communities and values to the wider audience.

I grew excited when I saw a story, here, because...well, I'll let the world's creator explain, since the [about page](https://glider.ink/about/) goes into some depth.

 > I’ve started this project over seven years ago, in 2015. Back then, I thought that creating a new narrative is easy. Being a daily reader of dozens of webcomics from the most talented creators on the planet, I imagined that almost all comic artists are waiting to unleash their potential by telling new and ambitious stories, just waiting to change the world.
 >
 > Well, I was wrong.

I remember finding the site in those early days, and not finding any stories, despite the idea having such promise.  In any case, I ran across it in my notes, gave it a quick look, and...it now has a story to it.

It occurs to me that, in varying revisions, the background on the name got lost, so those of you who don't have a long history with computing puzzles might want to read about the [glider](https://en.wikipedia.org/wiki/Glider_%28Conway%27s_Life%29).

## What Works Well?

The writing has a lot of life to it, and flows remarkably well.

And while I'll complain (a lot) about the implementation below, the various *points* that the story wants to make have legitimacy and significance.  We absolutely do put an unfair burden on people with disabilities, simultaneously putting them on a pedestal as "inspiration," insisting that they need to revert to an archetypical state, and pushing them to do the work of making life better---by our standards, not theirs---for others with disabilities.

## What Works...Less Well?

While I empathize with our lead for this story, her position also makes her look terrible.  With one semester left to her degree, *now* she balks at doing assigned work, and wants months to mull over her decision?  She balks about working on prosthetics, but her dream project amounts to prosthetics, meaning that she'd learn a lot from the recommended projects, even if they don't look like the devices that she wants to own.  Similarly, we find out in the narration that not applying for disability compensation benefits puts a burden on her mother, but she later talks about how she hasn't needed the money.  It all makes her seem wildly irresponsible and self-entitled, and it doesn't appear that the creators intended that, especially since the story ends with her planning to apply for her own funding, despite no experience or institutional power.

I should note that an [earlier conception of the story](https://wiki.glider.ink/stories/chapter1?rev=1485210783) at *least* goes to the trouble of making it clear that the project didn't want to involve Suz for any reason *other* than mentioning her disability in the funding paperwork, which would have made more sense and made more sense of the ending.  Likewise, it suggests making the professor sympathetic, but bound by her undergraduate status and the need for research funding.  Interestingly, that treatment also asks "Isn't Suzanne too shallow?," and dismisses the possibility out of hand.  But giving the professor his own conflict and making it clear that Suz wouldn't get anything out of the deal would've gone a long way to justifying her frustration, here, but we don't get that.

## Opportunities

Scouring their website, I can only find two comments that suggest possible ways to support or otherwise get involved with the project.

 > ~~I’m looking for an artist interested in co-creating the whole project. I’ve requested commissions from several illustrators already, but haven’t been able to find a long-term partner.~~ All the funds for the first several months of work are already there - and we should open Patreon / PayPal / BTC wallet for donations as soon as we start delivering something. Sadly, I can’t give you any hard estimates yet.

And this.

 > ~~If you are reading it from the 33rd Chaos Communication Congress, there should be stickers somewhere. Go look for them and~~ join #glider-ink on Freenode to discuss the project!

I struck out the parts that no longer seem relevant, since the collaborator now exists and the 33<sup>rd</sup> [CCC](https://en.wikipedia.org/wiki/Chaos_Communication_Congress) met in 2016.  And the payment links haven't yet materialized.  (Note that I didn't check the IRC channel, so I can't tell you if it still has or ever had any active discussions.)

## What's Adaptable?

As far as I can tell, other than [the characters](https://glider.ink/characters/)---more of whom exist than appear in the story---this introduces Glider Space, possibly located in Warsaw, Poland, as mentioned on the [project wiki](https://wiki.glider.ink/world/gliderspace).

## Next

Up next time, we'll dip a toe into the world of Free Culture *fan fiction*.  On a whim, after a long time completely ignoring the site, I discovered that [Archive of Our Own](https://archiveofourown.org) has a surprisingly decent interface for finding Free-licensed works, once you find a couple.  We'll sample two authors over two weeks, starting with two stories by someone using the pseudonym "R_sei," then five stories (four in a series) by someone with the pseudonym "SarciarSam."

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the story?

* * *

**Credits**:  The header image is the book's cover, under the same license as the rest of the book.
