---
layout: post
title: Affirmative Action in Gentle Terms
date: 2023-07-09 08:01:00-0400
tags: [harm, politics, quora, rant]
summary: Explaining to Supreme Court justices and other remedial students
thumbnail: /blog/assets/Supreme-Court-of-the-United-States-Roberts-Court-2022.png
offset: -28%
teaser: Since some people apparently still find the concept mysterious, I break it down into units so digestible that even a Supreme Court justice can follow along.
proofed: true
---

Starting with a quick note, I originally wanted to post this last weekend in a timely manner, but didn't have the time to give it, given its length and lateness this morning.  During the intervening week, a lot of the rage around the decision has dissipated in the popular discourse, but I still want to get this out there, because equality hasn't become *less* important.

In any case, as I've hinted at [once]({% post_url 2019-12-08-greetings %}) or [twice]({% post_url 2020-01-12-quora %}), I'll occasionally recycle some answers that I have written on Quora and update them for my current line of thinking, especially when current events suggest it.

![Formal group photograph of the Supreme Court as comprised on June 30, 2022, after Justice Ketanji Brown Jackson joined the Court. The Justices pose in front of red velvet drapes and arranged by seniority, with five seated and four standing.](/blog/assets/Supreme-Court-of-the-United-States-Roberts-Court-2022.png "Some day, people will wonder how we had a Supreme Court known for baby drop-boxes, Black separatism, boofing, theocracy, disdain for civil rights, and disdain for governance.  OK, yes, that day started years ago and hasn't ended.")

This particular post comes from the following answers.

 * [<i class="fab fa-quora"></i> Does affirmative action hurt black people more than it helps them? What about other minorities?](https://www.quora.com/Does-affirmative-action-hurt-black-people-more-than-it-helps-them-What-about-other-minorities), which I originally answered on Sunday, July 13th, 2014.
 * [<i class="fab fa-quora"></i> How does affirmative action benefit women and equality?](https://www.quora.com/How-does-affirmative-action-benefit-women-and-equality), which I originally answered on Thursday, September 17th, 2015.
 * [<i class="fab fa-quora"></i> What percentage of women pursuing STEM education experience discrimination in their academics because of their gender?](https://www.quora.com/What-percentage-of-women-pursuing-STEM-education-experience-discrimination-in-their-academics-because-of-their-gender), which I originally answered on Sunday, October 25th, 2015.
 * [<i class="fab fa-quora"></i> Why isn't affirmative action based on wealth instead of race?](https://www.quora.com/Why-isnt-affirmative-action-based-on-wealth-instead-of-race), which I originally answered on Friday, January 15th, 2016.
 * [<i class="fab fa-quora"></i> What is not racist but is often regarded as racist?](https://www.quora.com/What-is-not-racist-but-is-often-regarded-as-racist), which I originally answered on Saturday, January 16th, 2016.
 * [<i class="fab fa-quora"></i> How can men navigate today's era of women's rights?](https://www.quora.com/How-can-men-navigate-todays-era-of-womens-rights), which I originally answered on Thursday, March 17th, 2016.
 * [<i class="fab fa-quora"></i> Why do men's rights not get as much attention as women's rights even though men face major inequalities?](https://www.quora.com/Why-do-mens-rights-not-get-as-much-attention-as-womens-rights-even-though-men-face-major-inequalities), which I originally answered on Friday, March 18th, 2016.
 * [<i class="fab fa-quora"></i> Is this article in The Advocate Magazine not a blatant call for affirmative action?](https://www.quora.com/Is-this-article-in-The-Advocate-Magazine-not-a-blatant-call-for-affirmative-action), which I originally answered on Wednesday, August 31st, 2016.
 * [<i class="fab fa-quora"></i> Has legally enshrining race prolonged racism?](https://www.quora.com/Has-legally-enshrining-race-prolonged-racism), which I originally answered on Saturday, February 11th, 2017.
 * [<i class="fab fa-quora"></i> Is affirmative action a form of discrimination?](https://www.quora.com/Is-affirmative-action-a-form-of-discrimination), which I originally answered on Monday, February 13th, 2017.
 * [<i class="fab fa-quora"></i> Is gender discrimination a part of feminism?](https://www.quora.com/Is-gender-discrimination-a-part-of-feminism), which I originally answered on Monday, February 20th, 2017.
 * [<i class="fab fa-quora"></i> Why are feminists striving to create an orwellian society?](https://www.quora.com/Why-are-feminists-striving-to-create-an-orwellian-society), which I originally answered on Sunday, June 4th, 2017.
 * [<i class="fab fa-quora"></i> Is it sexist if you are discriminating against men?](https://www.quora.com/Is-it-sexist-if-you-are-discriminating-against-men), which I originally answered on Sunday, June 4th, 2017.
 * [<i class="fab fa-quora"></i> How has affirmative action contributed to equality in societies?](https://www.quora.com/How-has-affirmative-action-contributed-to-equality-in-societies), which I originally answered on Tuesday, December 5th, 2017.
 * [<i class="fab fa-quora"></i> How do we improve affirmative action?](https://www.quora.com/How-do-we-improve-affirmative-action), which I originally answered on Wednesday, January 24th, 2018.
 * [<i class="fab fa-quora"></i> Isn't a level playing field better than either white privilege or affirmative action?](https://www.quora.com/Isnt-a-level-playing-field-better-than-either-white-privilege-or-affirmative-action), which I originally answered on Sunday, January 28th, 2018.
 * [<i class="fab fa-quora"></i> My grandmother said we need affirmative action in our universities because there’s “not enough diversity.” How valid of a point is this?](https://www.quora.com/My-grandmother-said-we-need-affirmative-action-in-our-universities-because-there-s-not-enough-diversity-How-valid-of-a-point-is-this), which I originally answered on Saturday, February 3rd, 2018.
 * [<i class="fab fa-quora"></i> Is affirmative action still necessary in 2018?](https://www.quora.com/Is-affirmative-action-still-necessary-in-2018), which I originally answered on Tuesday, May 8th, 2018.
 * [<i class="fab fa-quora"></i> Why aren't Asians included in the "minorities" section that affirmative action gives advantages to?](https://www.quora.com/Why-arent-Asians-included-in-the-minorities-section-that-affirmative-action-gives-advantages-to), which I originally answered on Saturday, July 21st, 2018.
 * [<i class="fab fa-quora"></i> Why is affirmative action so much more controversial than legacy admissions?](https://www.quora.com/Why-is-affirmative-action-so-much-more-controversial-than-legacy-admissions), which I originally answered on Sunday, October 21st, 2018.
 * [<i class="fab fa-quora"></i> Will diversity in the workplace naturally occur without affirmative action?](https://www.quora.com/Will-diversity-in-the-workplace-naturally-occur-without-affirmative-action), which I originally answered on Tuesday, December 18th, 2018.

As you might guess, I have edited them substantially to better fit the tone and format of **Entropy Arbitrage**, not to mention integrating the many prior discussions.

Note that, if this hadn't run so long, I might have also gone through the [*Students for Fair Admissions v. Harvard*](https://en.wikipedia.org/wiki/Students_for_Fair_Admissions_v._Harvard) as I did for [*Casey v Planned Parenthood*]({% post_url 2022-05-08-alito %}), last year.  This has almost as many galling bits of nonsense.  But I definitely don't want this post to turn into a book...

## Brief History and Definitions

I should point out from the start, that the term "affirmative action," and the majority of our modern thinking about it, comes from President John F. Kennedy's [Executive Order 10925](https://en.wikipedia.org/wiki/Executive_Order_10925).  Kennedy decided that government contractors must...

 > ...take affirmative action to ensure that applicants are employed and that employees are treated during employment without regard to their race, creed, color, or national origin.

(Gender came later, and sexual orientation and gender identity stand at various stages of acceptance.)

In other words, despite the common phrasing that affirmative action has schools and companies "grant special consideration" to marginalized groups or similar language, we mostly mean scrutinizing policies for bias and accounting for that bias when making decisions.  In other words, it means taking concrete steps to overcome your biases.

You can boil down the entire idea to the three words that every math student dreads hearing.

**Show your work**.  If someone claims that you made a biased decision, can you refute that?  Can you back your claim that you found the objectively best candidate, and that the best candidate happens to coincidentally come from a commonly represented group?  If you can, then congratulations, you practice affirmative action.  If not, then can you really make those claims?

### Alternatives

Consider the alternatives to requiring officials to review and police their systems, which critics often suggest:  Either we do nothing, or we hope for voluntary change.

In the first case, we continue and maintain a status quo that we all see as unfair.  We have a system that has deprived certain classes of people of property ownership, then [move many of them into specific neighborhoods](https://en.wikipedia.org/wiki/Redlining), have public schools depend on property taxes---lower, on account of the neighborhoods chosen on their behalf---have college admissions depend in large part on education funding such as access to special test-taking training and extracurricular activities, and base early job options on college grades.  For reasons that you can probably guess at well enough, the people who we've subjected to that treatment don't generally have outcomes as good as the rest of us do, on average.

It seems to me that we would *not* want to continue this.  But seemingly custom-built for maintaining harmful situations, we currently have a political party whose sole policy revolves around punishing people for talking about systemic injustices---their "war on woke"---which probably deserves its own blog post, some day.

Alternatively, we cross our fingers and hope that companies will voluntarily do the right thing.  Yes.  The part of society that regularly pays for the [production of junk science](https://en.wikipedia.org/wiki/Tobacco_industry_playbook) in hopes of getting customers to keep paying for products that will shorten their lifespan and, therefore, their ability to buy the product; the part of society that routinely moves manufacturing jobs to underdeveloped countries so that they can pollute without the government forcing them to pay to clean up their messes; one part of society that happily profited from and enabled those aforementioned abuses of disadvantaged people; and the part of society that can't even bother itself to plan beyond the next quarterly shareholder meeting, we look to *those* people to fix systemic bigotry.  That can't *possibly* fail.  {% emoji eyeroll %}

### Showing Your Work

Especially since the software industry often ends up with headlines about how some major company will---really and truly, this time, they promise---fix their unfair hiring, promotion, and pay practices, I should make a quick related point.

The executives at these companies will often repeat a classic adage of computer science.

 > You can't improve a system that you don't measure.

And yet, when asked to look at their hiring practices, they grow skittish, not wanting to investigate biases in always recruiting from the same schools, requiring certain degrees, and---something that I'll talk about later---searching for "culture fit."  Why do they not want to investigate?  They insist that they only care about the best candidates, so they can't have any biases messing that up.

And yet...you can't improve a system that you don't measure.  You can't get partial credit for your assignment, if you don't show your work.  If you believe that we live in a fair world, then you can only prove that through affirmative action or something like it.

## Historical Disadvantages

Even though I briefly outlined the societal disadvantages faced by certain racial groups, we could also go so deep on this that it would require many blog posts talking about colonialism, white supremacy, religious persecution, gender segregation, the obsession with female sexuality, and much more.

These groups have faced systemic barriers---obstacles "baked in" to the entire system, so that even if none of us had any discriminatory intent or lingering biases, the system would still lead to discriminatory outcomes---that prevent them from fully participating in society, achieving their goals, and enjoying the same opportunities as others.  And those barriers reinforce themselves, when we don't teach about them, because the outcomes incorrectly signal that disadvantaged groups can't handle the responsibilities that the rest of us do, *creating* unfair biases where we previously didn't have them.

When I use a term like "disadvantaged," then, I mean it in this sense, that the system puts people in the relevant category at a consistent disadvantage, when compared to the rest of us.  Others have studied it intently and written about it in more depth than I ever could, so I'll only ask you to trust me on this one, for now, and take a look at some examples that we see in recruitment, acceptance, and general professional treatment in academia and industry.

### Subconscious Discrimination

We all have biases, because society raised us with biases.  Our parents, our friends, the media that we consumed, the political environment all contributed to how we think about the world, and none of that had any objectivity.  Therefore, some forms of discrimination persist in various settings, perpetuating inequality.

For example, instructors or managers may unknowingly exclude women from conversations by conducting business at a bar, or make comments that marginalize them, by telling stories that refer to regressive gender roles.  They may also bond more comfortably with students from their own background, such that grading and social dynamics may see impacts based on identity.

These instances of discrimination don't take an overt form, and those of us in the majority often overlook or deny them, because they don't seem to affect us, and we may hold those same biases.  To a man not told otherwise, raised in our cultures, it often seems entirely normal to go out "drinking with colleagues," not notice that the women excused themselves early, shortly before the boss *coincidentally* starts talking about upcoming projects.

Consider a concrete example.  We have all worked for multiple employers, where managers used or still use "the wife" as their example of an unsophisticated user of technology.  In doing so, they paint a picture that the company makes its product(s) for men.  They imply that they wouldn't ordinarily educate or listen to women on any topic associated with the product.  They reinforce an idea of heterosexual norms where women exist to marry men and manage the household.  And honestly, they ignore their own deficiencies in dealing with technology, as their assistants and the team from Information Technology will often happily point out.

Likewise, many companies hire for what they call "culture fit," in terms of how comfortable existing employees would feel socializing with this new person.  But culture fit also reinforces the bias that you want people exactly like those already hired.  Does your hiring manager believe that a Muslim would fit your corporate culture?  A Sri Lankan?  A woman?  A transgender woman?  A transgender Muslim woman from Sri Lanka with ADHD, who moonlights as a furry?  Or does it seem like those candidates might make the team "uncomfortable" for a few hours?  Should that *really* matter in hiring, and does that initial discomfort really cost so much?

### Systemic Racism and Poverty

Every time affirmative action comes up in any conversation, I feel like the universe has an obligation to manifest at least one clown to ask something like the following.

 > Why do we care about race, anyway?  Poor white men exist, so maybe we should make this about class and not race and gender.

Well played, imaginary clown.  You have definitely found the fundamental flaw in the system.

Except, as you can guess by the foregoing, that hasn't happened at all.  (**Update**:  As if on cue, shortly after I posted this, a clown showed up to demand that I answer *exactly* the questions that I disassemble in this post, and then deleted all evidence of the conversation when I told him that I wouldn't engage with that...)

I don't deny that most people have problems that loosely mimic some problems that disadvantaged groups can face, when living in poverty; I certainly didn't grow up wealthy.  However, those problems dissipate with far less help.  One person advocating for a white kid---yes, like my own case---gets them a good shot at admissions and scholarship to college.  Putting on nice clothes banishes the impression of poverty.

However, you can't say this about people from disadvantaged groups.  They carry their identities in their appearances, their names, their connections or lack thereof, and more.  Lacking disposable income only qualifies as a secondary symptom, not a cause of the problem.  Whenever someone pitches a "class-based solution," they want to cover up those later effects for them, and ignore the cause of problems.

#### Social Constructs

Every once in a while, our hypothetical clown will try to turn the tables on progressives, thinking that mimicking the words and phrases will help their argument.  That goes something like this.

 > Wait a minute.  You claim that we need to track race and gender to make sure that we don't give an unfair advantage to one over the others.  But over *here*, you call race and gender social constructs, so do you consider them real or not?

And yes, we socially construct gender and race.

We can see that society has created gender, for example, because different societies have created them *differently*.  Many societies marginalize women by asking them to cover up or stay quiet, but other societies have put women in charge, and others have made them financially responsible as opposed to making men politically responsible.  And in early nomadic cultures, we now have strong evidence that [women shared in hunting and battle duties](https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0287101) and even excelled.  Jobs, clothing types, social responsibilities, and so forth all fluctuate from culture to culture and from decade to decade, so we definitely make it all up, rather than it deriving from some evolutionary force.

Race, meanwhile, we know arose from colonialism.  Imperial governments needed a story to justify ethnic cleansing, slavery, and even their claims to "discover" land that had settlements and agriculture.  Therefore, they concocted the idea of race, to have a "racial hierarchy," which justified their invasions as uplifting the native population by overwhelming them with whiteness.

However, social constructs don't only exist in the imagination.  We made up money, and that exists.  We made up countries and borders, and those exist.  We can say the same about corporations, languages, religions, governments, marriage, careers, the Internet, and much more.  We---as societies---cooperatively create and agree to acknowledge social constructs.  In that creation and acknowledgement, they have power, and refusing to acknowledge them sends us down pathological roads.  For example, imagine refusing to acknowledge the existence of money.  How far do you think that you could get, doing that?

Likewise, race and gender have power *because* we have socially constructed them.  But we still draw that distinction, because social constructs don't *need* to exist.  They come from agreement, so if a construct doesn't provide us with sufficient benefits, we should rethink that agreement instead of pretending that it doesn't exist or pretending that it comes from some physical or biological law.

We can overthrow a government, change or abandon a religion, or point out that most claims about gender and race derive from made-up garbage.

In fact, I don't want to get too deep into this---it should get *its* own post, too---because I can already see this post running long, *but* we can also talk briefly about the changing definitions of "whiteness."  A century or so ago, Europeans and Americans would have refused to call Irish, Southern European, or Eastern European people "white."  Today, that has changed, and we think of the Irish and Eastern Europeans as central to the concept of whiteness.  What changed?  In many cases, American immigrants abandoned class solidarity to attack Black people, which explains why racism runs so strong in those communities:  Hatred became central to their economic survival.

You could almost believe that we have a system designed to harm one class of people based on a social construct.  And we can't fox that harm without acknowledging and using that construct.

#### Solving Poverty

And while we have hit this point, do you *really* want to fix problems for poor people without regard to race?  I hope that you do, because I have a solution for you, guaranteed to work, as hundreds of years of history and recent rigorous testing have shown.

**Give poor people money**.

Seriously, I can't even pretend to dress the plan up more than that.  Support welfare programs.  Support basic income initiatives.  Oppose requirements that make it more difficult for poor people to access those funds.  Don't ask why they need money.  Don't monitor their spending.  Poor people have more expenses than income, end of story.

Do that and, {% emoji champagne %} congratulations, you will no longer have poverty, except for some edge cases who need more help, such psychiatric attention.

If you don't like that solution, think about *why*.  Conservatives like to bash these programs by associating them with unfavored ethnic groups.  As a result, all the biases that we've talked about come together here, convincing people to avoid the one approach that we know makes people less poor.

### Promoting Equality

Affirmative action doesn't solely exist for helping poor individuals, either.  It aims to directly address the systemic racism and sexism that has disproportionately affected various marginalized groups.  It acknowledges the systemic disadvantages these groups face and requires proactive measures to ensure they have a fair chance to succeed.

Even the bane of these discussions, quota systems, serves a legitimate purpose.  Specifically, unless you want to cling to blatant bigotry and insist that only white men (plus or minus some tokens) deserve college educations and good jobs, then a quota---a ham-fisted approach to affirmative action, sure, by requiring numerical diversity---forces the organization to find a more diverse pool of candidates and take them seriously.

It also accustoms people in the organization and its observers to seeing diversity as an ordinary part of things.

You might note, in fact, that whenever an organization commits to a specific metric of diversity by a target date, they invariably surpass their goals.  Once you correct for biases, you find qualified candidates *everywhere*, matching any description.

### Have You No Standards?

Whether affirmative action "lowers standards" also invariably appears at this point, usually from a clown similar to the above.  And we can directly disprove this silly idea from multiple directions.

First, consider the nature of these organizations.  Universities, conferences, companies, and more share one important feature:  They all survive on their reputations.  As a result, if their diversity initiatives provided lower-quality employees, students, speakers, or whatever, then they would have serious trouble filling other slots, their profits would suffer, and investors, donors, and other supporters would pull out.  If they covered this up, many people would have a massive case against them for fraud.

Instead, as I mentioned earlier, when these organizations say that they will have a some-percentage diverse slate by some date, they invariably hit their mark before the promised date, and they do well.  Nobody sues over lower shareholder profits.  And this should make some sense, because disadvantaged groups harbor talented people (in every field) that society has ignored until forced to pay attention.

We could even take this a step further.  You've presumably heard the adage that particularly Black women need to become twice as good as their peers to go half as far.  We know that we can get at that talent, if something else, like a bias or a cultural disconnect, doesn't block it from view.

In fact, you can find many studies of different groups showing that, for various reasons, [diversity makes us smarter <i class="fab fa-creative-commons-nc"></i>](https://greatergood.berkeley.edu/article/item/how_diversity_makes_us_smarter).  You'll notice how this data turns the tables on the question of standards.  Do we need *less*-smart organizations?

### Damned If You Do...

Another big issue that routinely comes up revolves around affirmative action as a stigma.  Specifically, by taking additional steps to give people a fair hearing, it gives people with bigoted views ammunition against colleagues who come from different backgrounds.  The rise of Clarence Thomas, they might say, derives from an unhealthy obsession with having Black judges, and not his intelligence and utility to the far right as a radical Black separatist.

Sorry, they probably wouldn't actually say that about *Thomas*, because Thomas rules on cases how they want him to, regardless of the facts.  They support him, because he'll write a concurrence in *Students for Fair Admissions v. Harvard*---the decision that spurred this post---suggesting that nobody proposing and ratifying the Reconstruction Amendments would have imagined using them to help combat racism, while also suggesting, in citing noted leader of ethnic cleansing campaigns [Andrew Jackson](https://en.wikipedia.org/wiki/Andrew_Jackson), that maybe Congress over-stepped in ratifying those amendments.

By the way, the clause of the Fourteenth Amendment that the majority decision relies on seems *missing*, as I read it.  See if you can find the part where it says what the "textualists" claim, that you can't talk about race in policies meant to engender fairness...because I can't.

 > All persons born or naturalized in the United States, and subject to the jurisdiction thereof, are citizens of the United States and of the State wherein they reside. No State shall make or enforce any law which shall abridge the privileges or immunities of citizens of the United States; nor shall any State deprive any person of life, liberty, or property, without due process of law; nor deny to any person within its jurisdiction the equal protection of the laws.

Anyway---I apologize for the tangent, but that seemed relevant---they support him, because he agrees with Chief Justice John Roberts in saying that we fixed racism by passing laws saying that you shouldn't discriminate.  They support him, because he'll write about how much he hates the idea of making sure that a school didn't accidentally bias itself against Black applicants, because history could have flowed differently such that we used a different ethnicity as chattel slaves.  No, seriously, he actually writes all this and more in his concurrence.  Like [Alito's decision in the *Dobbs* decision]({% post_url 2022-05-08-alito %}), which also deliberately misreads the Fourteenth Amendment, he makes it clear from the start that he doesn't care about facts, and then goes on to churn up a miasma of nonsense to call fairness unfair, to the point that I could write an entire post dissecting his rant-disguised-as-a-Supreme-Court-opinion.

However, everyone *else* who has come from a marginalized group to a higher position has had affirmative action thrown in their face, suggesting that they didn't *really* earn their positions.  And sure, in theory, I could get behind not stigmatizing disadvantaged people.  However, this seems less bad than getting them into better positions and, well...we need a new section.

### Damned If You Don't

We should also talk about the most direct barrier to diversity:  Bigotry.  This comes in many forms.

 * People often consider women "shrill" when they speak, even when they have the same tone of voice to men in equivalent positions.
 * Many treat angry reactions from a Black person or a woman as a crisis to fear, rather than a normal emotion.  By contrast, we say that white men "speak with passion," while [they melt down in public](https://commons.wikimedia.org/wiki/File:Brett_Kavanaugh_and_Christine_Blasey_Ford_testify_before_the_Senate_Judiciary_Committee_-_part_two.webm).
 * Many racial and religious groups have gained an association with dirt or grease, to make them seem unpleasant, lazy, or otherwise people to avoid.

We've seen many experiments where people change the names on job and school applications to show that employers and admissions clerks use gender, cultural origin, and other similar identity "markers" to make decisions.

These combine and interact to provide one universal reason for discrimination:  Intentionally or not, people assume that the most qualified person for any seat looks like a white man.

You'll notice how this forms a vicious cycle.  We stereotype certain people as unsuitable for certain kinds of work, even when [evidence directly contradicts that](https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0287101).  Because we consider them unsuitable, we don't hire or teach them to do that work.  Then we turn around and use their lack of representation in the field as evidence that we shouldn't bother.

In other words, with affirmative action, we have disadvantaged people in high positions, but terrible people don't think that they deserve it.  Without affirmative action, we don't have disadvantaged people in high positions, *because* terrible people don't think that they deserve it.  Stigma of the program doesn't really have anything to do with it, if we only change a conjunction in describing the outcomes.

And that brings us motivation for the next wild objection.

### Reverse Discrimination?

I think that we've already gone through enough that you could write this section for yourself, but for the sake of completeness...

We also generally hit the misconception that affirmative action discriminates against individuals who do not belong to historically disadvantaged groups.  However, remember the watchword from the start of the post.  Affirmative action centers on *showing your work*, to have data to prove that you found the best candidate, and not the politically expedient candidate.

When you hear people talk about reverse discrimination, they mean what we talked about in the previous section:  They assume that, despite seeing study after study disproving the idea, they need to assume that the most qualified candidate for any desirable position must look like a straight, white man.  They can't imagine another outcome that doesn't involve a malevolent conspiracy.

I often think of this as "the Men's Rights Dilemma."  I'll write a full blog post for this, some day, but whenever men's rights activists show up, they invariably *start with* legitimate issues.  They'll talk about the expectation of men doing more difficult work and paying to raise families.  They'll talk about on-the-job death rates, or how society asks us to stifle our emotions.

However, they don't have a solution, because they believe that this comes from the large number of women in power...somewhere, maybe secretly.  Rather, we see these problems (and more), as a result of discrimination *against* women.  We fix the problem of dangerous jobs and so forth, by insisting that hiring managers not push women out of the hiring or promotion pool, not by imagining "reverse discrimination" occurring.

We often hear it phrased in various ways, but "to the privileged, equality can look like oppression" encapsulates the discussion.

### Meritocracy and Equal Opportunities

We also often see a variation on the theme, that affirmative action undermines the principles of meritocracy and equal opportunities.

Again, you can probably fill this in on your own, by now.  But again, for completeness, let's start by remembering that words like "meritocracy" has no precision to them.  Your organization recruits and promotes "based on merit," you say?  *What* merit?  And how do you measure that merit?

Really, give those questions some thought.  Even though people [coined the term as satire](https://en.wikipedia.org/wiki/The_Rise_of_the_Meritocracy), people quickly adapted it with no trace of irony, because you can call *any* system a meritocracy.  In fact, I'd go so far as to call *every* system a meritocracy; the luckiest person wins a game of chance, and luck seems like a pretty big merit.  White supremacy considers race a way of measuring merit.

Even if we ignore that, however, let's question the "equal opportunity" side.  Without affirmative action, do we *really* have equal opportunity?  At the risk of repeating myself, does it count as equal opportunity to spend centuries or millennia disenfranchising certain groups of people, limiting their access to education and public resources, cultivating bias against them, and *then* saying that we don't want to know about identity when making decisions?

We can run with a trite analogy, if that'll help:  Consider playing [that property-trading game](https://en.wikipedia.org/wiki/Monopoly_%28game%29) created as socialist education and then rewritten to make everybody unhappy, under corporate ownership.  If I start certain players with more money (representing that their parents won prior rounds), other players can't own property for the first fifteen to twenty rounds, and those latter players only get $150 when they pass "Go," would you call that a fair version of the game?  That only deals with a subset of systemic biases, too.

## You Get the Idea

We use affirmative action to combat systemic discrimination and promote inclusivity.  It works by identifying historical disadvantages faced by marginalized groups, and taking steps to ensure that those disadvantages don't carry over to the admissions, hiring, or promotion process.  As such, it may have some awkward aspects, sometimes, but to eliminate it honestly, you need to replace it with something *more* likely to overcome those biases, not replace them with wishful thinking that they have magically already vanished.

In fact, the question you should ask yourself might mirror the stigma that we discussed affirmative action having, assuming that you don't come from a marginalized background:  Do you feel comfortable with never knowing whether your position in life comes from your actual talent and motivation, or from the tiny detail that the overall system favored you?  If you've read this far, I suspect that you don't, so what do you plan to do about it?  What meaningful steps do we take toward creating a more inclusive and just society?

We all---in theory, at least---want a level playing field, but how do you think that we get there, from such an unequal start?  We take affirmative action.  And in the unlikely event that we already have a fair world, the work involved in affirmative action programs should prove it.

#### <i class="fab fa-quora"></i>

* * *

**Credits**:  The header image is [The Supreme Court as composed June 30, 2022 to present](https://commons.wikimedia.org/wiki/File:Supreme_Court_of_the_United_States_-_Roberts_Court_2022.jpg) by Fred Schilling, in the public domain as a work of the United States government.
