---
layout: post
title: Real Life in Star Trek, The Hunted
date: 2023-07-13 17:42:12-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/37595029996_94bc3e66ef_o.png
teaser: This episode sees some buds of progressive thought poke through, but we also talk about classism, violence, asylum, and more, in a decent episode about veteran rights.
proofed: true
---

![A black-and-white abstract painting, resembling both foliage and shattered, repetitive scenes](/blog/assets/37595029996_94bc3e66ef_o.png "I didn't expect to find anything this imposing.")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Hunted

Ironically, for maybe the most-*Star Trek* and most compelling episode of **The Next Generation** so far, we don't have a lot to talk about in this context.  The episode has a shocking amount to say about society's treatment of military veterans, but the Federation has nothing to do with that government or those wars.

 > Captain's log, Stardate 43489.2. We have arrived at Angosia Three, a planet that has expressed a strong desire for membership in the Federation. Prime Minister Nayrok has taken Commander Riker and me on a tour of the capital city.

I believe that we last saw someone interested in joining the Federation in [*Lonely Among Us*]({% post_url 2022-06-30-lonely %}).

No references seem to indicate a viable source for "Angosia."

 > **NAYROK**: Then I hope it will reflect favorably in your report, Captain.

You might recognize Nayrok as [James Cromwell](https://en.wikipedia.org/wiki/James_Cromwell), who I assume most fans of the franchise know for his role as Zephram Cochrane in **Star Trek:  First Contact**, and Cochrane's hologram in an episode of **Lower Decks**.  The rest of the world knows him for more mainstream and award-winning roles, plus his activism.

 > **PICARD**: Well, I think they'll make a fine addition to the Federation, Number One.

This crew loves to make this kind of judgment.  You find them a planet of white folks wearing blazers and saying "please" and "thank you," and they will waste no time figuring out how to cast them as peaceful and inherently good.

 > **RIKER**: I'm not sure I'd like to live in this place. A little stuffy for my taste.

My comments about Picard loving white guys in blazers aside, we all know that you can only legitimately apply for membership in a pluralistic organization if your city hosts constant ragers...

 > **O'BRIEN**: More security, transporter room four. More security! More security!

I have to laugh at how they made a big deal in [*Up the Long Ladder*]({% post_url 2023-03-23-up-long-ladder %}) about how they use force fields to contain fires, but they don't have a security system that can contain people before they hurt someone.

 > **ROGA**: A war vessel?
 >
 > **TROI**: A Federation starship.

I feel like Troi didn't answer the question, there.

 > **ROGA**: Playing games? Isn't that what you do, Counselor? Isn't that what all of you mind control experts do?

We see the Federation's sterling reputation again.

 > **CRUSHER**: At Troi's request I examined him. His cell structure has been significantly altered. They used a combination of cryptobiolin, triclenidil, macrospentol and a few things I can't even recognize.

You guessed it, none of these drug names bear any resemblance to generic drug stems, suggesting that Crusher only knows them under brand names.  Granted, the prefixes certainly come from other fields, such as *crypto-* referring to obscure or obscured things, *tri-* referring to triplets of something, and *macro-* referring to large things.  Maybe interestingly, [Biolin](https://www.biolinscientific.com/) exists, but as a scientific hardware company.  While I can't find any references to clenidil or spentol, they both seem close enough to real drug brand names, that I assume the writers looked in their medicine cabinets and changed some letters.

 > **PICARD**: Prime Minister, even the most comfortable prison is a prison.

Remember this line.  We'll see how the Federation treats its own prisoners in the not-too-distant future, to compare with Picard's objection here over the core idea of imprisonment.

 > **PICARD**: Matter of internal security. The age-old cry of the oppressor.

He means for *other* governments, right?  Because I feel like Picard invoked something similar when he decided to kill a bunch of admirals in [*Conspiracy*]({% post_url 2022-11-03-conspiracy %}).  That doesn't even get to the times that he interfered with local religions---[*Justice*]({% post_url 2022-07-07-justice %}) and [*Who Watches the Watchers*]({% post_url 2023-05-25-who-watches-watchers %})---which seem fairly oppressor-like...

 > **DATA**: I am incapable of any feeling.

Weird that he'd come down and talk about kinship, then, no...?

 > **PICARD**: Mister Danar, I'm transferring you to Angosian security. They're en route. They will arrive shortly. I wanted to tell you I have no choice. The Prime Minister insisted, and we have no right to refuse.

Does the Federation not have asylum laws?  I realize that Picard doesn't get his grandstanding moment at the end if he protects Danar now, but it still seems odd that they treat him like a pawn.  Or maybe the script wants to make that point, that they don't want to disrupt this planet's entry into the Federation for something as "minor" as a political prisoner treated unjustly.

 > **TROI**: Perhaps when this planet becomes a member of the Federation, we'll be able---

Ha!  With the way they fold on these issues, and all the caveats in the promise that she tries to make, this seems precariously close to an outright lie.

 > **PICARD**: Good. I want you to flood them with anestazine.

I don't even need to look that one up to know that it doesn't fit the generic stems...

 > **PICARD**: We're not here to fight your wars for you.
 >
 > ...
 >
 > **PICARD**: You are dangerous. They're only victims. You made them what they are. You asked them to defend your way of life, and then you discarded them.

Good for him, *finally* taking an ethical stand on...like, anything.

## Conclusions

As mentioned, while I highly recommend watching this episode, it has surprisingly little for us, much of which we've seen before.

### The Good

We see some vague signs of progressive thought, like objecting to imprisonment and governments dealing with issues as internal security matters.

### The Bad

People continue to assume that people dressed in business casual attire have unimpeachable respectability and nothing to hide.  However, we do see some suspicions that fun should take a higher priority.

Despite all their technology, they only try to solve violent problems with violent solutions, literally throwing bodies at a threat.

The Federation continues to show its rotten reputation to outside worlds.

People continue to make a big deal about Data not having emotions, despite continued evidence that he definitely does have them.

The Federation either doesn't have asylum laws or refuses to enforce those laws during negotiations with outside worlds.  They return political prisoners to their host governments with no hearing or investigation.  Instead, they promise the prisoner to try to diplomatically fix the situation in a few years, after negotiations have ended.

### The Weird

They continue to refuse to answer the question of whether the Federation built the *Enterprise* for war.

It appears that, even when other cultures develop drugs, Federation doctors still identify them as their closest brand-named counterparts.

## Next

Come back in a week, when...honestly, that plot looks suspiciously like an inferior version of this episode, with minor changes like more fake technology for *The High Ground*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [PTSD](https://www.flickr.com/photos/28469941@N02/37595029996) by [m o n c h o o h c n o m](https://www.flickr.com/photos/monchotoronto/), made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/mark/1.0/).
