---
layout: post
title: Free Culture Book Club — Archive of Our Own, part 1
date: 2023-07-15 07:12:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing short fan fiction
thumbnail: /blog/assets/Cq2zGP7sXKeXwAT8GtAY--1--k2y6h.png
teaser: This week brings us one original, unfinished world, and a story that seems to largely only reference its root franchise.
spell: Cantus Ryu sei Revoy Magia Astronomus Hellbound Ryusei SarciarSam 
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads *Cantus Fantasia* and *Shattering Bullet* from **Archive of Our Own**.

![A city with strange architecture lit in bold colors, and an abstract sculpture off the center](/blog/assets/Cq2zGP7sXKeXwAT8GtAY--1--k2y6h.png "I couldn't find any images that actually made sense.")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  *Cantus Fantasia* and *Shattering Bullet*
 * Location:  <https://archiveofourown.org/works/40914315/chapters/102531021> and <https://archiveofourown.org/works/16232651/chapters/37945934>
 * Released:  2018, 2022
 * License:  CC-BY-SA
 * Creator:  [R_sei](https://archiveofourown.org/users/R_sei/pseuds/R_sei)
 * Medium:  Short Stories, including fan fiction
 * Length:  Approximately seven thousand words
 * Content Advisories:  Extensive weapon lists, online bullying, ableist terminology

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Cantus Fantasia and Shattering Bullet

As I mentioned at some point previously, I don't have any experience with the **Archive of Our Own** ("AO3") community, but *many* modern writers get their start in these or similar circles because they have a reputation as a generally supportive community that'll give feedback to stories that match their interests.  This generally happens over the objections of even the nastiest anti-sharing big-franchise owners, who find it difficult to justify the bad press of suing a (for example) high school student who wrote a five-hundred-word story.

Therefore, even though I don't personally read fan fiction or participate in the communities, the intersection between them and Free Culture seems interesting.

*Cantus Fantasia* describes itself as a purely original work---as in, it doesn't belong to some prior franchise---and provides the following summary.

 > Imagine the world, but everything is settled up with musics. You only learn and use musics. Any debacles are solved by musics. Your performance equates to a score that you can purchase for daily needs. Welcome to Cantus Fantasia, the World of Music.

*Shattering Bullet* describes itself as fan fiction for [*Sword Art Online*](https://en.wikipedia.org/wiki/Sword_Art_Online), which I have no exposure to beyond this post.  It provides the following summary.

 > Even if my luck is subpar, skill does matter. (Ryu Sei: 2026)
 >
 > This is the story about me and a full-dive VR game called "Gun Gale Online". Please, sit down and read it with your heart's content as I uncover each of my new experiences in every words and paragraphs.
 >
 > If you can't find a place to sit down, you can lay down on your bed and enjoy the same experience. I will appreciate your time with honesty.
 >
 > And then, allow me to tell the story.

It also notes this.

 > While this story is in progress, I will definitely appreciate your time reading this. Please give me your constructive comment and recommendation.

This story puts us in an interesting situation---a first for our book club, though I've raised comparable issues before---because while we can consider the story a Free Culture work, as fan fiction, it *also* carries non-Free elements.  And as someone unfamiliar with the source franchise, I can't tell you where to find them.

Different people have different thresholds for this.  David Revoy of [**Pepper & Carrot**]({% post_url 2020-12-19-pepper %}) fame gave a solid [talk on straddling the line between Free Culture and fan art](https://media.libreplanet.org/u/libreplanet/m/how-to-free-the-imagination/) about two years ago.  But definitely do your research if you want to borrow something from the story, since the author may not have the authority to share it with you.

Also, you may want to note now that R_sei (the author of the stories) appears to not write English natively.  As such, the work could probably do with an edit, but I also won't complain about it since their English certainly looks better than my Indonesian.

Incidentally, if this sort of thing interests or worries you, the [Organization for Transformative Works](https://www.transformativeworks.org/)---itself a 501(c)(3) non-profit organization for "preserving the history of fanworks and fan culture"---has [released the AO3 source code](https://github.com/otwcode/otwarchive/) under the GPLv2.

## What Works Well?

*Cantus Fantasia* has a phenomenal concept and apparently some side-ideas to go along with it.  While we've had works that dealt with alternate realities---[**Headshot**]({% post_url 2021-07-17-headshot %}) and [**The Banjo Players Must Die**]({% post_url 2022-07-16-banjo-1 %}) come immediately to mind[^1]---this injects more diversity into the multiverse idea than "a world exactly like this world, but where one minor element in recent history happened differently."

And while we never *see* it, in a story that only has a first chapter, the Cantus Fantasia brochure gives us enough of an overview of the world that we can see how it'll work when/if the author gets back to it.  (And I do hope that this continues at some point.)

While I happen to not enjoy it, *Shattering Bullet* feels relatively true to a young gamer excited to treat themselves on their birthday.  It feels a lot (too much?) like listening to someone extensively discuss a video game that doesn't remotely interest me.

## What Works...Less Well?

The religious aspects of *Cantus Fantasia* feel out of place, with a rambling Goddess lecturing us (via the protagonist) on how the universe creates humans to pray and how some people become special enough to die and come back to...pray again, I guess?  And I don't know, something about pitching the multiverse as run by a Goddess, but also treating the afterlife like a travel agency feels off, like a bad, sexist joke from the 1970s, when (a) people actually used travel agencies to plan trips and (b) women dominated at least the public perception of the industry.

As I hinted above, if you don't love listening to people talk about playing a specific video game, then *Shattering Bullet* feels like it drags on endlessly.  Maybe this matters more for the people interested in the franchise, but I found the description of the tutorial and inventory acquisition absurdly tedious...but as I said, I also found it realistic, which tells you where I stand on listening to people talk about video games.  And I zoned out and started skimming once I got to the cyber-bullying part of the game.

*Shattering Bullet* also feels poorly structured, with the long second chapter having a series of seemingly unrelated subsections rather than splitting those into separate chapters.

## Opportunities

Every story has a comments section.  Go forth and say constructive things to encourage more writing if this sort of community appeals to you.

## What's Adaptable?

As mentioned, tread carefully with the actual fan fiction.  You have the responsibility of knowing the franchise well enough to decide which elements you can use and which belong to the franchise creators.

That said, *Cantus Fantasia* introduces five parallel worlds in its multiverse, one giving the story its name and has a full description, plus Spade e Magia---probably either Italian for "Swords and Magic" or Latin for "Sword of Magic"---Astronomus, Dragon's Lair, and Hellbound.  We also get an off-beat afterlife, no music pun intended.

*Shattering Bullet*---based on what I see in the *Sword Art Online* Wikipedia article---doesn't introduce anything original.  Both game systems mentioned and both games feature in the franchise.  The conventional weapons all exist in our world.  The optical weapons seem to come from the source franchise.  The character has an online handle of Ryusei (similar to the author's pseudonym), but plenty of Japanese men have that name, so it doesn't carry a lot of weight...

## Next

In a week, we'll conclude our miniseries for the duration with five stories (in common continuity) by an author with the pseudonym "SarciarSam."  If you want more than that, I'll probably return to the site, like I will with all the anthologies, because I see plenty of potential stories to read under Free Culture licenses, so sit tight.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about these stories?

* * *

**Credits**:  I adapted the header image from something that I created for this post---since the game's assets don't fall under the code's license---using [NightCafé Studio](https://nightcafe.studio/), hereby released under the same CC BY-SA 4.0 terms as the blog.

[^1]:  Wait, did I accidentally create a tradition of talking about the multiverse in Free Culture works during mid-to-late-July?  How peculiar...
