---
layout: post
title: Real Life in Star Trek, The High Ground
date: 2023-07-20 17:36:06-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Fenian-guy-fawkesr1867reduced.png
teaser: For this episode, we talk about negotiating with terrorists, sexism, professionalism, and more.
spell: Stardate rutia Ansata rutiar Acamar untrustworthiness Romulans Worf tricorder Rutians Alexana WABC Riker heh Kensey Troi LaForge Farpoint Starfleet Deja
proofed: true
---

![An 1867 Punch cartoon commenting on the Fenian Rising, featuring a sloppily dressed man sitting on a barrel labeled gunpowder while waving a torch around, and a family around him](/blog/assets/Fenian-guy-fawkesr1867reduced.png "The least-biased image that I could find representing terrorism, sadly...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The High Ground

Especially after the last episode, this one seems like a drag, and almost entirely devoid of content...

 > Captain's log, Stardate 43510.7. The Enterprise has put in at Rutia Four to deliver medical supplies following an outbreak of violent protests. Although non-aligned, the planet has enjoyed a long trading relationship with the Federation. Now, a generation of peace has ended with terrorist attacks by Ansata separatists, who are demanding autonomy and self-determination for their homeland on the western continent. Recreational shore leave has been prohibited, and all away teams have been beam down armed.

I can only find one prior "rutia," the third-person singular and second-person imperative forms of the Asturian verb [rutiar](https://en.wiktionary.org/wiki/rutiar).

More important than that giggle, only three weeks ago, we had Picard lecturing Acamar about the inherent untrustworthiness of a "divided society," yet the Federation has strong economic ties to a world that refuses to acknowledge engaging in an active civil war and the silencing of political dissent.  They consider this relationship important enough to supply one side with medical supplies *and* arm themselves against any rabble that might want to...heal their own people.

Oh, and contrary to what we've heard previously from Picard, money still matters, because otherwise the Federation wouldn't need trading partners.

 > **DATA**: Doctor, I believe it would be prudent to return to the *Enterprise*. There are physicians on this planet.
 >
 > **CRUSHER**: Who are not here. I am.

It looks like the only times that I have reason to mention Crusher---other than when she doles out drugs---involve her drawing attention to problems with Federation culture, whether sexism, racism, or in this case, resistance to helping bystanders.  In fact, contrast them characterizing the doctor here as rash, with how they think of actions like Picard hauling everybody (including the hundreds of civilians) into the Neutral Zone to mess around with the Romulans.

 > **WORF**: The tricorder is not reading any other explosive devices in this vicinity.

A shame that their security precautions involved bringing weapons instead of *checking for explosives*.

Actually, if a hand-held device can detect explosives so quickly, why has the Federation not sold a bunch to the Rutians to minimize these bombings?  Odds are that I'll sympathize with the separatists, myself, but the Federation certainly doesn't.

 > **PICARD**: You see, the Ansata separatists have been trying for generations to free themselves from the rule of the eastern continent. If they can get the government just to acknowledge their demands, then kidnapping your mother will have served its purpose. I think that may be what they're after, but it may not. Frankly, Wesley, I don't care. My only concern is to get your mother back. Very shortly, we shall be leaving to have a meeting with the authorities.

You might want to contrast this to [*The Hunted*]({% post_url 2023-07-13-hunted %}), last week, where Picard lectured endlessly about oppression.  Now he doesn't have any interest in people trying to free themselves from unjust rule.

Sure, *maybe* the Ansata have terrible ideas, like wanting to own slaves or some sort of religious fundamentalism.  But they don't *show* us any such thing, and in fact goes to the trouble to show them as entirely reasonable people who happen to want their own government distinct from the police state that they currently live in.

 > **PICARD**: History has shown us that strength may be useless when faced with terrorism.

One might call that the entire point of terrorism, in fact.  And by "one," I mean that most people inherently associate asymmetric warfare with terrorism.

 > **ALEXANA**: Perhaps if we found ourselves in possession of some of that advanced Federation weaponry of yours, it would shift the balance of power back to our favor.
 >
 > **PICARD**: Of course you know that is out of the question.

The episode hints at this, but I might as well raise the issue explicitly:  If they drop by to heal one side of a civil war, does it *matter* that they won't sell better weapons?  They've insulated their "trading partner" from attacks to enable them to kill more people anyway.

We see this dynamic a lot, in unexpected places, by the way.  Boxers wear those padded gloves to protect the delicate bones in our hands, which allows participants to hit harder, making the sport more dangerous.  Similarly (since I'll talk about the sport in a bit anyway), American football has become *more* dangerous as they've improved the safety equipment, because it allows aggressors to worry less about their own safety.  In finance, we have entire fields studying [moral hazards](https://en.wikipedia.org/wiki/Moral_hazard) when protection from risk---from insurance, for example---creates a strong incentive to take on greater risk, because someone else bears responsibility for cleaning up the mess.

 > **FINN**: I need someone better. I heard you were with the Federation flagship and I knew you had to be.

This explains the prior hints that people consider the *Enterprise* more important.  Flagships *usually* designate the naval vessel where an admiral might set up shop for battles, someplace large enough to hold meetings with captains and support the staff.  The term usually only applies when the admiral actually shows up, though, and goes where they go.

Metaphorically---which we need to look at, since the *Enterprise* doesn't have an admiral present to fly their own flag---it often means the leader of a group, in commerce.  For example, the classic three terrestrial broadcast television networks (ABC, CBS, and NBC) have their "flagship stations" (WABC, WCBS, and WNBC) in New York City, the stations from which the networks grew.  A retail chain's "flagship store" usually has the largest sales floor, and new or experimental products often show up on their shelves before the rest of the chain, such as department store Macy's, whose flagship store sponsors the Thanksgiving Day parade in, again, New York City.

 > **DATA**: But the Elway Theorem proved to be entirely inaccurate. All research was abandoned by the mid-twenty-third century.

I can only think of one Elway of relevance, especially at the time they wrote this, American football quarterback [John Elway](https://en.wikipedia.org/wiki/John_Elway), who became widespread in media by 1987, and led the Denver Broncos in a loss against the San Francisco 49ers the evening prior to this episode's airing.  I dig out all this utterly useless information---despite caring about football exactly as much as you probably expected *before* reading this paragraph---to make the point that they *definitely* meant John Elway.

 > **RIKER**: This is no way to live.

Heh, funny, Will.  As usual, pardon my jumping around the timeline, but contrast this reaction to mass surveillance and suspicion with Riker's complete embrace of testing for Changelings over the course of **Picard**.  He'll live "this way" soon enough, and will apparently find it so charming that he'll only object when people *he* considers enemies find a way to slip through...

 > **CRUSHER**: Washington was a military general, not a terrorist.

I mean...he qualifies as both.  This shows a false dichotomy that implies mutually exclusive groups.  Washington qualifies as a general, because a government---recognized at the time or not---appointed him as one.  For the other part, the [FBI defines domestic terrorism](https://www.fbi.gov/file-repository/fbi-dhs-domestic-terrorism-definitions-terminology-methodology.pdf/view) as activities dangerous to human life, intended (among other possibilities) to influence government policy by coercion, and occurring primarily in that government's jurisdiction, and Washington's activities surely fulfill all criteria.

For the record, Finn qualifies as a terrorist, but probably not a general, since we see no evidence of a government backing him.

 > **RIKER**: I've had enough of this. I want you to take a message back to your people. You tell them the Federation is willing to negotiate for the release of Doctor Crusher.

The Federation apparently negotiates with terrorists routinely enough that Riker feels comfortable making the offer.  Generally speaking, officials don't do so, because whatever conditions lead to them making an example once will become a target that future terrorists will make their priority, to get further concessions.

 > **PICARD**: Yes, it can be, but I have never subscribed to the theory that political power flows from the barrel of a gun.

Ha!  Don't make me count up all the people he has threatened to shoot.  Granted, most of those disputes didn't have a strong political element to them, but still...

 > **DATA**: Yet there are numerous examples where it was successful. The independence of the Mexican State from Spain, the Irish Unification of 2024, and the Kensey Rebellion.

The [Mexican War of Independence](https://en.wikipedia.org/wiki/Mexican_War_of_Independence) took about eleven years, also looks a lot like a civil war from some perspectives, and has nothing to do with [Cinco de Mayo](https://en.wikipedia.org/wiki/Cinco_de_Mayo).

The United Kingdom partitioned Ireland in 1921, and [unification](https://en.wikipedia.org/wiki/United_Ireland) has stayed in the discourse to varying degrees since.  Note that you Irish readers have a ticking clock, if you want to make this line work.  Seventeen months and twelve days as I post this.  Go, though I feel like you could probably get it done without violence, at this point, so I don't know what to tell you...

Presumably, the Kensey Rebellion occurs later than 2024, since I can't find anything that sounds appropriate.

 > **DATA**: Then would it be accurate to say that terrorism is acceptable when all options for peaceful settlement have been foreclosed?

It seems odd that they don't point out the obvious, here:  It doesn't matter who thinks of terrorism as "acceptable" or not.  When "all options for peaceful settlement have been foreclosed," you can only fight or abandon your cause.  When your cause involves survival, as in the case of fighting police violence or genocidal actions, then you *only* have violent options remaining, with only the targets in question.

This *could* have made a difference to the plot.  But since we don't know why the Ansata want to separate from the Rutians, and the episode frames the militarization of the Rutians as a response to separatism, the episode doesn't have anything to say, beyond not knowing whether to praise or condemn violence.

 > **TROI**: His signal?

Troi really knows how to think on her feet, doesn't she?  Yes, LaForge's plan involves ignoring the bomb and beaming himself unprotected into the vacuum of space...

 > **WESLEY**: No, sir, the readings are---

Did Picard try to start a fist-fight with Finn...?

 > **PICARD**: Doctor, I will be the judge of reasonable.

Autocracy in action...

 > **PICARD**: Beverly, I don't have to remind you of the psychological impact of being a hostage.

Once again, Picard wants to tell Crusher that he disapproves of her emotions.

 > **FINN**: Captain, the Federation has a lot to admire in it, but there's a hint of moral cowardice in your dealings with non-aligned planets. You're doing business with a government that is crushing us, and you say you're not involved. You're very, very much involved. You just don't want to get dirty.

Oh.  I said something like that at the outset of the story.  I apologize for not waiting and letting the story tell itself...

 > **CRUSHER**: Your places would never be reversed. He would never forcibly abduct you or play games with your life. He would treat you with respect.

Picard *literally* ordered the abduction of a head of state in [*Encounter at Farpoint*]({% post_url 2022-05-26-farpoint2 %}) and left another head of state to die last week in *The Hunted*.  Does she not watch the same show as the rest of us?

 > **RIKER**: You didn't have to kill him.

If only he had discussed the plans *before* enacting them?

## Conclusions

We get some Earth history, and find out that Starfleet uses the *Enterprise* as its flagship.

### The Good

Riker at least claims that he wouldn't want to live in a police state.

### The Bad

The Federation's rhetoric about united societies and non-interference falls flat, when they can get something useful out of alternatives.  This apparently extends to capital of some sort, but also starts as fundamentally as which side they'll trade with and their interest in seeing the conflict resolved.  And as usual, we see hints of an autocratic leadership philosophy.

We also see that people avoid helping injured bystanders of attacks, even trying to pull (their) doctors away.  They don't consider protecting civilians a brave or useful activity.

They arm themselves when doing business in politically unstable regions, in order to harm attackers, but don't bother to use their technology to scan for weapons to prevent attacks.  Similarly, Starfleet's lack of preparedness apparently extends to not coordinating with their counterparts in cooperative missions.

Men seem to feel free to tell women not to value their emotions, insulting them when they express an opinion.

### The Weird

The Federation seemingly has no qualms about negotiating with terrorists.

## Next

Come back in a week, when we watch the birth of an Internet meme while arguing about how strictly to adhere to the laws of physics, in *Deja Q*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [The Fenian Guy Fawkes](https://commons.wikimedia.org/wiki/File:Fenian_guy_fawkesr1867reduced.png) by an unknown **Punch** Magazine artist, long in the public domain.
