---
layout: post
title: Free Culture Book Club — Archive of Our Own, part 2
date: 2023-07-22 07:09:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing short fan fiction
thumbnail: /blog/assets/CjdzpFLJFbTewMjvhdaF--4--si28y.png
teaser: This week brings us some stories that I largely found opaque, but might prove more interesting to fans of the root franchise.
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads a series of *Grand Theft Auto*-inspired stories from **Archive of Our Own**.

![A computer-generated image of four men standing near a stone railing in a Spanish-style scene, dressed casually, with one standing apart from the rest holding a pistol](/blog/assets/CjdzpFLJFbTewMjvhdaF--4--si28y.png "I did warn you that I have no experience with these games...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  *Padre¹*, *Padre²*, *Hermano¹*, *Hermano²*, and *Perdón*
 * Location:  <https://archiveofourown.org/works/26130625>, <https://archiveofourown.org/works/27688151>, <https://archiveofourown.org/works/31449911>, <https://archiveofourown.org/works/31748932>, and <https://archiveofourown.org/works/27113464>
 * Released:  2020 -- 2021
 * License:  CC-BY
 * Creator:  [SarciarSam](https://archiveofourown.org/users/SarciarSam/pseuds/SarciarSam)
 * Medium:  Short Stories, including fan fiction
 * Length:  Approximately nine thousand words
 * Content Advisories:  Graphic violence, coarse language including slurs

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Familia and Perdón

As I mentioned at some point previously, I don't have any experience with the **Archive of Our Own** ("AO3") community, but *many* modern writers get their start in these or similar circles, because they have a reputation as a generally supportive community that'll give feedback to stories that match their interests.  This generally happens over the objections of even the nastiest anti-sharing big-franchise owners, who find it difficult to justify the bad press of suing a (for example) high school student who wrote a five-hundred-word story.

Therefore, even though I don't personally read fan fiction or participate in the communities, the intersection between them and Free Culture seems interesting.

The four "familia" stories have the following summaries.

 > «¿Por qué necesito que me llame hijo?»
 >
 > «¿Por qué necesito llamarlo padre?»
 >
 > En todo el tiempo que estuvo internado en el hospital no recibió ninguna visita, está solo, como siempre lo ha estado.
 >
 > La debilidad de Horacio Pérez siempre sería Gustabo García.
 >
 > Vólkov no tenía la intención de que las cosas llegarán a tanto, ni de quedarse definitivamente solo.

In English, that amounts to the following.

 > "Why do I need you to call me son?"
 >
 > "Why do I need to call him father?"
 >
 > In all the time he was hospitalized he did not receive any visitors, he is alone, as he always has been.
 >
 > Horacio Pérez's weakness would always be Gustabo García.
 >
 > Volkov had no intention of things getting to this point, nor of being permanently alone.

The fifth story, *Perdón*, summarizes itself as follows.

 > Cualquiera diría que Gustabo estaría en el cielo, al lado de su padre y madre, su hermana Danielle y su hermano Horacio; pero él mismo desconoce donde se encuentra.

In English, that gives us this.

 > Anyone would say that Gustabo would be in heaven, next to his father and mother, his sister Danielle and his brother Horacio his; but he himself does not know where he is.

All the stories pitch themselves as [**Grand Theft Auto V**](https://en.wikipedia.org/wiki/Grand_Theft_Auto_V) fan fiction, which again puts us in an interesting situation, because while we can consider the *story* a Free Culture work, as fan fiction, it also necessarily carries non-Free elements.  And as someone unfamiliar with the source franchise, I can't tell you where to find them.  This could use entirely original characters and situations, or it could draw them from central parts of the games.

Different people have different thresholds for this.  David Revoy of [**Pepper & Carrot**]({% post_url 2020-12-19-pepper %}) fame gave a solid [talk on straddling the line between Free Culture and fan art](https://media.libreplanet.org/u/libreplanet/m/how-to-free-the-imagination/), about two years ago.  But definitely do your research, should you want to borrow something from the story, since it might not be the author's to give.

Incidentally, if this sort of thing interests or worries you, the [Organization for Transformative Works](https://www.transformativeworks.org/)---itself a 501(c)(3) non-profit organization for "preserving the history of fanworks and fan culture"---has [released the AO3 source code](https://github.com/otwcode/otwarchive/) under the GPLv2.

## What Works Well?

While I find these stories maybe too abstract to enjoy them as stories, they feel somewhat appropriate for writing or discussion prompts, a skeleton to build on.

## What Works...Less Well?

Honestly, I found these stories impenetrable, though I admit that this might come from the source franchise or a particular style of literature that I don't know.  But at times, it felt like reading Hemingway in reverse, and I don't like Hemingway...the writer, not the actress.  The stories like to dribble out bits of information in short sentences, telling us that "he" fears something, and that "he" misses that person, three paragraphs later maybe letting us in on the identity of "him," or maybe not.

Likewise, why would I care about these characters?  I feel like they've dumped us into deeply important moments of their lives, but---and again, this may have more to do with my lack of exposure to the root franchise than anything about the writing, per se---I've never heard of these people, so I only see a bunch of empty names and an assertion that an estranged father wants to talk, for example.  Specifically, I feel like I'd rather read a version of the background exposition that has less passivity, than the frame that throws out some factoids and then drops some lengthy, dry exposition.  *Hermano¹* in particular dumps what looks like it could become a substantial story, but doesn't seem to care about it beyond making sure that it appears.

## Opportunities

Every story has a comments section.  Go forth and say constructive things to encourage more writing, if this sort of community appeals to you.  The author also recommends following them on Wattpad, but I admittedly haven't gone to the trouble of seeing if Wattpad still *exists*, let alone whether you can find the author of these stories.

## What's Adaptable?

As mentioned, tread carefully with the actual fan fiction.  You have the responsibility of knowing the franchise well enough to decide which elements you can use and which belong to the franchise creators.

Given this source franchise's reputed level of detail, and the suggestion that other aspects of these stories may have come about through collaborative role-playing, I'll pass on researching every single proper noun in these stories.  If anybody reads this post and does that research, feel free to post any usable findings in the comments.

## Next

Coming next week, we'll look at another comic, **Project Ballad**.  While the website went away a long time ago, the collected edition clocks in at 130 pages, plus I'll want to scrub through the archived remnants of the old website, so we'll break it into three weeks for the collected book, and maybe we'll add a fourth if we can scrounge up more from the website archives.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about these stories?

* * *

**Credits**:  I adapted the header image from something that I created for this post---since the game's assets don't fall under the code's license---using [NightCafé Studio](https://nightcafe.studio/), hereby released under the same CC BY-SA 4.0 terms as the blog.
