---
layout: post
title: Developer Diary, Simón Bolívar Day
date: 2023-07-24 06:29:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Simon-Bolivar-Toro-Moreno-Jose-1922-Legislative-Palace-La-Paz.png
teaser: This week's projects include social media changes, blog changes, and a bunch of library updates.
spell: Presidente epaulettes VLemmy Lemmy Fýlakas Onomáton Scuttlers Miniboost Slackup Uxuyu Toro
proofed: true
---

Today, various South American communities celebrate [Simón Bolívar](https://en.wikipedia.org/wiki/Sim%C3%B3n_Bol%C3%ADvar)'s birthday, often called the Liberator of America---as in the continents---for fighting in and sparking revolutions against Spain.  Across the continent, you'll often find comparisons drawn to [George Washington](https://en.wikipedia.org/wiki/George_Washington), for rising through the ranks of the military, leading a revolution against a colonial government, and eventually becoming the first president of a new country.  Also like Washington, you'll find plenty of people, currencies, and locations including a country named for him, so you might recognize the name, even if you don't recognize the person behind it.

![Simón Bolívar, 1º Presidente de Bolivia](/blog/assets/Simon-Bolivar-Toro-Moreno-Jose-1922-Legislative-Palace-La-Paz.png "See, I would've called epaulettes and a cloak too much, but he makes them work...")

I'll save my rants about how we could probably use a rebellion against corporate governance for another day, so for now, we'll talk about my projects, which you might argue represent tiny acts of rebellion.

## Social Media

After a couple of weeks with no indications that they even have any server running---and DNS suggesting that the domain ownership may have lapsed---I have given up on VLemmy as my Lemmy instance.  Instead, as of yesterday, you can [find me on SDF Chatter](https://lemmy.sdf.org/u/jcolag).

While I've never worked or interacted with the [SDF](https://sdf.org/?faq?BASICS?01) before, I appreciate how they operate, and they have stayed in operation since 1987, so we can *probably* assume that their servers won't spontaneously vanish.

## Entropy Arbitrage

{% github jcolag/entropy-arbitrage-code %}

I believe that I have *finally* fixed that now-traumatic Codeberg plugin, so that it lays out the information in a readable way.  It doesn't display the image, for some reason, but I suspect that problem lies on Codeberg's side and may not persist, since viewing the image directly works fine.

I also updated Jekyll to its latest version, hoping that it would finally let me use Ruby v3 to run it.  It didn't---that'll require more research, I guess---but the change did force me to clean up some of the base CSS code that the blog's design relies on, since SASS will soon remove some old features that standard CSS has since replaced.

## Library Updates

As mentioned in past week, most of my "disposable time" went to clearing out the backlog of GitHub notifications.  As such, I needed to bump library versions on [**Bicker**](https://github.com/jcolag/Bicker), [**Fýlakas Onomáton**](https://github.com/jcolag/fylakas-onomaton), the [**Little Scuttlers**](https://github.com/jcolag/LittleScuttlers), [**Miniboost**](https://github.com/jcolag/Miniboost), [**Slackup**](https://github.com/jcolag/slackup), [**Uxuyu**](https://github.com/jcolag/Uxuyu), and [**VS Code Rat**](https://github.com/jcolag/vscode-rat).

## Next

I imagine that this week will also involve a lot of applying library updates to things, because I have a long list *and* a bunch of non-public things to take care of.

* * *

**Credits**:  The header image is [Simón Bolívar. Toro Moreno, José. 1922, Legislative Palace, La Paz](https://commons.wikimedia.org/wiki/File:Sim%C3%B3n_Bol%C3%ADvar._Toro_Moreno,_Jos%C3%A9._1922,_Legislative_Palace,_La_Paz.png) by José Toro Moreno, passed into the public domain fifty years after the death of the artist.
