---
layout: post
title: Real Life in Star Trek, Déjà Q
date: 2023-07-27 17:04:04-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/PIA15415-orig.png
teaser: We have a comedic episode, but we also need to talk about the shift in political tone, some racism, toxic masculinity, and more.
spell: Déjà Calamarains Riker Worf Berthold Starfleet Troi Guinan LaForge shuttlecraft Corben Bernsen Nigala holodeck JPL-Caltech
proofed: true
---

![Wispy tendrils of hot dust and gas glow brightly in this ultraviolet image of the Cygnus Loop nebula, taken by NASA Galaxy Evolution Explorer](/blog/assets/PIA15415-orig.png "Not the Calamarains")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Déjà Q

This episode focuses on comedy---some of which lands, some doesn't---and its two plots, so we probably won't get much.

 > **Q**: These aren't my colors. And what are you blathering about, Riker?

Apparently mock turtlenecks and cardigan-onesies rank as standard civilian clothing.  It bothers me a bit that I don't dislike it...

 > **Q**: Because in all the universe you're the closest thing I have to a friend, Jean-Luc.

If you've ever wanted to know where the screenshot of an exasperated Picard covering his eyes comes from...

 > **Q**: Q the miserable. Q the desperate. What must I do to convince you people?
 >
 > **WORF**: Die.
 >
 > **Q**: Oh, very clever, Worf. Eat any good books lately?

I don't think that anybody other than Q has noticed when Worf makes a joke.

 > **DATA**: Sensors are showing broadband emissions, including Berthold rays.

Berthold rays previously got a mention in [*This Side of Paradise*]({% post_url 2020-06-25-para %}), of which Spock said that "animal tissue disintegrates under exposure" to them.

 > **DATA**: An irony. It means that you have achieved in disgrace what I have always aspired to be.

You have to appreciate how Data checks in, every so often, to remind us that he feels left out of the community.  But he "has no emotions"...

 > **Q**: Ah, Doctor Crusher. I see Starfleet has shipped you back into exile.

Again, we didn't hallucinate the season where Crusher had a different assignment.

 > **DATA**: When Counselor Troi is unhappy, she usually eats something chocolate.

It amuses me, but also disappoints me, that the most personality that the writers could think of for Troi pretty much began and ended with "enjoys chocolate," especially since that feels stereotypically feminine.

 > **GUINAN**: Seems human enough to me.

Weirdly, Guinan stabbed someone---sure, only Q---and nobody but the victim reacts in the slightest.

 > **DATA**: I am an android, not a robot.

We've seen this before, the idea that "robot" might qualify as a kind of slur, and Data doesn't like it.

 > **Q**: You're very smart, Jean-Luc, but I know human beings. They're all sopping over with compassion and forgiveness. They can't wait to absolve almost any offense. It's an inherent weakness in the breed.
 >
 > **PICARD**: On the contrary, it is a strength.

This seems to continue Picard's "makeover" that we saw start in *The Hunted*, a far cry from the man who lectured Crusher on the evils of saving lives in [*Who Watches the Watchers*]({% post_url 2023-05-25-who-watches-watchers %}), for example.

 > **DATA**: I do not perceive your skills to be in doubt, Q. The Captain is more concerned with your ability to interact successfully with his little trained minions. Human interpersonal relationships are more complex. Your experiences may not have adequately prepared you.

I've mentioned the peculiar obsession with loyalty to Picard before, and the fact that Data seems comfortable characterizing the crew with Q's word of "minions" suggests that he might notice it, as well.

 > **LAFORGE**: Commander, he's not worth it.

Once again, the show puts the words that we might see as racist into the mouths of characters played by Black performers.  At least nobody lectured him on the need for tolerance.

 > **PICARD**: Q, I'm not your father confessor. You will receive no absolution from me. You have brought nothing but pain and suffering to this crew. And I'm still not entirely convinced that all this isn't your latest attempt at a puerile joke.

And once again, Picard utterly hates the idea of helping someone through an emotional issue.  Other people have that job, not the leader, at least in his mind.

 > **PICARD**: Q, there is no dignity in this suicide.

Really?  I don't want to tell anybody that they should *ever* take their own life, or that I wouldn't fight such a decision, but if ever a situation existed where one could justify self-sacrifice, enabling the rescue of millions of people seems like it would come close to the top of the list.

In addition, they've all spent the entire episode, so far, telling us that they feel perfectly willing to sacrifice Q, but apparently have a change of heart when they can't make the decision for him.

 > **PICARD**: It's a perfectly good shuttlecraft.

A funny bit, but it seems notable that Picard needs to undermine one of the rare instances where he expresses concern for someone.  He has no issues with lecturing people on the value of life or the like, but he also needs to make it sound like he made a business decision instead of an emotional decision.

 > **Q2**: Not bad, Q. Not great. But not bad.

You might recognize Other-Q as [Corben Bernsen](https://en.wikipedia.org/wiki/Corbin_Bernsen), at the time especially known for his work on legal drama [**L.A. Law**](https://en.wikipedia.org/wiki/L.A._Law).

 > **Q**: Oh, you're so stolid, Commander. You weren't like that before the beard. Very well.

We also didn't hallucinate Riker's bare face for the first season, I guess.

 > **PICARD**: Ensign, set course for Station Nigala Four.

I can't find a useful relevance to "Nigala," other than---I believe---a train station in India.

## Conclusions

We get a peek into utilitarian civilian fashion, but honestly, not much more than that.

### The Good

Picard continues to soften, slightly, advocating for compassion as a strength and trying to rescue Q.

### The Bad

This episode seems to reinforce several issues that we've noted in the past, by having Q raise them, such as the lack of recognition of Worf's sense of humor and the crew's fanatical loyalty to Picard.

The off-duty crew completely ignores it when Guinan stabs someone.

Data takes a moment to remind us that he feels left out of his community because of his ethnicity.  He also objects to people calling him a "robot."

The entire crew, for most of the episode, sees no value in protecting Q, despite prior assertions that they value all life.  But they also rush to save him, once doing so would imperil millions of others.

Picard continues to show us that his vision of leadership doesn't include caring about the emotions of the people under his command.  He can't even bring himself to admit that he cares about Q's potential death, covering it up with a joke about protecting equipment.

## Next

In a week, the crew tries to launch **CSI:  Holodeck** to save Riker's reputation, in *A Matter of Perspective*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Cygnus Loop Nebula](https://images.nasa.gov/details/PIA15415) by [NASA/JPL-Caltech](https://www.jpl.nasa.gov/), released to the public domain by NASA policy.
