---
layout: post
title: Free Culture Book Club — Project Ballad, part 1
date: 2023-07-29 07:09:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing an earlier web comic
thumbnail: /blog/assets/project-ballad-cover.png
teaser: This week brings us some tantalizing introductions, but little that approaches a followable story.
spell: followable Theiss Czapiewski Fusco Obake Monsterphone
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) starts reading **Project Ballad**, the first forty-five pages.

![The main cast of the comic, milling around in costume](/blog/assets/project-ballad-cover.png "William Ware Theiss does Eurovision?")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Project: Ballad**
 * Location:  <https://archive.org/details/ProjectBalladVol1_20180628>
 * Released:  2010(?) -- 2014
 * License:  CC-BY-SA
 * Creator:  Michael Peterson and Kevin Czapiewski
 * Medium:  Collected web comic
 * Length:  130 pages
 * Content Advisories:  Coarse language, occasional lewd comments, implied past abuse and trauma

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Project Ballad

The [old website](https://web.archive.org/web/20141025201012/http://www.projectballad.com/about) described the comic as follows.

 > It’s summertime, and that means convention season. And no convention is more beloved by its attendees than the Midwest Fan Fair in the city of Fusco, Indiana --- a utopian fan event that’s managed to keep Hollywood largely at bay and is focused on getting fans together to celebrate what they love. It’s nineteen-year-old **Kendra Price**‘s first time attending the massive convention, but she couldn’t miss this event for all the world --- because this year’s Fan Fair is sponsoring a special contest --- a chance to win the very first look at the final installment in her favorite console RPG series.
 >
 > The *Legendary Ballad* series is not the most popular or longest-lived game franchise of its genre, but it arguably has the most die-hard fan-base. The brainchild of two men --- one an American, one Japanese --- its notable trait is a complex, generations-spanning tale that unites every single installment, spin-off, and piece of related merchandise. And this year, the story is coming to a close --- though whether that’s because of the audience moving away from RPGs, or because of the story’s natural conclusion isn’t entirely clear.
 >
 > Kendra and her friends in "The White Table" --- an online discussion forum for discussing all things Ballad-related --- are to compete in the ultimate cosplay competition with people from all over the world, with only a single winner chosen to view the final version of a game that even the press and reviewers have yet to see.
 >
 > As our story opens, it is the convention’s "preview night," and Kendra is waking up after a night of partying with her friends, many of whom she has only just met in person for the first time.
 >
 > Pre-registration for the following day’s contest will begin soon, and aside from some lingering thoughts of her life back home --- a rudderless life that she is not anxious to return to --- her only concern is that she is running late, and needs desperately to get ready for the show.
 >
 > In a few hours, everything will go wrong.
 >
 > Soon, she and two boys that she barely knows will be battling for their lives in the world that they know from their favorite games, and their friends back home will be racing to uncover a generations-old conspiracy, and the truth behind the relationship between the two worlds --- with only days left on an apocalyptic countdown that could mark the end of both the world they know, and the world that they’d been envisioning all of their lives.
 >
 > **Project: Ballad** is a story of creators, creations, and audiences; of reality and fantasy, of comics and games, of who we are, and of what we really want.

You might also want the description from the "back" cover of the book.

 > *In four and a half days*, an explosion of blue light will erupt from a convention center in Indiana.
 >
 > *In three hours*, two very different worlds will come into contact.
 >
 > *Right now*, Kendra Price is waking up with a hangover.
 >
 > Attending the Midwest Fan Fair with her friends from an online message board in hopes of winning a costume contest, Kendra thinks life can’t get worse than her parents’ divorce, a rival contestant with an axe to grind, their forum’s resident troll, and a pounding headache. But she and her friends are about to find themselves pawns in a plan that could doom not only her own world, but the one that had served as her escapist sanctuary since she was a girl.
 >
 > And the clock is ticking...

That seems surprisingly comprehensive.

## What Works Well?

The introduction does a nice job of setting up a tense situation, with enough hints that we can probably make some reasonable guesses about where the story will go from here.  And while this does rely on quite a few tropes that have grown over-used in film, they published this long enough ago that I can accept an occasional...

 > I'll bet you wonder how I got here.  Well, to understand that, we'll need to go back a few days.

Or even news delivering exposition to us that, honestly, we probably could've guessed from the context.

Speaking of what I'll now probably always think of as "Channel 3 Exposition News"---in honor of the [Action News](https://en.wikipedia.org/wiki/Action_News) television format that has done so much damage to public discourse---despite not serving much actual storytelling purpose, I do think they work surprisingly well.

And while I don't necessarily know if I *care*, yet, the individual relationships that the story presents to us seem like they have a potentially interesting story to tell.

And while I didn't notice anything special (beyond competence) about it, I should note that many, many reviewers have praised the art and particularly the color palette, so I imagine that most people will care about it more than I did.

## What Works...Less Well?

The story feels too disjointed, to me.  It takes a *long* time to even hint at why we keep flashing over to the kid from the cabin.  We still have no clues about the relevance of the photographed comic.  Don't forget the prologue, which gives us a total of four stories bouncing around.  And every so often, it feels like the primary narrative forgets where it wants to go, with weird side-discussions about family members who I assume we probably won't meet.

Pushing this further, it seems a lot like the pieces of this story don't and shouldn't fit together.  Specifically, it looks suspiciously like *Legendary Ballad* doesn't have much to differentiate it from a generic fantasy franchise, but most of our presumed protagonists seem costumed to impress the people in charge of that franchise.  One looks like a Medieval peasant that would fit into the "game" scenes, but otherwise, we have two people in extremely different styles of steampunk gear and...a fast food chicken mascot, maybe?

I think that a lot of this comes down to trust.  Reading this when the project still had life in it, I might have looked at this more generously than I come off here, a tiny window into a sprawling story that we'll eventually see.  I even found exactly such [a highly optimistic review of the comic from 2012 <i class="fab fa-creative-commons-nc"></i>](https://www.comicbookdaily.com/columns/webcomics-walkabout/project-ballad/) while researching for this post.  Looking back from a decade in the future, though, I know that we only have this first chapter and *maybe* we can scrounge up a handful of scraps of the second chapter.  As a result, every subplot that gets a few pages or panels has become a dead end, rather than an avenue to explore.

## Opportunities

Since the creators abandoned the website and archived (most of) the project almost a decade ago, I don't imagine that you'll have much opportunity to collaborate on the future of **Project Ballad** or support the creators.

## What's Adaptable?

These pages introduce the city of Fusco, seemingly in southwestern Indiana, based on the road signs.  It appears to support at least one broadcast television station of its own, independent of major networks, with a firm roster of journalists on its news shows.  It has also begun hosting the Fan Fair science fiction and fantasy convention.

The news crawl on Fusco's channel 3 also shows quite a few headlines that someone might want to play with.

An unnamed microblogging system also exists, and it seemingly takes a specific interest in the number of posts that its members have made.  In those messages, you can find mention of an Obake Monsterphone, and we also see corners of the device, since our lead uses one.

The comic-in-the-comic seems like the probable creation of one of our lead characters, and the fact that they show up as (real or simulated) photographs implies that they exist in-world, rather than as a different perspective on either the comic or the game in the comic.

And, most prominent to the story, these pages introduce Vancouver-based publisher BE Entertainment, their *Legendary Ballad* franchise, including then-latest game **The Legendary Ballad:  Song of Songs**.

## Next

Coming next week, we'll continue reading **Project Ballad**, the next forty-five pages.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what does everybody else think about the comic so far?

* * *

**Credits**:  The header image comes from the book's cover, under the same license as the rest of the book.
