---
layout: post
title: Developer Diary, First U.S. Patent
date: 2023-07-31 06:39:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/FirstUSpatent.png
teaser: This week's projects include the blog's newsletter, pseudo-office hours on Saturday (come visit this Saturday!), a bug report, and another batch of library updates.
spell: matomo matomo-org scuttlers Replybrary Uxuyu
proofed: true
---

I don't know anybody who *cares*, but today marks the 253<sup>rd</sup> anniversary of the United States awarding its first patent.  [Samuel Hopkins](https://en.wikipedia.org/wiki/Samuel_Hopkins_%28inventor%29) had improved the process for making pot ash and pearl ash, and because we didn't yet have a Patent Office, members of George Washington's cabinet met to make the decision.

![U.S. patent X000001](/blog/assets/FirstUSpatent.png "Wait, now I want to know if people and offices used to hire a clerk to draw letterhead in on their stationery...")

I don't know.  On to the project discussions, I guess.

## Entropy Arbitrage Newsletter

For those of you interested in such things, I'll have the next issue of the [**Entropy Arbitrage** newsletter](https://www.buymeacoffee.com/jcolag) ready to go on Saturday the fifth.

If you have signed up [on Mailchimp](https://entropy-arbitrage.mailchimpsites.com/), though I don't quite trust the company, you'll get the e-mail on Saturday.  If you have subscribed on Buy Me a Coffee---at the link in the previous paragraph, click the *Follow* button to the upper-right of the page; no money will change hands---you'll get it on Tuesday morning, the eighth of August, because I never publish blog posts on Tuesdays, making that a nicer match than Saturdays.

What will you find inside?  As always, you'll find links to all the articles that I found interesting in my RSS feed or bookmarked, plus some analysis of blog traffic.  For July, I wrote a piece on the peculiar blandness of big social media's collapse, and discussed media consumption skewed toward honoring [Disability Pride Month](https://en.wikipedia.org/wiki/Disability_Pride_Month).  If you've become a member on Buy Me a Coffee, then you can already see previews for some of that.

## Social Media --- Office Hours

I have the ephemeral start of a plan.

This may not come to anything, but I'd like to experiment with---if you'll pardon the pretense---"office hours," a stretch of time when people can track me down to chat about whatever they want.  And by "they," I mean "you."

Assuming nothing derails the idea, I expect to park myself in the [`#entropy-arbitrage:matrix.org`](https://matrix.to/#/#entropy-arbitrage:matrix.org) chat-room and *probably* on [Cohost](https://cohost.org/jcolag) from...let's say 1:00 PM to 5:00 PM my time, which translates to 6:00 PM to 10:00 PM GMT for anybody who needs to convert from there.  I include Cohost as an option, because people can submit questions to me from the profile, even without an account...at least until I turn off the option.

Maybe nobody'll show up and I'll catch up on television.  Or maybe a bunch of you will show up, and we'll all have interesting conversations.  You'll only know which one if you stop by...

Now I only need to remember to announce it when the time comes.

## Matomo

{% github matomo-org/matomo %}

For those readers who don't know, I use [Matomo](https://matomo.org/) for the analytics on this blog.  I don't do much with the information, but if I see an old post receiving attention, I sometimes review it to ensure that you don't end up reading a blog post where I lost the thread halfway down and changed topics, or didn't finish a thought.  On the rare occasions that a search engine tells me what readers searched for to find a post, I also note the keywords, in case that spurs an idea.  The aforementioned newsletter also uses Matomo's API to list the most popular posts for the month and the geographic distribution of readers.

Spurred by a request for bugs in the application, I opened [Issue #21060](https://github.com/matomo-org/matomo/issues/21060) for Matomo, the analytics system that I use on this blog.

 > Currently, the "Locations" map for the United States shows the forty-eight contiguous states. While I can find the data with some digging, this leaves out Alaska and Hawaii. It would improve the map if those states appeared as insets on the US part of the map.
 >
 > (Arguably, this qualifies as a bug, but it would certainly not rate more than a low-priority bug.)

It goes to show how well that it works for me, that I don't have more severe issues than "exploring the map doesn't show some places."  They delivered the bad news, though, that they need to overhaul their map management, so the change won't happen any time soon.  {% emoji person shrugging %}

## Library Updates

I needed to bump library versions for [**Generic Board Game**](https://github.com/jcolag/generic-board-game), [**Ham Newsletter**](https://github.com/jcolag/ham-newsletter), the [**Little Scuttlers**](https://github.com/jcolag/LittleScuttlers), my [**Morning Dashboard**](https://github.com/jcolag/dash), [**Replybrary**](https://github.com/jcolag/library-twtterbot)---which I should probably archive, since Twitter's API no longer has any relevance---the [**Mastodon Tool Trunk**](https://github.com/jcolag/tool-trunk), [**Uxuyu**](https://github.com/jcolag/Uxuyu), [**VS Code Rat**](https://github.com/jcolag/vscode-rat).

## Next

I still have notifications of libraries to update, so expect more of the same, though I also have a possible new project, depending on how some research goes.

* * *

**Credits**:  The header image is [US Patent X000001](https://commons.wikimedia.org/wiki/File:FirstUSpatent.jpg), in the public domain as a work of the United States government and because any copyright would have expired by now.
