---
layout: post
title: Real Life in Star Trek, A Matter of Perspective
date: 2023-08-03 17:07:07-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Point_of_view_bias.png
offset: -38%
teaser: For this episode, we mostly talk about dealing with local laws, though (content advisory) sexual assault also comes up.
spell: Tanuga Apgar Léger proto-Vulcan dicosilium Nel Riker Krag Manua Troi Starfleet holodeck LaForge Romulans Ferengi Emila Mushki Brichta
proofed: true
---

![Two abstract figures (farmers?) standing on opposite sides of a rectalinear figure, which one interprets as a number six and the other interprets as a number nine, due to their positions](/blog/assets/Point_of_view_bias.png "Yes, I see it.  No, I won't make the joke.  Take it to social media, if you must...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## A Matter of Perspective

This episode feels far more interested in its directing than in the Federation, but we'll give it a try anyway...

 > **DATA**: Captain, we have arrived at Tanuga Four. The away team has completed its survey of Doctor Apgar's work and is ready to return to the ship.

Several businesses around the world seem to have the name "Tanuga," though I can't find any commonality between them.  Oddly, I have personally known multiple, unrelated people with the surname [Apgar](https://en.wikipedia.org/wiki/Apgar_%28surname%29), plus almost anybody who has had a baby in the past seventy years probably has some awareness of the famous obstetrician, which makes me wonder why they made these people non-human...

 > **DATA**: Interesting.

You'll notice that Data still finds it extremely uncomfortable to criticize Picard in any way.  We saw in [*We'll Always Have Paris*]({% post_url 2022-10-27-paris %}) that some lower-level members of the crew dance around Picard's limited skill at his hobbies, and Wesley went far out of his way to fluff up Picard's ego as recently as [*The Bonding*]({% post_url 2023-06-01-bonding %}).  This shows that sentiment rises as high as the third in command on the ship.

Meanwhile, I won't quote the various lines, but Data refers to [constructivism](https://en.wikipedia.org/wiki/Constructivism_%28art%29), [surrealism](https://en.wikipedia.org/wiki/Surrealism), [Dada](https://en.wikipedia.org/wiki/Dada), [Fauvism](https://en.wikipedia.org/wiki/Fauvism), [Pablo Picasso](https://en.wikipedia.org/wiki/Pablo_Picasso), and [Fernand Léger](https://en.wikipedia.org/wiki/Fernand_L%C3%A9ger).  He also suggests a "proto-Vulcan" painting style.

Oh, and note Picard's grumpiness, which carries the suggestion that Picard doesn't want to paint if he can't do it well.  We've seen in prior episodes that they can't justify enjoying a hobby without turning it into a potential career.

 > Captain's log, Stardate 43610.4. After completing a delivery of dicosilium to the Tanuga Four research station, our away team has received an update from Doctor Nel Apgar on his efforts to create Krieger Waves, a potentially valuable new power source.

I assume that dicosilium has no relationship to [psyllium](https://en.wikipedia.org/wiki/Psyllium), though I can't find a closer match.  While many people have the surname [Krieger](https://en.wikipedia.org/wiki/Krieger_%28surname%29), I can't find any who might have discovered or specified a waveform; more likely, they named the waves after someone working on the show.

 > **RIKER**: Murder? Now wait a minute, you can't come on---

What, does he think that he deserves an exemption from murder investigations?

 > **PICARD**: Investigator, in our system of jurisprudence, a man is innocent until proved guilty.

Picard wants to push yet another sovereign government into accepting Federation law on his terms.

 > **PICARD**: I am aware of Federation regulations, sir, and if you investigate them further, you will find the captain decides if extradition is warranted.

And now he floats the idea of refusing the trial entirely...in the pursuit of justice, somehow.

 > **KRAG**: Really, Captain, you cannot believe that. How can I expect a fair and impartial decision?

Krag poses a fair question that, you'll notice, Picard doesn't even try to answer.

 > **MANUA**: Are you still tired, Commander?
 >
 > **RIKER**: Ma'am, excuse me. I really think that you ought to leave.

Now we get some insight into Riker's love of sexual harassment:  He imagines most women as constantly throwing themselves at him.

 > **RIKER**: I don't need explanations.

It sounds like he *does* need explanations.  He showed up on the station to judge the progress, and those explanations seem like part of it.

 > **RIKER**: She's lying! That never happened.

You have to appreciate how the franchise loves the idea of Riker as cool and collected from his poker expertise, but...accuse him of violating a woman's boundaries, and he *completely* flips out.

In fact, count this among the episodes where I can't tell if they meant this as aggressive satire or a sincere problem for our protagonists.  From today's perspective, we can see how this echoes accusations against many abusers, with the angry but alibi-free denial, the displays of loyalty over truth, the attempts to undermine the alleged victim, and so forth.  And many viewers at the time may never have seen this in action before this aired, with [Clarence Thomas's Supreme Court nomination](https://en.wikipedia.org/wiki/Clarence_Thomas_Supreme_Court_nomination)---where he had a similar outburst during the Congressional hearings---still more than a year in the future.  But the episode treats this from Riker's perspective, and constantly assures us that he would never do...the things that other episodes have applauded him for doing.

In other words, I feel tempted to assume that they genuinely meant to tell a story warning us to stay vigilant against women speaking out against powerful men, *but* they follow the formula so closely that I hesitate, because with slightly better writing, this could have read as exposing how powerful people---often men---twist the judicial system to escape justice.

 > **TROI**: No! No, of course not. I know you. You don't have to convince me of anything.

Wow, right up against an angry (and nonsensical) denial of sexual assault, we pull out the female friend to believe him on the basis of, "well, he never attacked *me*, therefore he never attacked anybody."

 > **PICARD**: Inspector, Inspector, this is hearsay. She wasn't a witness to this incident.
 >
 > ...
 >
 > **PICARD**: Well, we'll watch this evidence, and we'll weigh it accordingly.

Look how condescendingly he dismisses local laws.

 > **PICARD**: Of course he's innocent. But as a Starfleet Captain, I can't allow myself the luxury of yielding to my personal feelings. The evidence warrants a trial. I'll have to allow extradition.

At least he *finally* leans toward following the actual law, instead of the laws he wished existed.

 > **RIKER**: But the holodeck can't create anything dangerous.

Literally every other holodeck episode says otherwise.

 > **TROI**: Well, he wouldn't have earned great profits from his dealings with Starfleet. We were only interested in a new power source.
 >
 > **LAFORGE**: But if he could turn this into a weapon it would be worth a lot to the Romulans, the Ferengi and a few others. Now Doctor Apgar had been ordering extra dicosilium for months. That's a pretty good indication that he was trying to create larger reflective coils.

It seems worth considering the truth of all this.  A "new power source" seems fairly important, especially one that you can "feed" and otherwise control remotely, but Troi writes it off as far less valuable to Starfleet than a weapon.  But if the crew could figure out the weapons potential of the generator in a few hours, presumably Starfleet already knew, after funding the project for years.

Also, though, this doesn't seem like a particularly valuable weapon.  Unless the prototype leaves substantial room for improvement, this doesn't look much better than a hand drill, useful for poking small holes, and that only when you fire the weapon from *inside* the target.  Do the Romulans and Ferengi really need such a thing, or did they choose those particular cultures as official enemies that they can safely blame anything on?

 > **KRAG**: You forget, Picard, we know the energy pulse which blew up the reactor originated from Commander Riker's position, not Doctor Apgar's.

Notice that Picard looks away when Krag raises this, as if he hadn't thought of this.  He doesn't look back until LaForge finishes answering the question.

 > **RIKER**: With pleasure, sir. Ensign Crusher, set course for Emila Two, warp three.

I can't find an "Emila" of relevance, here.

## Conclusions

As mentioned, this episode mostly only plays the one note of dealing with alien laws.

### The Good

It takes most of the episode, but Picard does (briefly) consider letting the local independent government pursue justice on its own terms.

### The Bad

Leaders don't take to criticism at all well, even when that criticism has nothing to do with their leadership.

It also appears that people still have trouble rationalizing making art because they enjoy the process or enjoy sharing it with friends.

The episode, broadly, revolves around the Federation trying to evade local law enforcement.  Riker tries to have the officer removed during his own arrest.  Multiple times, Picard tries to insist that his adherence to Federation law should override any laws from the sovereign government, or at least claiming oversight over the disposition of his friends.

We get some possible insight into the nature of sexual harassment in their future, with men apparently socialized to believe that all women openly invite pursuit by their presence.  Likewise, nobody has a problem with Riker shouting at and trying to undermine the reputation of a woman credibly accusing him of sexual assault, and a friendly woman shows up to assert that she "knows" better than to believe the accuser.

The crew also actively shows its complete disinterest in preparing ahead.  Picard and Riker both seem blindsided by the local laws.  Riker almost openly mocks the idea of including explanations for delays in his progress report.  And the crew takes many hours to connect the various radiation bursts as possibly related.

The Federation considers new power sources far less valuable than new weapons.  They also imagine that their official enemies constantly hunt for such new weapons, and would never care about energy.

## Next

Come back in a week, when I see if one of the genuinely good episodes holds up, and whether it has any discussion of culture, in *Yesterday's Enterprise*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Point of view bias](https://commons.wikimedia.org/wiki/File:Point_of_view_bias.jpg) by [Mushki Brichta](https://commons.wikimedia.org/w/index.php?title=User:Mushki_Brichta&action=edit&redlink=1), made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/) license.
