---
layout: post
title: Free Culture Book Club — Project Ballad, part 2
date: 2023-08-05 07:09:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing an earlier web comic
thumbnail: /blog/assets/project-ballad-cover.png
teaser: This week, the comic brings us a better-crafted story, but maybe a less-pleasant one.
spell: Theiss Czapiewski Fusco PicaGeek BE Auraline
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues reading **Project Ballad**, the second forty-five pages.

![The main cast of the comic, milling around in costume](/blog/assets/project-ballad-cover.png "William Ware Theiss does Eurovision?")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Project: Ballad**
 * Location:  <https://archive.org/details/ProjectBalladVol1_20180628>
 * Released:  2010(?) -- 2014
 * License:  CC-BY-SA
 * Creator:  Michael Peterson and Kevin Czapiewski
 * Medium:  Collected web comic
 * Length:  130 pages
 * Content Advisories:  Coarse language, bullying

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Project Ballad

The [old website](https://web.archive.org/web/20141025201012/http://www.projectballad.com/about) described the comic as follows.

 > It’s summertime, and that means convention season. And no convention is more beloved by its attendees than the Midwest Fan Fair in the city of Fusco, Indiana --- a utopian fan event that’s managed to keep Hollywood largely at bay and is focused on getting fans together to celebrate what they love. It’s nineteen-year-old **Kendra Price**‘s first time attending the massive convention, but she couldn’t miss this event for all the world --- because this year’s Fan Fair is sponsoring a special contest --- a chance to win the very first look at the final installment in her favorite console RPG series.
 >
 > The *Legendary Ballad* series is not the most popular or longest-lived game franchise of its genre, but it arguably has the most die-hard fan-base. The brainchild of two men --- one an American, one Japanese --- its notable trait is a complex, generations-spanning tale that unites every single installment, spin-off, and piece of related merchandise. And this year, the story is coming to a close --- though whether that’s because of the audience moving away from RPGs, or because of the story’s natural conclusion isn’t entirely clear.
 >
 > Kendra and her friends in "The White Table” --- an online discussion forum for discussing all things Ballad-related --- are to compete in the ultimate cosplay competition with people from all over the world, with only a single winner chosen to view the final version of a game that even the press and reviewers have yet to see.
 >
 > As our story opens, it is the convention’s "preview night,” and Kendra is waking up after a night of partying with her friends, many of whom she has only just met in person for the first time.
 >
 > Pre-registration for the following day’s contest will begin soon, and aside from some lingering thoughts of her life back home --- a rudderless life that she is not anxious to return to --- her only concern is that she is running late, and needs desperately to get ready for the show.
 >
 > In a few hours, everything will go wrong.
 >
 > Soon, she and two boys that she barely knows will be battling for their lives in the world that they know from their favorite games, and their friends back home will be racing to uncover a generations-old conspiracy, and the truth behind the relationship between the two worlds --- with only days left on an apocalyptic countdown that could mark the end of both the world they know, and the world that they’d been envisioning all of their lives.
 >
 > **Project: Ballad** is a story of creators, creations, and audiences; of reality and fantasy, of comics and games, of who we are, and of what we really want.

You might also want the description from the "back" cover of the book.

 > *In four and a half days*, an explosion of blue light will erupt from a convention center in Indiana.
 >
 > *In three hours*, two very different worlds will come into contact.
 >
 > *Right now*, Kendra Price is waking up with a hangover.
 >
 > Attending the Midwest Fan Fair with her friends from an online message board in hopes of winning a costume contest, Kendra thinks life can’t get worse than her parents’ divorce, a rival contestant with an axe to grind, their forum’s resident troll, and a pounding headache. But she and her friends are about to find themselves pawns in a plan that could doom not only her own world, but the one that had served as her escapist sanctuary since she was a girl.
 >
 > And the clock is ticking...

That seems surprisingly comprehensive.

## What Works Well?

Despite the fact that, if anything, the changes in context have become more abrupt and scattered, those changes now feel more like a part of a cohesive story than they did previously.  The side-conversations also seem to have come under some control, so it no longer feels as much like the creators needed to vamp for time.  Characters at least *try* to give us some sense of these oddly aberrant costumes might come from.

And while it doesn't always pan out, the story has some momentum and tension to it, which I appreciate.

## What Works...Less Well?

Your tastes may certainly vary, because this does seem like it represents a specific slice of life that I happen to not have much connection to, but I flat out can't stand any of these characters.  They seem to want us to sympathize with the grouchy person who seems to either sullenly sit in corners or pick fights with people, or the perky person who keeps trying to get into a fist-fight with the troll.  And sure, this gives them room to grow, but it also doesn't give us much room to want to *watch* them grow.

Similarly, the motif of creators not loving what they create seems stale, but also unrelated to the story.  It actually feels like an excessive fraction of the page count goes to trying to make us feel like we've genuinely attended a disappointing convention, and I can't think of who would enjoy that aspect of it.

## Opportunities

Since the creators abandoned the website and archived (most of) the project almost a decade ago, I don't imagine that you'll have much opportunity to collaborate on the future of **Project Ballad** or support the creators.

## What's Adaptable?

These pages introduce the PicaGeek podcast, an almost-named Wikipedia knockoff, a few prominent personalities, a few websites (which, today, may or may not exist as something else), and a couple of name-drops that may or may not map to something useful in the future.

It also gives us---primarily via the off-brand Wikipedia---a somewhat comprehensive history of *Legendary Ballad* and BE Entertainment, not to mention some insight into *Legendary Ballad*'s world of Auraline, particularly the Stag Riders and Velvet Gears.

## "Programming" Note

I apologize for the interruption, but to repeat what I brought up in yesterday's post for people reading this when it comes out, I'll hold my first, highly experimental "office hours" this afternoon, my time---Saturday, August 5<sup>th</sup>---where you have a decent chance to track me down for whatever conversations people seem interested in.  From what looks like 6:00 PM to 10:00 PM GMT, you can either...

 * Drop in on the [`#entropy-arbitrage:matrix.org`](https://matrix.to/#/#entropy-arbitrage:matrix.org) chat-room on [Matrix]({% post_url 2020-03-28-riot %}) and start talking, or
 * Ask me a question [on Cohost](https://cohost.org/jcolag).

I picked Matrix, because they created it as Free Software on a federated, open protocol, which fits well with many of the blog's goals.  I picked Cohost, because it has the "Ask" feature, which *might* draw out some readers who might otherwise not want to dive into a chat system.

Both will have the best moderation that I can muster.  Will we look back on this as a success?  You'll only know if you participate.

## Next

Coming next week, we'll finish reading **Project Ballad**, and I'll decide whether to see if I can find any further remnants of the story on what remains of the website in the Internet Archive.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what does everybody else think about the comic so far?

* * *

**Credits**:  The header image comes from the book's cover, under the same license as the rest of the book.
