---
layout: post
title: Real Life in Star Trek, Yesterday's Enterprise
date: 2023-08-10 17:53:08-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Enterprise-Balloon-Corps-1861.png
offset: -35%
teaser: For this episode, we talk about views on war, international relations, and (not much) more.
spell: aerostat Yar Worf Guinan Starfleet superstring Riker Romulan Ferengi tricordrazine Selar
proofed: true
---

![An 1861 drawing of Professor Thaddeus S.C, Lowe's areostat Enterprise, arguably the ancestor of air and space programs](/blog/assets/Enterprise-Balloon-Corps-1861.png "Apologies for the crummy line-work; I couldn't find a decent-sized scan")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Yesterday's Enterprise

This episode doesn't have much for us, since we spend most of our time in an alternate timeline, with our closest connections living twenty years out of step where the episode would otherwise sit.  That said, it does bring back Denise Crosby as Tasha Yar for an hour, even giving her a fair amount to do, probably at least partly to finally cut off rumors among fans that Crosby left the show under bad circumstances...

 > **WORF**: I would require a Klingon woman for companionship. Earth females are too fragile.
 >
 > **GUINAN**: Not all of them. There are a few on this ship that would find you tame.

I thank Guinan for calling out the sexism and macho posturing, here, though I also feel like telling Worf that companionship doesn't require violent sex or even sex at all might have had more of an impact.

 > **PICARD**: Lieutenant, what are their sensor readings? Is that an enemy vessel?

You might want to know that the belt with a supporting shoulder strap that you see on the lower-ranking officers derives from the so-called [Sam Browne](https://en.wikipedia.org/wiki/Sam_Browne_belt) belt, devised by its namesake to overcome a disability, but quickly spread through the British military of the day, then to other militaries, and to police forces, most prominently today the [Royal Canadian Mounted Police](https://en.wikipedia.org/wiki/Royal_Canadian_Mounted_Police).  We occasionally see it in civilian fashion, too, though it generally doesn't last long, due specifically to the militaristic connotations.

Also, you might notice the similarity in appearance to Worf's baldric, especially since Worf doesn't appear for most of the episode.

 > **VOICE**: Now hear this. Fleet formation briefing in main war room at fifteen hundred hours. Doctor Joshua Campbell, report to Cetacean Ops. Ensign Toms, please report to Combat Information Center. Ensign Thomas to CIC.

This---probably accidentally, since they'd otherwise need to find a place for Guinan to sit---shows us that the on-board casual-dining restaurant didn't arise because of Starfleet's "kinder, gentler"[^1] mission.  Even had the Federation dealt with almost a century of war, it would still have put its restaurant on board, suggesting that it serves a purpose other than making the ship look more family-friendly.

Also, I guess that George and Gracie from [**The Voyage Home**]({% post_url 2022-04-07-tvh %}) managed to establish a significant enough foothold on Earth in eighty-ish years for Starfleet to include an admittedly segregated Cetacean department.

 > **DATA**: Possibly the formation of a Kerr loop from superstring material. It would require high-energy interactions occurring in the vicinity for such a structure to be formed. The rift is certainly not stable, Captain. It could collapse at any time.

Data *probably* means some kind of [rotating black hole](https://en.wikipedia.org/wiki/Rotating_black_hole), [Roy Kerr](https://en.wikipedia.org/wiki/Roy_Kerr) having his name on a lot of the research, there.

 > **RIKER**: There's no record of the Romulans ever assaulting the *Enterprise*-C.

I wonder if they meant this as a dig at the show's usual timeline, where any of them would quickly jump to blame the Romulans for any problem that arises.  Here, they seem to better understand that the Romulans don't pose much threat.

 > **GARRETT**: Yes.

You may recognize Garrett as model/actress [Tricia O'Neal](https://en.wikipedia.org/wiki/Tricia_O%27Neil), who made many guest appearances on television around this time.

 > **GUINAN**: No, we're not. At least, we're not supposed to be. This is not a ship of war. This is a ship of peace.

Personally, I feel like "a ship of peace" shouldn't keep trying to lure Ferengi ships into a fight and sneaking across the Romulan Neutral Zone, but to be fair, Guinan probably doesn't have a firm handle on the actual timelines.

 > **CRUSHER**: Run a full electrolyte report. Boost the level of tricordrazine. Try to relax.

Tricordrazine last showed up in [*Who Watches the Watchers?*]({% post_url 2023-05-25-who-watches-watchers %}).

 > **VOICE**: Doctor Selar, report to pathology ward stat. Doctor Selar, report to pathology ward stat.

Selar doesn't appear here, but she did in [*The Schizoid Man*]({% post_url 2022-12-29-schizoid-man %}).

 > **PICARD**: The Narendra Three outpost was destroyed. It is regrettable that you did not succeed. A Federation starship rescuing a Klingon outpost might have averted twenty years of war.

While we only have alternate-Picard's armchair analysis, this seems to give a surprising amount of insight into how interstellar politics works:  You either rescue people from other governments, or you fight a war with them, or at least operates on something like a favor-for-favor basis.

 > **CASTILLO**: You're right, I don't. But imagine coming home after twenty-two years. Would I even recognize them?

How much do adults really change in appearance, from decade to decade?  Our hair becomes grayer, and we generally gain weight, but it seems rare that you'd find changes so severe that you wouldn't recognize especially close family.

 > **YAR**: Four years. Straight out of the Academy. I was lucky to get the Enterprise.

This appears to set Yar's age at twenty-six, assuming that the Academy still looks a lot like a college, and assuming that she didn't have a prior career.  By contrast, Crosby's thirty-second birthday would've past a few months before the episode.

 > **CASTILLO**: Most everybody just calls me Castillo. My mother calls me Richard.
 >
 > **YAR**: ...
 >
 > **CASTILLO**: No, I think maybe I'd like it better if you called me Richard.

Wow, romance in this century really jumps around.  If they don't push their way into someone's life, they ask for parental treatment, also not exactly romantic, in most cases...

 > **PICARD**: I discovered long ago that she has a special wisdom. I've learned to trust it. I could arrange for you to speak with her if you wish.

This comes precariously close to the [magical negro](https://en.wikipedia.org/wiki/Magical_Negro) trope.

 > **PICARD**: One more ship will make no difference in the here and now. But twenty-two years ago, one ship could have stopped this war before it started.

Again, this almost seems like a dig at prior episodes.  In the past---[*Contagion*]({% post_url 2023-02-02-contagion %}), for example---Picard has talked about "preventing a war" in terms of having sufficient weaponry to annihilate the enemy.  In this militarized timeline, however, Picard thinks carefully about pursuing peace.

 > **GUINAN**: No. But I do know it was an empty death. A death without purpose.

I can think of worse apologies for [*Skin of Evil*]({% post_url 2022-10-20-skin-evil %})...

 > **PICARD**: Very well. Prepare a class one sensor probe. We'll leave it behind to monitor the final closure. Mister Crusher, lay in a course for Archer Four.

Did they later pick the name of the captain on **Enterprise** from this?  I mean, we have many, many Archers, because we also once had an entire military career by that name.  But in terms of the franchise, it would make some sense for a character we're told became phenomenally important to give his name to a star.

## Conclusions

As mentioned, we don't actually spend much time with people from "our" Federation, so we don't get too much out of the episode.

### The Good

We see someone push back on the culture's toxic masculinity.

### The Bad

Indirectly, this episode seems to suggest that the warmongering that we've seen in prior episodes might arise from few people in the Federation having experienced the horrors of war.  Here, in an alternate timeline, they seem far less likely to accuse other governments of mysteries, and seriously consider what acts the Federation could take to form peaceful alliances.

### The Weird

We find out that the restaurant at Ten-Forward would have existed on the *Enterprise*, even if the Federation had not felt securely at peace.

They also imply that international relations often revolve around a kind of economy of favors, that a government might defend another's territory so that the other government might one day enter treaty negotiations.

People seem to think that appearance in adulthood radically changes over the years.

## Next

Coming up next week, we find out whether all the talk about Data having rights, last season, actually meant anything, in *The Offspring*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Balloon Corps](https://commons.wikimedia.org/wiki/File:Balloon_Corps.jpg) by a **Harper's Weekly** artist in 1861, long in the public domain.

[^1]:  This episode *did*, after all, air about a year into [George H. W. Bush](https://en.wikipedia.org/wiki/George_H._W._Bush) term in office.
