---
layout: post
title: Free Culture Book Club — Project Ballad, part 3
date: 2023-08-12 07:59:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing an earlier web comic
thumbnail: /blog/assets/project-ballad-cover.png
teaser: This week brings us an anti-climactic end to the introduction, plus some loosely related prose stories.
spell: Theiss Czapiewski Fusco PicaGeek BE Aureline Pannych Phyr rollergirl Kabang Messner Dhuru Vangal Nakiran Yeham Ilexi
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) finishes reading **Project Ballad**, the final forty pages, mostly prose.

![The main cast of the comic, milling around in costume](/blog/assets/project-ballad-cover.png "William Ware Theiss does Eurovision?")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Project: Ballad**
 * Location:  <https://archive.org/details/ProjectBalladVol1_20180628>
 * Released:  2010(?) -- 2014
 * License:  CC-BY-SA
 * Creator:  Michael Peterson and Kevin Czapiewski
 * Medium:  Collected web comic
 * Length:  130 pages
 * Content Advisories:  Occasional coarse language, ableism, psychological health issues, casual sexism and racism, crime, strongly implied sex and illicit drug use

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Project Ballad

The [old website](https://web.archive.org/web/20141025201012/http://www.projectballad.com/about) described the comic as follows.

 > It’s summertime, and that means convention season. And no convention is more beloved by its attendees than the Midwest Fan Fair in the city of Fusco, Indiana --- a utopian fan event that’s managed to keep Hollywood largely at bay and is focused on getting fans together to celebrate what they love. It’s nineteen-year-old **Kendra Price**‘s first time attending the massive convention, but she couldn’t miss this event for all the world --- because this year’s Fan Fair is sponsoring a special contest --- a chance to win the very first look at the final installment in her favorite console RPG series.
 >
 > The *Legendary Ballad* series is not the most popular or longest-lived game franchise of its genre, but it arguably has the most die-hard fan-base. The brainchild of two men --- one an American, one Japanese --- its notable trait is a complex, generations-spanning tale that unites every single installment, spin-off, and piece of related merchandise. And this year, the story is coming to a close --- though whether that’s because of the audience moving away from RPGs, or because of the story’s natural conclusion isn’t entirely clear.
 >
 > Kendra and her friends in "The White Table” --- an online discussion forum for discussing all things Ballad-related --- are to compete in the ultimate cosplay competition with people from all over the world, with only a single winner chosen to view the final version of a game that even the press and reviewers have yet to see.
 >
 > As our story opens, it is the convention’s "preview night,” and Kendra is waking up after a night of partying with her friends, many of whom she has only just met in person for the first time.
 >
 > Pre-registration for the following day’s contest will begin soon, and aside from some lingering thoughts of her life back home --- a rudderless life that she is not anxious to return to --- her only concern is that she is running late, and needs desperately to get ready for the show.
 >
 > In a few hours, everything will go wrong.
 >
 > Soon, she and two boys that she barely knows will be battling for their lives in the world that they know from their favorite games, and their friends back home will be racing to uncover a generations-old conspiracy, and the truth behind the relationship between the two worlds --- with only days left on an apocalyptic countdown that could mark the end of both the world they know, and the world that they’d been envisioning all of their lives.
 >
 > **Project: Ballad** is a story of creators, creations, and audiences; of reality and fantasy, of comics and games, of who we are, and of what we really want.

You might also want the description from the "back" cover of the book.

 > *In four and a half days*, an explosion of blue light will erupt from a convention center in Indiana.
 >
 > *In three hours*, two very different worlds will come into contact.
 >
 > *Right now*, Kendra Price is waking up with a hangover.
 >
 > Attending the Midwest Fan Fair with her friends from an online message board in hopes of winning a costume contest, Kendra thinks life can’t get worse than her parents’ divorce, a rival contestant with an axe to grind, their forum’s resident troll, and a pounding headache. But she and her friends are about to find themselves pawns in a plan that could doom not only her own world, but the one that had served as her escapist sanctuary since she was a girl.
 >
 > And the clock is ticking...

That seems surprisingly comprehensive.

## What Works Well?

While I know that this issue has become divisive, over the years, I think that the incidental comments work far better as "background noise" in these final pages of the comic than they did in the prior runs of pages.  They could stand to have even less visual prominence to better illustrate that the reader doesn't need to care about them, but I can see the start of something working well, here.

I don't think that any of the stories capitalize on it at all, but I do see some *hints* of interesting ideas scattered around.  For example, it takes us forever to find this out, and it doesn't inform much, but we do find out that Quincy's parents largely adopted him as an interchangeable Asian baby---or he sees it that way, at least---and that he has depression.  That gives him far more depth than "put-upon forum administrator."

And while I've probably mentioned this with at least one of the prior installments, even though I find a lot to *not* like about the story, I do need to praise the project's ambition.  We've seen, by now, dozens of characters who another author could probably spin off into new stories.  We see at least four worlds on display, the world that looks like our where most of the characters live, Aureline, the hints of the world in the unrelated comic, and the forum where everybody has an online persona that relates to their Aureline character.  And the story so far has set up at least half a dozen mysteries, ranging from the human to the cosmic scales.

## What Works...Less Well?

Right from the start---and sure, maybe I set myself up for this disappointment by cutting the book up by page count, rather than content breaks---the end of the first chapter and the intermission feel less like the end of a chapter and more like the story gave up on itself, or at best feels like a teaser for future plot points.

Also, while I don't want to nitpick specifics, the capsule biographies in the **Cast of Characters** section did little to improve my opinions of the characters that I've mentioned previously.  For Kendra---our main protagonist, as I understand it---in particular, we find out that she decided to go to the convention "to escape the reality of her parents’ ugly divorce."  And while that might sound like a sympathetic trait, they also made her nineteen, so...maybe she should have developed better coping mechanisms than "running away from home" by now?  Maybe her happiness shouldn't depend on the marital status of her parents?  After all, contrary to what you see on sitcoms, news of a divorce rarely blindsides children, because they've had to live at the center of a deteriorating marriage for a long time.  Bear in mind that I don't see this as a problem with the work in itself, but it (and most of the other biographies) nicely illustrate the problem that I think a lot of readers will have getting into this story:  Most characters don't give us much reason to care about them.

The final story, *Tesseract*, feels like it wants to say something profound, but mostly stumbles its way through unrelated vignettes that it hastily tries to tie together as an anthology-in-an-anthology.  But the characters (as usual) have little to recommend them, nothing really attaches to anything else, and half the stories seem to not know when they take place.  As such, we end up with a story that instead tells us that assorted---but entirely conventional---things sometimes happen in proximity to a product.

## Opportunities

Since the creators abandoned the website and archived (most of) the project almost a decade ago, I don't imagine that you'll have much opportunity to collaborate on the future of **Project Ballad** or support the creators.

## What's Adaptable?

*The Only Way to Travel* introduces Patch Brennan and their graphic novel, **The Things You Leave Behind**.  It also provides more information on the fictional *Legendary Ballad* franchise...maybe enough that someone could probably hack out a **Fall of the Kingdom** prototype, given the detail.

*Tesseract* introduces Dante's Pizza and Games, Pannych and Phyr, possibly a novel "rollergirl" sport for them to play, **Kabang!** and **“Super”-Kabang!**, Dale "The Mountain" Messner, and a bunch of minor characters.  Much like **Fall of the Kingdom**, the **Kabang!** games seem to have a fairly complete description that someone could implement.

If you find the game concepts interesting, by the way, then you *might* want to check back for tomorrow's blog post, which I'll magically link to at the top of this post as an update when it goes out.

## Next

After digging through the Internet Archive as deeply as I could go, I could only find *one more* page of the comic, apparently [chapter 2, page 25](https://web.archive.org/web/20140912123204/http://projectballad.com/pages/2-5_025.png), so we won't continue with the story unless somebody happens to come forward with the other twenty-five pages that they might have stashed on a hard drive a decade ago.  Likewise, we can see hints of "extras," including a handful of in-universe stories, but those seem similarly un-archived, unless someone happens to have a copy of their own handy.

Therefore, we'll need to move on from **Project:  Ballad**, and so we'll move on to **Poles:  A Technical Novel** (*Dhuru Vangal* or *துருவங்கள்*), by "Nakiran.N," as far as I can tell.  Especially because of the added work of translation---I definitely don't read any Tamil---we'll divide up the book into five parts.  Therefore, for next week, we'll read *Wear* (*அணிந்துைர*) to *Yeham Sweet Yeham* (*ேஹாம் ஸ்வீட் ேஹாம்*).  If you get to *To Ilexi Met* (*முதல் ஐலக்சி மீட்டப்*), then you've gone too far.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the comic?

* * *

**Credits**:  The header image comes from the book's cover, under the same license as the rest of the book.
