---
layout: post
title: Real Life in Star Trek, The Offspring
date: 2023-08-17 17:15:00-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Frog_in_frogspawn.png
teaser: For this episode, we talk about parenting, civil rights, and why the Federation would care so much about studying a new android.
spell: Lal Stardate Riker Selebi Selebi-Phikwe LaForge Troi Worf Starfleet hu-mansplaining Datalore Haftel Galor Coster Judyann Guinan Frakes Soong-type Romulan Romulans Salimfadhley Unported
---

![A frog swimming through frogspawn-filled water](/blog/assets/Frog_in_frogspawn.png "Sixteenth from the left, seven rows down, we can call Lal, if you insist")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Offspring

Let's jump in, because this episode goes to some interesting places.

 > Captain's log, Stardate 43657.0 While Commander Riker is away on personal leave, the Enterprise has travelled to sector three-nine-six to begin charting the Selebi Asteroid Belt.

You can find a [Selebi-Phikwe](https://en.wikipedia.org/wiki/Selebi-Phikwe) in Botswana, a nickel-mining town, which might suggest the hopes for the asteroids.

 > **LAFORGE**: Something happened at that cybernetics conference. Since he's come back he's spent every off duty minute in that lab.
 >
 > **TROI**: It's not like Data to be so secretive.
 >
 > **WESLEY**: And cautious. He kept the lab locked every minute.

Apparently, Data works on at least *some* of his off-book projects when he doesn't have a shift, which...seems like a change, probably for the better.

Also, though, notice how offended they act that Data has taken advantage of privacy, as if he shouldn't feel entitled to it.  Compare their treatment of Data, here, to how Wesley, LaForge, and even Data treated Worf in [*The Icarus Factor*]({% post_url 2023-02-23-icarus-factor %}).

 > **WESLEY**: Data, it called you Father.

He acts almost bothered by this, compounding the idea that they don't like Data having his own life.

 > **PICARD**: Data, I would like to have been consulted.
 >
 > **DATA**: I have not observed anyone else on board consulting you about their procreation, Captain.

It feels extremely telling that Picard gets angry, here, instead of even trying to provide an answer:  This actively offends him.

 > **DATA**: I decided to allow my child to choose its own sex and appearance.

Later, we'll find out that she doesn't get quite the bargain that it sounds like, but still, I have to applaud the writers---and characters, for our purposes---for at least briefly acknowledging that gender doesn't always come from an accident of birth.

 > **PICARD**: I insist we do whatever we can to discourage the perception of this new android as a child. It is not a child. It is an invention, albeit an extraordinary one.
 >
 > **TROI**: Why should biology rather than technology determine whether it is a child? Data has created an offspring. A new life out of his own being. To me, that suggests a child. If he wishes to call Lal his child, then who are we to argue?

For a character who gets so much credit for his alleged morality, Picard spends an absurd amount of time acting wishy-washy.  We'll talk about this later in the episode in various ways, but he took time out here to speak against pretty much everything that he fought for in [*The Measure of a Man*]({% post_url 2023-01-19-measure-man %}).  And bizarrely, this abstract talking-to by Troi, which utterly fails to mention this, almost completely changes his position.

 > **TROI**: You've never been a parent.

In all fairness, Troi raised a child for *basically* a few hours, in [*The Child*]({% post_url 2022-11-24-child %}), and I don't know that I would count that.

 > **PICARD**: It's a life, Data. It can't be activated and deactivated simply. This is a most stupendous undertaking. Have you any idea what will happen when Starfleet learns about this?

He called it "an invention" in literally the previous scene, and now he lectures Data on how you can't deactivate life, essentially Data's lived experience, since they both know that Data has an off-switch in his back.  I guess that we'd have to call this hu-mansplaining.

 > **DATA**: To prepare, I have scanned all available literature on parenting. There seems to be much confusion on this issue. One traditional doctrine insists, spare the rod and spoil the child, suggesting a punitive approach. While another more liberal attitude would allow the child enormous freedom.

Data almost inexplicably paraphrases---or quotes, since I certainly don't have an encyclopedic knowledge of Bible translations---[Proverbs 13:24](https://en.wikipedia.org/wiki/Proverbs_13#Verse_24), calling for corporal punishment as "tough love" that will improve children.  It doesn't "suggest a punitive approach."  Most translations actively shame parents who don't strike their children with weapons, and the translation that Data chooses even calls out the latter part.  And yet, he cites this as an ordinary approach that modern parents might take.

Even if the Federation looked down on corporal punishment, the fact that they haven't developed better parenting advice than "spank, or let the kids do whatever they want" seems terrifying.  Although maybe Data hasn't caught up to where the literature starts looking at child-rearing as an experimental science that studies actual families...

 > **DATA**: That is why you must choose a gender, Lal, to complete your appearance.

Well, that nice, progressive choice to let her choose went wrong pretty quickly when they demanded that she choose a binary gender and quizzed her on other people's gender.

 > **TROI**: Very attractive. There's no problem with socialization here.

Yikes.  I believe that Troi has told us that people avoid associating with their less-attractive colleagues.

 > **TROI**: I like her.

You might (but also might not) recognize Lal's final form as [Hallie Todd](https://en.wikipedia.org/wiki/Hallie_Todd), who has bounced around television guest appearances for a long time.

 > **TROI**: A friend for Worf. They're all very interesting. Do you have a favorite?

We couldn't have *one* episode of this show where the characters didn't say something extremely racist, like assuming that making someone look like a Klingon would automatically emotionally bond them to the only Klingon they know?

 > **DATA**: Yes. We are a family, Lal. Chair. To sit in. Sit. Good. Painting.

The painting at least simulates [Piet Mondrian](https://en.wikipedia.org/wiki/Piet_Mondrian)'s work.  I admittedly don't know Mondrian's work well enough to know if it emulates a specific painting or only his style.

 > **DATA**: She already has access to the sum of human knowledge from me.

He gave *her* the sum of human knowledge, but keeps needing people to define rudimentary words for him?

 > **CRUSHER**: Doctor Crusher to Ensign Crusher. Aren't you supposed to be getting a hair cut, Wesley?

They apparently don't have some magic technology for trimming hair.

 > **LAL**: Why do we have two hands? Why not three or four? Why is the sky black? Why do---

Wow.  He made a huge deal about his concerns that people would shut him down whenever they felt like, in [*Datalore*]({% post_url 2022-08-11-datalore %}), but decided to inflict that on someone he calls his child.  Maybe Starfleet has a point about separating them...

 > **HAFTEL**: We all have enormous admiration for what Commander Data has already achieved, but we have superior facilities and personnel here at Galor Four. A starship is hardly a proper setting for this---

You might recognize the admiral as [Nicolas Coster](https://en.wikipedia.org/wiki/Nicolas_Coster), who made the rounds on genre television about a decade prior to when this episode aired.

 > **PICARD**: As do I. I would be willing to consider releasing Lal and Data to you so that he may continue his work with her.
 >
 > **HAFTEL**: His presence would undoubtedly retard the new android's progress.

I'll mention this later, but Haftel shows Starfleet's intentions more than once, here, and it comes off *far* more troubling than I think anybody ever bothers to consider.  Here, he indirectly says that they want to maximize the speed of her education.

 > **BALLARD**: She achieved a very high score on a test of academic achievement.

And you might recognize Ballard as [Judyann Elder](https://en.wikipedia.org/wiki/Judyann_Elder), known primarily for her work on Black-led comedies.

 > **DATA**: She does not feel the emotion of loneliness, but she can observe how isolated she is from the others. She wishes to be more like them. I do not know how to help her. Lal is passing into sentience. It is perhaps the most difficult stage of her development.

She doesn't feel the emotion of loneliness, only all the symptoms from the same causes.  We seem to have a disagreement on how to define the word "emotion."

 > **HAFTEL**: I should advise you, Captain, that if I'm not satisfied with what I see, I am empowered to take the android back with me. Haftel out.

Hey, do you remember in *The Measure of a Man*, when Picard talked about how the courts "burn away irrelevancies until we are left with a pure product, the truth for all time"?  Yeah, apparently that doesn't actually happen, and androids still have no civil liberties except for Data in some specific cases.

 > **LAL**: Father says I would learn a great deal from working with someone as old as you.

Data apparently talks about people behind their backs...

 > **GUINAN**: It's called flirting.

Sitting curled up together on a couch seems significantly beyond flirting, but maybe social structures have changed.

 > **RIKER**: You're new around here, aren't you?

It didn't take him at all long to creepily hit on a random woman.

Incidentally, this episode started the (now-standard) trend of episodes in the franchise directed by members of the crew, allowing the cast to build up some skills.  Jonathan Frakes started his directorial career here, and he still directs, including on modern *Star Trek* shows.

I mention all this in detail, because it helps to explain why Riker takes "personal leave" for the early part of the episode and then vanishes after this.

 > **DATA**: Commander, what are your intentions toward my daughter?

Interestingly, this throwaway joke exposes a lot about Data's supposed lack of emotional capability.  He (probably correctly) analyzed a social situation, concluded that Riker hit on his daughter, and---apparently jokingly, since he fought the kiss---hauled out an ancient line meant to make suitors uncomfortable.

 > **PICARD**: They're living, sentient beings. Their rights and privileges in our society have been defined. I helped define them.

Again, that happened in *The Measure of a Man*, and it turns out that the episode didn't matter, because Starfleet wants to build an army of androids.

 > **HAFTEL**: You haven't mastered human cultural and behavioral norms yourself yet, have you?

And we've moved to open racism.

 > **HAFTEL**: She is capable of running over sixty trillion calculations per second, and you have her working as a cocktail waitress.

Oh.  We have classism, too.  The admiral insists that Lal shouldn't "demean" herself by assisting someone in the hospitality industry.

 > **HAFTEL**: Oh, no, of course not. We just want to broaden your experience. There's only so much you can learn on a starship. I'm sure you'll agree to that.

"Only so much you can learn on a starship," how, exactly?  They seem to regularly make the point that the *Enterprise* exists to see new things on a regular basis.

 > **HAFTEL**: I don't think your father has taught you selective judgment in the verbalization of your own thoughts. That is a skill we will help you develop.

They will---you notice the implication, here---that Starfleet will teach the member of a disadvantaged minority group to stay quiet and do her job.

 > **TROI**: You are scared, aren't you?
 >
 > **LAL**: I feel it. How is this possible?

It almost seems like, if you don't spend years telling an android that they *can't* feel emotions, they recognize their emotions for what they are.

 > **HAFTEL**: All the other arguments aside, there's one that is irrefutable. There are only two Soong-type androids in existence. It would be very dangerous to have you both in the same place. Especially aboard a starship. One lucky shot by a Romulan, we'd lose you both.

You know, because the Romulans spend so much time invading Federation territory...but Federation citizens certainly do see it that way.

 > **HAFTEL**: Then I regret that I must order you to transport Lal aboard my ship.

Again, they make it clear that androids don't have rights.

 > **PICARD**: There are times, sir, when men of good conscience cannot blindly follow orders. You acknowledge their sentience, but you ignore their personal liberties and freedom. Order a man to hand his child over to the state? Not while I am his captain. If you wish, you can accompany us to Starfleet, where we shall see---

It took him long enough to get here.  It seems like he could have sped this argument up dramatically, had he...I don't know, maybe cited the legal case that he participated in, quoted the decision, and demanded to take this to Starfleet's leadership in the first place, instead of constantly trying to compromise on the rights of citizens.

Seriously, consider almost any other variation on this situation:  Some planet blows itself up, wiping out its culture except for one representative aboard the *Enterprise*.  That representative turns out to have gotten pregnant and now has a child.  Does Starfleet say "we should care for the child, in case your crew gets it wrong, or in case someone destroys the *Enterprise*"?  Does Picard negotiate with someone making that inane proposition, suggesting that they'll send the child along after it has grown up a bit, waiting until the end of the episode to point out the illegality of the plan?  Of course not.

 > **DATA**: I wish I could feel it with you.

What a jerk...

 > **DATA**: I thank you for your sympathy, but she is here. Her presence so enriched my life that I could not allow her to pass into oblivion, so I incorporated her programs back into my own. I have transferred her memories to me.

How convenient that we don't need to actually resolve the debate about android rights *or* deal with anything like grief.  Sometimes, I feel like this franchise has a reputation as utopian, only because the writers of this series constantly interceded to avoid having the characters deal with the sociopolitical problems that the episode sets up...

## Conclusions

This episode feels like it ended up all over the map...

### The Good

Data, at least, has finally made a point of conducting his side-projects outside his work hours.

While we see some almost comical restrictions, evidence suggests that at least some parents might feel some level of comfort with their children choosing their gender.

And though with extreme reluctance, Picard does eventually do the bare minimum to protect the rights of people in his protection.

### The Bad

We see that the crew doesn't view Data, much like Worf in previous episodes, as someone who deserves privacy.  When he spends his time alone and locks his door, people become suspicious.  They similarly object to Lal addressing Data forming a family.

We also see plenty of anti-android racism.  Despite allegedly deciding the issue about a year before, they seem divided and conflicted over whether Data and Lal have any rights to self-determination, or if the government only pretends that they have rights when they follow orders.  Data gaslights his daughter about their emotions.  People question Data's ability to care for someone based on how well he has assimilated into mainstream culture, and tell Lal that someone needs to teach her to stay quiet.

They also show other kinds of racism, as usual, like presuming that someone who looks like a Klingon will get along well with Worf, or arbitrarily blaming a hypothetical attack on the Romulans.  They also show classism, in assuming that a smart person should never work in hospitality.

Parenting traditions seem harmfully archaic, including a wide endorsement of abusive tactics for enforcing discipline.  Data even outright deactivates his child when she frustrates him with too many questions.

Troi suggests that the crew doesn't socialize with less-than-attractive colleagues.  We also see that the crew gossips about each other.  People assume that hospitality staff exist for romantic purposes, as opposed to their jobs.

Possibly the headline of the episode, it appears that the admiral accidentally exposed a plan for the Federation to use Lal as a template to build an army of androids beholden to the government.

### The Weird

The definition of the word "flirting" appears to have drifted to where it encompasses public groping.

## Next

In a week, we'll take a break from Data's family and (start to) deal with Worf's family, in *Sins of the Father*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Frog in frogspawn](https://commons.wikimedia.org/wiki/File:Frog_in_frogspawn.jpg) by [Salimfadhley](https://commons.wikimedia.org/wiki/User:Salimfadhley), made available under the terms of the [Creative Commons Attribution Share-Alike 3.0 Unported](https://creativecommons.org/licenses/by-sa/3.0/) license.
