---
layout: post
title: Free Culture Book Club — Poles, part 1
date: 2023-08-19 07:14:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a novel written in Tamil
thumbnail: /blog/assets/dhuru-vangal-cover.png
teaser: This week brings us the start of a shaky love story that it uses as a pretext to deliver also-shaky introductory Linux lessons.
spell: Yeham i3wm Nakiran Madan Karthika Ilexi Nakeeran Dhuruvangal Madan-Kartika Redmine Quand manigancent les Zelepan mycommand abcd migment DeepAlta டீப்பால்டா  Deepin
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) starts reading **Poles**, a Tamil novel, from *Wear* (*அணிந்துைர*) to *Yeham Sweet Yeham* (*ேஹாம் ஸ்வீட் ேஹாம்*).

![A pink chair sitting in front of a laptop saying "cinnamon(mint)" and a blue chair sitting in front of a workstation saying "i3wm(btw)" in an abstract office space with a visualized music score drifting through the background](/blog/assets/dhuru-vangal-cover.png "I have no idea what any of this means, but I now feel invested...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Poles:  A Technical Novel**
 * Location:  <https://freetamilebooks.com/ebooks/dhuruvangal-technical-novel/>
 * Released:  2021
 * License:  CC-BY-SA
 * Creator:  Nakiran.N
 * Medium:  Novel
 * Length:  Approximately 58,000 words
 * Content Advisories:  More mansplaining than you can shake a stick at, some outright sexism, and a (possible) casual joke about sexual assault

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Poles

The website describes the novel as follows.

 > Can a computer tell a love story? Nakiran has shown that it can be done. Madan and Kartika are the protagonist and heroine of this story. Linux connects them both. This is the summary of the story. After listening to the synopsis 'Oh! Don't think that's it!' Every page you turn in this story is full of unexpected twists and expected choices. Every young person who wants to fall in love will love this book. This book will bring love to every man who thinks that the time for love has passed. Anyone who loves poetic romance will love this book; This book will also appeal to the average person who is afraid to show love, 'Why am I postponing all the exams because I am afraid that I will lose?'
 >
 > I thought it was a book about Linux! You are giving up on love. You may ask, 'Is it me?' If you ask that, not only Linux, what is free software, how Unix was born, (Until how Unix became Unix), why Richard Stallman thought we should have free software, the operation of Linux from the Android phone in our hands to the Mars spacecraft sent by NASA to Mars, What are the basic Linux commands to learn? This book covers everything from the beginning to the end of Linux i.e. Ilexi and Linux Processes. "Linux is not just an OS, there is a history behind it," Madan says at one point in the story. Readers of this book will surely feel that. After reading the book, every reader's view and understanding of Linux will definitely change. That is the success of this book!
 >
 > Love, communalism, rationality, anti-caste, screenplay, Nakeeran has given us so much that we disappear in all the places where he has put his hand. The care he has shown in giving this much and releasing it under a Creative Commons License has revealed to us his life that promise and life must be one.
 >
 > It is said that even in the books of great writers who wrote technical books in Tamil, there is waste in the name of love. You will not see any waste like that in this book. Just as Linux speaks of freedom and rights, so do the storytellers of the book. Henceforth, those who write technical books in Tamil, Nakiran's 'Dhuruvangal 11=10\|01' will be a top-line rule for how to write a technical book. Nakeeran, who fed Linux by showing love to Madan-Kartika, should continue to give books like this. Such giving will be a great boon for the youth of Tamil.

As mentioned, Nakiran wrote this novel in Tamil.  Since I don't believe that I've even *met* someone who speaks [Tamil](https://en.wikipedia.org/wiki/Tamil_language)---I believe that my past Indian colleagues all came from the west coast, so more likely Kannada or Malayalam, or further north, though I deeply apologize to any colleagues who might read this in the future whose hometowns I didn't recognize---so I'll need to muddle through this with machine translation.

Therefore, as usual for foreign works, take what I say with the proverbial grain of salt, because I may have gotten a bad translation that either spoiled a metaphor or made it sound like the author meant something that they didn't.

Likewise, this work joins [**Redmine**]({% post_url 2022-11-19-redmine-1 %}) as one of the rare Free Culture works that we've seen that doesn't come from an Indo-European tradition, to the extent that the end of the line tends to stop where people stop speaking Hindi.  While [loan words](https://en.wikipedia.org/wiki/Indo-Aryan_loanwords_in_Tamil) certainly exist, and the British occupation certainly influenced the direction of all local languages, I expect translators to have more problems with this than it had with, say, [**Quand manigancent les haricots**]({% post_url 2022-09-03-haricots %}), and I might not recognize unfamiliar storytelling forms.

## What Works Well?

To get this out of the way early, I do want to say that I love that this---and the apparent Tamil-language Free Culture "scene" in general---exists at all.  I've said before that so much of this space "looks white," because the fastest Free Culture works to find come from the United States and Europe.  I've tried to highlight exceptions when I find them, but they don't come around *nearly* often enough.

And while I don't personally enjoy these sorts of stories, due to the inevitable worrying gender politics involved, I will say that I find the "romance through bonding over Free Software" concept at least makes me smile a bit.

Oh, and reading this in a shoddy machine translation, one line got me to laugh.

 > Madan and Karthika's ideal e-chat is provided in Tamil only, so assume that even though they are typing in English, they are typing in Tamil Phonetic.

The writer translated---or more likely, *pretended* to translate, to make the story seem more realistic---everything from English into Tamil, so that I could poorly translate Tamil to English.

A character actually calls another character out on their sexist comments, and the misogyny in the computing industry in general.  I could have lived without living through the sexism in the first place, which gets fairly ugly, but I at least appreciate that the author had a purpose for adding it, rather than only adding it because "people talk like that."

## What Works...Less Well?

Your tastes may vary, but I despise these characters.  Madan has something like half a chapter, where he acts like he only now learned about the existence of women.  And before meeting the apparent first woman in his life, he assumes that she exists for his romantic aspirations, then starts in *again*.  His colleagues act like pre-teen boys, similarly spending far too much time teasing about how the presence of a woman in their office must have a romantic purpose.  And Karthika mostly exists to listen to men talk; she asks questions, but she asks the questions that a wannabe-educator would *want* to answer, rather than the questions that people would naturally ask.  And look, I get that different cultures have wildly different gender roles---the best evidence we have that gender roles have no scientific basis---but this feels so regressive that it causes pain, especially when the author appears to know better...

Directly related, what kind of corporate IT department hires a Linux administrator who doesn't even recognize the *name* of the operating system?  Did "Big Service Company" go into business and employ all these people so that Madan might finally find a date who will tolerate his toxic masculinity?  If so, I would love to read *that* story, because it sounds wild...

The book---and I realize that, much like **Redmine**, this gets precariously close to the goal in writing the story---spends far too much time trying to teach Kartika as a proxy for the reader.  For example, even if I needed fictional characters to teach me how to use Linux, I doubt that I would ever need that lesson to include the [Whirlwind I](https://en.wikipedia.org/wiki/Whirlwind_I) or [Dennis Ritchie](https://en.wikipedia.org/wiki/Dennis_Ritchie).  I probably *would*, however, need to know why the UNIX/Linux world calls so many programs "shells," but it drifts past *that* tidbit in favor of listing a bunch of them without indicating what you use them for.

## Opportunities

You can leave a comment on the page, and I see a QR code to donate to the **Free Tamil E-Books** website, but I don't know how much contact they have with the author, unfortunately.

## What's Adaptable?

We meet many people who keep Big Service Company running.  Apparently, a company called Zelepan sells the Diamond supercomputer, though maybe "diamond" comes from a bad translation, because I see the word frequently in the translated text.

While not specifically the creation of the author, the *translation* amusingly made a mess of this example command.

```console
mycommand [-abcd] [--all|--big|--cracking|--doors] arg1 [arg2] ...
```

It provides this alternative.

```console
migment [-EFFECT] [--all|--big|--cracking|--tours] araf1 [raf2] ...
```

I couldn't *not* include the "migment" command, right...?

It appears that DeepAlta exists as a specific Linux distribution, though based on how the word appears to break down when isolated---டீப்பால்டா without a sentence appears to translate to "deep down"---that might reference the Chinese-created [Deepin](https://en.wikipedia.org/wiki/Deepin) Linux distribution.

## Next

We'll continue with **Poles**, next week, reading from *To Ilexi Met* (*முதல் ஐலக்சி மீட்டப்*) to *One of Us* (*ஒன் ஆப் அஸ்*).  If you start reading *Rainy Day Love* (*மழைலக் காதல்*), then you've gone too far.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the story so far?

* * *

**Credits**:  The header image comes from the book's cover, under the same license as the rest of the book.
