---
layout: post
title: Real Life in Star Trek, Sins of the Father
date: 2023-08-24 17:10:10-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/book-read-wood-guitar-hammer-brown-641052-pxhere.com.png
offset: -25%
teaser: For this episode, we talk about plenty of Klingon culture, but also poor discipline, racism, respect for other cultures, and the special kind of person who carts fine caviar around the galaxy.
spell: Tanakh Stardate Riker Pagh Kurn Starfleet LaForge LAFORGE Worf Khitomer Romulan Intrépide mpec PxHere
---

![A gavel resting on an open book](/blog/assets/book-read-wood-guitar-hammer-brown-641052-pxhere.com.png "I feel like using these header images to recontextualize the episode into our own culture exposes them as somewhat silly, behind the solid set designs and decent acting...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Sins of the Father

The title, as you may already realize, comes from various translations of various points in the Tanakh and Bible, starting in Exodus, when God announces that He'll retaliate against those who serve other gods, through their children through the fourth generation.

Mostly, though, I think of this as one of the episodes that turned the franchise in a distinct direction that I don't care for, giving us episodes in the tradition of anthropological (or even nature) documentaries, to read us information from internal series documentation in place of a legitimate plot...

 > Captain's log, Stardate 43685.2 As part of an exchange program, we're taking aboard a Klingon officer to return the recent visit of Commander Riker to the cruiser *Pagh*.

Apparently, we should think of this as a sequel to [*A Matter of Honor*]({% post_url 2023-01-12-matter-honor %}).

 > **RIKER**: The Klingons are very thorough. I'm sure Commander Kurn has studied for his assignment just as I did when I served with them.

I can't help laughing at this exchange, apparently not intentionally funny.  Riker's time with the Klingons involved some crude jokes and staging a mutiny.  And his "studying" involved ordering lunch from the replicator.

Now I wonder if the writers mean to rewrite *A Matter of Honor*, or if Riker and Picard remember the incident differently than I do.

 > **KURN**: You are relieved. May I take my station, Captain?

You might recognize Kurn as [Tony Todd](https://en.wikipedia.org/wiki/Tony_Todd), who...honestly, especially in genre fiction after 1986, you'd probably have a quieter time listing the productions that he *didn't* act in.  Kurn himself will return a few times in the franchise, and Todd will play more characters than him.

 > **KURN**: I am Kurn, commander rank, Klingon Defense Force. You will address me as Commander or sir at all times. I am fully aware of all Starfleet regulations, and they will be strictly adhered to by all personnel while I am in command. It is my intention to bring a sense of discipline that you may not be accustomed to. With your permission, of course, Captain.

Starfleet doesn't have a reputation for discipline.

 > **WESLEY**: He just doesn't seem to like me. I can't do anything right for him. Every time I respond to an order he jumps down my throat. I don't know what I'm doing wrong.

Compare Wesley's self-entitlement, believing that everybody should automatically like and respect him, to LaForge's complaint that Kurn actively disrupted the work of his entire department.

 > **WESLEY**: It's not just us. He's been leaning into everybody pretty hard, except...
 >
 > **LAFORGE**: Except the one guy who wouldn't really mind it.

And...we have our racism.  As a Klingon, the crew assumes that he loves for superiors to abuse him.  But fear not, the script will shortly assure us that we have once again found the *good* kind of racism, when Worf complains about Kurn acting pleasant towards him.

Well, actually, both parts probably qualify as racism.  After all, LaForge and Wesley both have essentially the same complaint, that someone has the nerve to treat them as part of a Klingon crew, and that they deserve far better treatment.

 > **PICARD**: Later, Data. A fish, Commander. A delicacy from the Caspian Sea on Earth. It's a favorite of mine. Our replicator's never done it justice, but I managed to store a few cases for special occasions.

It sometimes feels like I go overboard when talking about Picard's elitism, even while he tries to position himself as a populist, but...seriously, the guy---who grew up in a castle---smuggles his favorite caviar around the galaxy, because the mass-market version has too pedestrian a taste.  C'mon...

Oh, and this raises a technical question, I think.  If assembling food atom-by-atom from raw energy fails to capture some important aspect of food, then what does that mean for characters who have gone through the transporter?  Have they also lost some critical property of themselves that they don't bother to talk about?  Or does this represent an even deeper elitism than even I expect, where Picard only *claims* to taste a difference to justify showing his power and wealth by stockpiling caviar?

 > **KURN**: It was an excellent opportunity to see what kind of Klingon you were, or if you were Klingon at all.

I don't think that we talk about this kind of racism nearly enough, how various cultures view citizens who join Federation institutions as abandoning their heritage to assimilating into humanity.

 > **PICARD**: No. If I understand correctly, a Starfleet officer, a respected member of my crew, could be accused of a capital crime. Your actions in this matter will reflect on this ship and on the Federation. Therefore, it seems only appropriate that your captain should be at your side while you make your challenge. I'm sure you would do no less for me.

Look, I appreciate that Picard wants to support Worf.  But...did he abandon the *Enterprise*'s duties and put a thousand people into potential danger, all so that he could poke his nose into a sovereign culture?  Actually, yeah, now that I say it out loud, it does sound a lot like Picard...

 > **PICARD**: Mister Data, find out everything you can about the destruction of the Khitomer outpost. Cross-reference with Romulan tactics and strategic information on the region, and request access to the Klingon central information net. Computer, presentation overview of Klingon custom and law pertaining to familial accountability.

Once again, they could have done this on the way over, but instead, they wait until the last possible moment to learn what they need to get through this.

 > **DATA**: The USS *Intrepid* was the first ship on the scene, sir.

The *Intrepid*, or rather "an *Intrepid*," got some focus back in [*The Immunity Syndrome]({% post_url 2020-12-10-immunity %}), then an all-Vulcan vessel.

As for why the writers chose the name, many Earth militaries have commissioned ships named *Intrepid* or some variant, at least as far back as the French *Intrépide* in 1666.  Most Americans probably have the most familiarity, though, with the [American aircraft carrier](https://en.wikipedia.org/wiki/USS_Intrepid_%28CV-11%29), largely because since 1982 it has served as a [Sea, Air, & Space Museum](https://en.wikipedia.org/wiki/Intrepid_Sea,_Air_%26_Space_Museum) in New York City.

![An aerial photograph showing Pier 86 with the Intrepid Museum at bottom center, and the Enterprise carried above](/blog/assets/6973294496_b57b9dcbff_o.png "No, really.")

Since 2012, except for a stint under repairs from hurricane damage, you'll find the [*Enterprise*](https://en.wikipedia.org/wiki/Space_Shuttle_Enterprise)...or "an *Enterprise*," at least.

 > **WORF**: K'mpec urged me to drop my challenge, abandon my family honor. It was impossible to believe I was hearing a Klingon speak.

You might even imagine that the Klingons each have individual personalities and motivations, rather than standing as some weird hive mind.

 > **RIKER**: Riker to Captain Picard.

Set it to vibrate, man...

 > **K'MPEC**: This is not the Federation, Picard. If you defy an order of the High Council, the alliance with the Federation could fall to dust.

I wonder if this entire episode exists to explain why some prior episodes talk about the Klingons as members of the Federation and some make them out as barely tolerant neighbors.

## Conclusions

While the episode spends most of its time trying to introduce us to Klingon culture---which I don't think that we'll talk about, much---we still do get some broader insight.

### The Bad

Not only does the crew not have an interest in doing critical research until well after they actually need the information, but they seem to believe that a casual interaction with elements of a subject equates to carefully studying the subject.  Perhaps appropriately, Starfleet has a reputation outside the Federation for shoddy work and lax discipline.

We see a fair amount of racism, as well, with the crew believing that they have far too much for someone to treat them like a lowly Klingon, while also insisting that their one Klingon friend would love such degradation.  We even see internalized racism imagining that all members of a particular culture would act identically.  On the other side, we find that non-humans often find themselves---literally, in this case---branded as traitors for somehow rejecting their home culture in order to assimilate into human institutions.

Picard also shows that at least he and his superiors in Starfleet believe that interfering with the legal proceedings of a foreign government constitute a reasonable use of the *Enterprise*'s time.  Picard also shows that he believes that a message for him has a high enough importance compared to that legal proceeding that his communicator badge should audibly chime and automatically accept the call, interrupting everyone else.

### The Weird

Because Picard believes that the replicators fail to capture some nuance, he stores crates of high-end caviar---presumably refrigerated---on the ship, in case he might want some.

## Next

Coming up next week, we find out that everybody finds Picard so erratic that it takes the crew a hilariously long time to figure out when they deal with an impostor, in *Allegiance*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Untitled](https://pxhere.com/en/photo/641052) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).  [Shuttle Enterprise Flight to New York](https://commons.wikimedia.org/wiki/File:Shuttle_Enterprise_Flight_to_New_York_%28201204270023HQ%29.jpg) by NASA/Robert Markowitz *should* be released into the public domain by NASA policy.
