---
layout: post
title: Real Life in Star Trek, Allegiance
date: 2023-08-31 17:01:01-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Ducks-in-a-row-following-leader.png
teaser: This episode brings us musings on (dysfunctional) leadership, some racism, sexual harassment, secret plagues, and singing.
spell: Farpoint Stardate Phyrox Caroli Browder Mitena Haro Starfleet Riker Bolian Bolians Moropa LaForge LAFORGE Troi Tholl Romulan Romulans Wogneer Ordek Esoqq Ferengi flickrpd
proofed: true
---

![Ducklings follow a parent](/blog/assets/Ducks-in-a-row-following-leader.png "Ironically, the parent duck also plans on parking next to a random star to see how everybody reacts")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Allegiance

I'll skip the random assortment of names up front, since they don't mean anything to me, other than to mention that they rendezvous with the USS *Hood*.  We've seen ships named *Hood* in [*The Ultimate Computer*]({% post_url 2021-01-21-ultimate %}) and, more recently, [*Encounter at Farpoint*]({% post_url 2022-05-19-farpoint1 %}).  As I mention in the former post, the world has seen so many people and (mostly British) ships with the name that I wouldn't dare hazard a guess at this ship's inspiration.

 > Captain's log, Stardate 43714.1. We have finally succeeded in eradicating the Phyrox plague on Cor Caroli Five, and will soon be preparing to leave orbit and proceed to our next mission. A rendezvous with the USS Hood to assist their terraforming efforts on Browder Four.

I believe this might make the first time that we've seen this *Enterprise* doing something important and non-military.

 > **HARO**: Captain Picard. We studied your missions at the Academy Mitena Haro, first year cadet, Starfleet Academy.

Presumably, the Academy doesn't teach current missions, since it has to take time for the bureaucracy to sift through the logs and reports, decide who can know what, and consequences play out long enough to know which missions have some academic interest.  Therefore, I guess that we should assume that the *Stargazer* had missions worth studying.

 > **NOT PICARD**: And if I don't inform you there is a reason. I don't like keeping you in the dark, but for the next few days I may not be able to be as communicative as usual. It may make things difficult for you.
 >
 > **RIKER**: Don't worry about me, sir. I can handle it.
 >
 > **NOT PICARD**: And the crew?
 >
 > **RIKER**: You can count on all of us, sir.

We have a typical day at the office for them, I suppose, with something shady going on that nobody tells them about, for plausible deniability.

 > **PICARD**: That I can't answer. The Bolians are maintaining an uneasy truce with the Moropa, are they not?

Regardless of whether the Bolians have come up before---I forget, honestly---they seem to implicitly have membership in the Federation.  But it sounds like they also have an ongoing war to deal with, without the Federation's involvement, and the ability to make treaties with external powers.

 > **PICARD**: Oh, yes. I visited there twelve years ago, while commanding the *Stargazer*.

Picard says this like it should mean something.  Did this "visit" have some critical military purpose?  Because if not, how many citizens would remember a random ship docking in orbit for a few days a decade ago?  Earlier, we saw a strong implication that the Academy teaches the *Stargazer* missions, so that might connect.

 > **RIKER**: Five, and twenty.

They always have plenty of time on the job to play games, I guess...

 > **LAFORGE**: No problem, Captain, I'll get right on it.
 >
 > ...
 >
 > **LAFORGE**: No Captain, it's no problem. Lady Luck left me long ago.

I wonder if the writers meant to remind us, here, about all the times that Picard and Riker have set LaForge up for failure, given how quickly he rushes to take care of a pointless whim.

 > **NOT PICARD**: I know, Counselor, that the crew has always had full confidence in me. But what if it were to change?
 >
 > **TROI**: Well, I'd inform you, sir, of course.

Troi steps in to remind us that she primarily uses her position and abilities in Picard's personal service, not to improve the psychiatric health of the crew.

 > **THOLL**: Neither is asking us useless questions, Picard. But, if you must pursue the topic, How long have you and the Romulans been adversaries?

Maybe I expect more that they really wrote, here, but the tone of Tholl's voice makes it sound like I don't stand alone in thinking that the Federation exaggerates the Romulan threat dramatically.

 > **NOT PICARD**: What about my quarters? More intimate.
 >
 > **CRUSHER**: Jean-Luc, you are full of surprises today.

Apparently, Crusher sees no problem with her boss asking her to his room for "intimacy."

 > **CRUSHER**: Out with it, Jean-Luc.

If you thought that maybe I've made unnecessary assumptions about the poker games happening at work because of their uniforms, you'll note that, here, Picard and Crusher wear civilian clothes.

 > **CRUSHER**: Simpler, perhaps, but that's not the only issue. I guess, right now, I'm comfortable with our relationship just the way it is.

Good for her, standing up for herself as the boss comes onto her.

 > **CRUSHER**: Jean-Luc, if I didn't know you better, I would think you were playing games with me.

On the other hand, she laughs off his violating the boundaries that she carefully set only moments before.

 > **HARO**: Captain Picard's put his life at stake for others many times. The primitive culture on Mintaka Three, the Wogneer creatures in the Ordek Nebula.

I can't think of any time that the *Enterprise* went to an Ordek Nebula, but the Mintaka incident refers to [*Who Watches the Watchers?*]({% post_url 2023-05-25-who-watches-watchers %}), even though I don't believe that Picard did anything in that episode that we could call risking his life for someone else.

 > **NOT PICARD**: {% emoji musical notes %} Come cheer up my lads, 'Tis to glory we steer. To find something new in this wonderful year. To honor we call you as free men and brave. For who are so free as the sons of the waves? Hearts of Oak are our ships, Jolly tars are our men. We always are ready. Steady, boys, steady. We'll fight, and we'll conquer, again and again. {% emoji musical notes %}

Fake-Picard sings [*Heart of Oak*](https://en.wikipedia.org/wiki/Heart_of_Oak), the march of the United Kingdom's navy, which seems like a bizarre choice...

 > **RIKER**: That's not the Captain I know.

What tips the crew off about the impostor?  Picard has started acting like a leader who cares about the people under his command and seems happy.  The erratic decisions and secrecy, they find reasonable, but treating officers like individuals instead of interchangeable cogs strikes them as strange and potentially dangerous.

 > **PICARD**: It's the only explanation. Look at the four of us. We do have something in common. We all react differently to authority. You, the collaborator, defer to whoever has control. You, the anarchist, reject authority in any form. I, a Starfleet Captain, trained to command. And you, a Starfleet cadet, sworn to obey a superior officer's authority. Our captors have placed us here and have devised obstacles for us to overcome. They give us food which Esoqq can't eat, to make him a threat. They give us a door we can't open until the four of us co-operate. And each time we succeed, they deal us reverses to set us against each other again, while you observe our reactions.

Most of this doesn't have much of interest to us, but I do want to point out that Starfleet requires that officers "swear to obey a superior officer's authority."  And Picard all but admits that he feels entitled to boss aliens around.

Also, if you'll pardon the nitpicking, I have to laugh at Picard's idea that their differences from each other give them something in common.  The writers have an interesting idea, there, but I wish that they would have expressed it in a way that made sense.

 > **PICARD**: I found it unlikely that a first year cadet would know of the Enterprise's visit to Mintaka Three, so I tested you. Starfleet has classified the Cor Caroli Five plague as secret. No cadet would have knowledge of that incident.

Whoa, *what*?  I could understand "we left there moments before my abduction, so not even my direct superior at Starfleet knows how that went, yet."  But Starfleet classified a planetary plague?  That sounds extremely shady---the people affected surely already knew about the spreading illness, and everybody else has a buffer of millions of miles of vacuum---not to mention almost impossible to cover up.

 > **PICARD**: An imposter running my ship.

He won't participate in this study anymore...except to make sure that the aliens (and the audience) know that he considers the *Enterprise* his personal property and doesn't want weirdo foreigners touching anything.

 > **PICARD**: Because there is something else you can learn. With an alert crew, even our primitive vocal communications are unnecessary. With a single look I was able to inform my crew that I wanted to hold you here.
 >
 > ...
 >
 > **PICARD**: Because I've decided to conduct an experiment of my own. I want to see how you react to being imprisoned.

Oh, look.  He goes for smug and vengeful.  Even as he moralizes about false imprisonment, he underscores that he'll happily do it, too, but for more malicious reasons.

## Conclusions

We see some future fashion and a hint that Starfleet considers itself connected to the British Navy.

### The Bad

This episode appears to exist to show us how painfully and inflexibly hierarchical Federation society appears, giving us a variety of indications that people accept that leaders will routinely have secret agendas.  People also assume that the arbitrary whims of leaders should also take priority over everything else.  Counseling also exists for the personal benefit of leaders, rather than for the presumed patience.  They require that young people obey their superiors.

We similarly see a somewhat typical distaste for non-humans, particularly the idea that they might have some power over humans.  This extends as far as taking petty vengeance for miscommunications.

The crew also has plenty of time to play poker, apparently during their shifts, as we see other people socializing in civilian clothes.

Sexual harassment seems sufficiently normalized that even high-ranking members of the crew ignore refusals to respect their boundaries as part of the job.

Starfleet covers up planet-wide plagues.

### The Weird

The Federation doesn't appear to involve itself in hostilities faced by member planets, leaving those members to conduct wars and peace negotiations without aid.

## Next

Coming up next week, Picard visits a space-brothel and ends up in a time-travel plot with a Ferengi, in *Captain's Holiday*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Ducks in a row following leader ](https://pickupimage.com/free-photos/Ducks-in-a-row-following-leader/2351996) by [flickrpd](https://pickupimage.com/portfolio.cfm?uname=flickrpd), made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
