---
layout: post
title: Free Culture Book Club — Poles, part 3
date: 2023-09-02 07:18:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a novel written in Tamil
thumbnail: /blog/assets/dhuru-vangal-cover.png
teaser: This week brings us a tedious editor tutorial and a violent wedding? I feel so confused.
update: [
  2023-08-19-poles-1.md,
  2023-08-26-poles-2.md
]
spell: Ilexi i3wm Nakiran Madan Kartika Nakeeran Dhuruvangal Redmine Quand manigancent les Kayal
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues reading **Poles**, a Tamil novel, from *Rainy Day Love* (*மழைலக் காதல்*) to *Clan* (*குலசாமி*).

![A pink chair sitting in front of a laptop saying "cinnamon(mint)" and a blue chair sitting in front of a workstation saying "i3wm(btw)" in an abstract office space with a visualized music score drifting through the background](/blog/assets/dhuru-vangal-cover.png "I have no idea what any of this means, but I now feel invested...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Poles:  A Technical Novel**
 * Location:  <https://freetamilebooks.com/ebooks/dhuruvangal-technical-novel/>
 * Released:  2021
 * License:  CC-BY-SA
 * Creator:  Nakiran.N
 * Medium:  Novel
 * Length:  Approximately 58,000 words
 * Content Advisories:  Violence and blood

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Poles

The website describes the novel as follows.

 > Can a computer tell a love story? Nakiran has shown that it can be done. Madan and Kartika are the protagonist and heroine of this story. Linux connects them both. This is the summary of the story. After listening to the synopsis 'Oh! Don't think that's it!' Every page you turn in this story is full of unexpected twists and expected choices. Every young person who wants to fall in love will love this book. This book will bring love to every man who thinks that the time for love has passed. Anyone who loves poetic romance will love this book; This book will also appeal to the average person who is afraid to show love, 'Why am I postponing all the exams because I am afraid that I will lose?'
 >
 > I thought it was a book about Linux! You are giving up on love. You may ask, 'Is it me?' If you ask that, not only Linux, what is free software, how Unix was born, (Until how Unix became Unix), why Richard Stallman thought we should have free software, the operation of Linux from the Android phone in our hands to the Mars spacecraft sent by NASA to Mars, What are the basic Linux commands to learn? This book covers everything from the beginning to the end of Linux i.e. Ilexi and Linux Processes. "Linux is not just an OS, there is a history behind it," Madan says at one point in the story. Readers of this book will surely feel that. After reading the book, every reader's view and understanding of Linux will definitely change. That is the success of this book!
 >
 > Love, communalism, rationality, anti-caste, screenplay, Nakeeran has given us so much that we disappear in all the places where he has put his hand. The care he has shown in giving this much and releasing it under a Creative Commons License has revealed to us his life that promise and life must be one.
 >
 > It is said that even in the books of great writers who wrote technical books in Tamil, there is waste in the name of love. You will not see any waste like that in this book. Just as Linux speaks of freedom and rights, so do the storytellers of the book. Henceforth, those who write technical books in Tamil, Nakiran's 'Dhuruvangal 11=10\|01' will be a top-line rule for how to write a technical book. Nakeeran, who fed Linux by showing love to Madan-Kartika, should continue to give books like this. Such giving will be a great boon for the youth of Tamil.

As mentioned, Nakiran wrote this novel in Tamil.  Since I don't believe that I've even *met* someone who speaks [Tamil](https://en.wikipedia.org/wiki/Tamil_language)---I believe that my past Indian colleagues all came from the west coast, so more likely Kannada or Malayalam, or further north, though I deeply apologize to any colleagues who might read this in the future whose hometowns I didn't recognize---so I'll need to muddle through this with machine translation.

Therefore, as usual for foreign works, take what I say with the proverbial grain of salt, because I may have gotten a bad translation that either spoiled a metaphor or made it sound like the author meant something that they didn't.

Likewise, this work joins [**Redmine**]({% post_url 2022-11-19-redmine-1 %}) as one of the rare Free Culture works that we've seen that doesn't come from an Indo-European tradition, to the extent that the end of the line tends to stop where people stop speaking Hindi.  While [loan words](https://en.wikipedia.org/wiki/Indo-Aryan_loanwords_in_Tamil) certainly exist, and the British occupation certainly influenced the direction of all local languages, I expect translators to have more problems with this than it had with, say, [**Quand manigancent les haricots**]({% post_url 2022-09-03-haricots %}), and I might not recognize unfamiliar storytelling forms.

## What Works Well?

It looks like we might have a plot to the book beyond mansplaining.  As I discuss below, I don't *understand* the plot at all, but I can hope that it'll come together in future sections

## What Works...Less Well?

This continues to spend far too much time on teaching trivia, or pretending that everybody already has a reason to learn such things.  Don't get me wrong; I have used `ed` and find it mildly interesting, but as a historical artifact, and not as something to teach novices.  Can I *imagine* reasons that a person might benefit from using it?  Sure:  It forms the basis of `vi`, and as a tool designed during the days when you connected to a computer via a teletype machine, you probably don't have any interactive editors *besides* `ed` that work without a video screen.  But the book doesn't talk about that.

Then...the book seems to jump the track, somehow, and we end up with the same characters in what seems like an unrelated plot, and somehow it becomes gruesomely violent.  But not having any idea how we ended up here, I mostly feel lost.  Why do they feel the need to talk about death?  Why do they beat the servant?  Did I miss where they introduced Kayal?  Did we skip a step where Madan acted pleasant enough for Kartika to want to spend time with him outside the office?  All those questions and more...really mostly only sit there and people talk about hotel rooms.

## Opportunities

You can leave a comment on the page, and I see a QR code to donate to the **Free Tamil E-Books** website, but I don't know how much contact they have with the author, unfortunately.

## What's Adaptable?

I didn't see anything new, other than characters who I didn't recognize.

## Next

We'll continue with **Poles**, next week, reading from *It's Sixteen* (*பதினாறும் ெபற்று*) to *That One Number* (*அந்த ஒரு நம்பர்*).  If you start reading *To Agree* (*உடன்கட்ைட*), then you've gone too far.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the story so far?

* * *

**Credits**:  The header image comes from the book's cover, under the same license as the rest of the book.
