---
layout: post
title: Developer Diary, Labor Day
date: 2023-09-04 08:20:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/First-United-States-Labor-Day-Parade-September-5-1882-in-New-York-City.png
teaser: This week's projects include Notoboto and the blog itself.
spell: Notoboto rvm Colocho
proofed: true
---

Despite my disinterest in the cheapened American version of [Labor Day](https://en.wikipedia.org/wiki/Labor_Day) that tries to pretend that social progress doesn't exist through aggression, I can't find a more interesting holiday.  As such, enjoy mattress discounts celebrating *the unofficial end of summer* or whatever your local morning news team decides to say.  (And I suppose that I did take a lazy morning for myself...)

And as a word of warning, a lot of the month will go like this, I regret to say.

![1882 Labor Day parade in Union Square, New York City](/blog/assets/First-United-States-Labor-Day-Parade-September-5-1882-in-New-York-City.png "I desperately want to complain about the Labor-Pays-All-Taxes sign when everybody else has aspirational signs, but somebody drew this.")

Anyway, let's look at projects...

## Notoboto

{% github jcolag/Notoboto %}

My re-creation of a re-creation of my former note-taking application has come closer to working as a full-time application.  In particular, it needs more rigorous testing, but the application can now create new notes.  The code doesn't *save* the new note, but I made that choice because editing the note should trigger the existing save-note code, and saving an empty note makes no sense.

The auto-save code also flows more smoothly, and the user interface makes a bit more sense.

## Entropy Arbitrage, Part 2

{% github jcolag/entropy-arbitrage-code %}

After a computer crash early in the week, I ended up with some corrupted files that caused me some grief in getting my local installation of the blog running.  Alas, Jekyll's error about a bad UTF-8 character in a post worried me, sending me searching for broken posts.

The good news?  After only about fifteen minutes of hunting, I narrowed down the issue to the cache for my GitHub plugin, the code that creates the little preview to the upper right...or the gigantic preview above, if you don't have the blog's CSS wherever you read this.  Emptying the cache---which, yes, had become garbage instead of the YAML file that I build alongside the blog---let everything rebuild properly.

This has happened to me before, so I want to make sure that I mention it *somewhere*, and hope that I check here if it happens again.

The better news, though?  Since I had initially hoped that it would help me fix the UTF-8 error, I finally upgraded my Jekyll setup to use Ruby 3.1, meaning that I no longer need to maintain an old Ruby 2.7 on my machine.  That has caused me all sorts of grief, trying to remember which folders need me to call [rvm](http://rvm.io/) and which don't.  Apparently, all this time, I only needed to add a `.ruby-version` file with the desired version number listed, and then update the gems.

## Next

We've hit an interesting point on **Notoboto** where I haven't *finished* it, but it now has enough functionality and stability that I can use it on a regular basis.  Despite several features lacking, that may mean that work on it tapers off until I need more features, though I also do have some momentum built up.

I should also get back to my Mastodon client, since I have increasingly had trouble getting the main client to load in a reasonable time, not to mention a constant barrage of posts that I'd rather skip.

* * *

**Credits**:  The header image is [First United States Labor Day Parade, September 5, 1882, in New York City](https://commons.wikimedia.org/wiki/File:First_United_States_Labor_Day_Parade,_September_5,_1882_in_New_York_City.jpg) by [Colocho](https://commons.wikimedia.org/wiki/User:Colocho) by an uncredited staff illustrator of **Frank Leslie's Illustrated Newspaper**, long in the public domain due to expired copyright.
