---
layout: post
title: Real Life in Star Trek, Captain's Holiday
date: 2023-09-07 17:06:06-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/beach-people-summer-female-leg-clothing-764741-pxhere.com.png
teaser: This episode brings us a glimmer of progress in gender relations (but not much), the return of the old anti-intellectual streak, racism, and more.
spell: Jamaharon Risa Riker Troi Gemarians Dachlyds Starfleet Icor Starbase Majel Ving Kuda Vash Joval Horga hn Risian Sovak Grodénchik Ferengi Shimerman Hetrick Ick Ajur Tox Uthat Estragon Soren Vorgons uncredited PxHere
proofed: true
---

![Three people in beach-wear playing a Twister-like game on a pad in the sand](/blog/assets/beach-people-summer-female-leg-clothing-764741-pxhere.com.png "Jamaharon seemed less interesting than presented on television...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Captain's Holiday

If you don't think about anything that happens or anything that the characters say in this episode, you'll probably have a lot of fun with it...

 > **COMPUTER**: A file scan reveals no record of a Captain Picard currently visiting Risa.

What kind of recreational facility gives up the presence and absence of clients on arbitrary request?

 > **RIKER**: I take it the Captain was able to negotiate an agreement mutually beneficial to both parties.
 >
 > **TROI**: He was. I don't know how he managed it. The Gemarians and the Dachlyds are both incredibly stubborn people.

What do you think it looks like, when Picard acts as a third-party negotiator between two non-human civilizations?  Does he grump about how much they want from him and lecture them on the importance of European history, maybe trying to get a cut of everything for Earth, or does he try to tone that down on the clock?

 > **TROI**: Our captain needs a vacation.

Given that the original series had *multiple* episodes about disasters befalling the crew because someone or other refused to take breaks, you would think that by now---a century later---Starfleet would mandate time off on a schedule, instead of making it sound like a joke that Riker needs to smirk at.

 > **PICARD**: But you won't. Beverly, you know I loathe vacations.
 >
 > ...
 >
 > **PICARD**: The Astrophysics Center on Icor Nine is holding a symposium on rogue star clusters. I had given serious thought to attending.

Remember, kids, as far as the Federation thinks about it, leisure doesn't count unless you use the time to make yourself a better employee...

 > **RIKER**: The place is called Risa, and believe me, Captain, it is a paradise. Warm tropical breezes, exotic food. Nothing to do but sit around all day and enjoy the quiet. And then---
 >
 > **PICARD** & **RIKER**: The women.
 >
 > **PICARD**: Of course.

If you thought that I exaggerated Riker's insistence on "locker room talk," even Picard---and Troi, though I don't quote her line---finds it tiresome.

 > **TROI**: There's an excellent chance my mother may be joining us on Starbase twelve.
 >
 > **PICARD**: Your mother?

I feel like I've said this before, but nothing dates this series more than its abject terror of a sexually forward, mature woman.  Because Picard (at the direction of the writers) doesn't consider Majel Barrett attractive, the vague prospect of only her presence convinces him to flee the ship.

 > **TROI**: You look very handsome, if I might say so Captain.

It seems inappropriate for her to say so.  Granted, it seemed like they dated in [*Pen Pals*]({% post_url 2023-03-02-pen-pals %}), and we don't know what kind of age-inappropriate flirting they enjoy, but still, their colleagues probably don't share that sentiment.

By the way, you'll note the weird half-layered tunic thing that Picard wears as a civilian.

 > **RIKER**: **Ulysses** by James Joyce? **Ethics, Sophistry, and the Alternate Universe** by Ving Kuda. You call that light reading?

OK, so, weird as it might sound today, in the 1980s, [**Ulysses**](https://en.wikipedia.org/wiki/Ulysses_%28novel%29) had a reputation as an impenetrable work of literature, even though it doesn't have much in it that would stymie a casual reader, except for maybe its length and the fact that Joyce used a real neighborhood for his setting, and so didn't bother to explain details that the rest of us might miss.

Now, don't get me wrong, here.  You *can* get yourself deeply involved in the deliberate parallels to **The Odyssey**, Joyce's use of metaphor and language, the "Joyce Wars" over which version a given group considers canonical and why, the cloud of obscenity trials, and so forth...but if you planned to read it that way, then you wouldn't *only* bring the novel.  Without the supplemental research, you have an entertaining (if long) stream-of-consciousness novel about the protagonist's life.

To me, this marks Picard as something of a fraud for thinking that reading a long novel makes him look intellectual.  I mean, if you *must* bring James Joyce into this argument, at least reach for his [**Finnegan's Wake**](https://en.wikipedia.org/wiki/Finnegans_Wake), which reads more like a puzzle than a novel.  (Disclaimer:  If someone forced me to make a list of my favorite novels, this would probably get near the top of the list, so...biases.)

Anyway, the other book sounds more intensive, but "sophistry" has multiple meanings:  The original word referred to teachings in political or philosophical rhetoric, but the more modern meaning suggests plausible but fallacious reasoning, meaning that the book could talk about how alternate universes don't make sense, or make rude jokes about beard-Spock.  Maybe more usefully, you might have noticed that the title refers to *the* alternate universe, perhaps suggesting that the Federation hasn't seen much inter-universal travel since [*Mirror, Mirror*]({% post_url 2020-09-03-mirror %})---I just noticed that post went out as close to three years ago as we could have gotten---and that the average person knows about the Empire.

As for the author, the surname "Kuda" appears to come from roughly [Croatia](https://en.wikipedia.org/wiki/Croatia).  And "Ving" tends to serve as a nickname for Irving, such as in the case of [Ving Rhames](https://en.wikipedia.org/wiki/Ving_Rhames), whose career I will *not* discuss, since he has nothing to do with this episode beyond the example.

 > **PICARD**: A simple handshake would have sufficed.

And so begins an extensive run of Picard acting like a jerk, to try to establish that he doesn't like vacations for legitimate reasons.  Should Vash have assaulted him like that?  No.  Does it warrant grumbling about it after she has left the scene?  No, either let it go or file a legal complaint, depending on whether he took offense because he didn't *expect* a kiss, or because he found the kiss offensive and harmful.

 > **JOVAL**: The Horga'hn is the Risian symbol of sexuality. To own one is to call forth it powers. To display it is to announce you are seeking Jamaharon.
 >
 > **PICARD**: Riker!

Yes, the plot hinges on Riker trying to prank his boss into having sex.

 > **SOVAK**: I know you're working with her. I warn you, it's a mistake.

You might recognize Sovak as [Max Grodénchik](https://en.wikipedia.org/wiki/Max_Grod%C3%A9nchik), known---other than for his stage work---for playing Rom on **Deep Space Nine**, the brother of recurring-on-this-show (mostly Ferengi-portraying) Armin Shimerman's character.

 > **SOVAK**: Obviously you've never dealt with my people before.
 >
 > **PICARD**: On the contrary, all too often.

Maybe if he stopped treating them like he desperately wants to start a fight or a war, he'd have better experiences with them...

Seriously, imagine any context where "I deal with people of your race/culture far too often" doesn't sound alarm bells.

 > **PICARD**: I don't recall saying I was embarrassed. If's just that I prefer to be acquainted with the women that I kiss.

Let's get this out of the way:  Patrick Stewart has almost twenty years on [Jennifer Hetrick](https://en.wikipedia.org/wiki/Jennifer_Hetrick), which I wouldn't call *terrible*, given that she seems equally interested, but it does shade everything else, especially in an episode where he acted disgusted about the possible presence of an older woman who finds *him* attractive.  And he did grump about the kiss *per se*, not that he didn't meet her beforehand.

Ick, in other words.  I realize that this plays on romantic comedy tropes, to a certain extent, but this change of heart---or other part of his anatomy---comes out of nowhere and feels totally inappropriate to what we've seen so far.

 > **PICARD**: What the Hell are you doing in my room?

I can't help notice that he has acted the angriest towards the people who look the least like humans.

 > **AJUR**: Have you heard of the Tox Uthat?
 >
 > **PICARD**: What? I'm aware of the legend. It tells of a visitor from the future who left behind a mysterious device known as the Tox Uthat.

Why does he have all these random legends memorized?  It seems weird how often this conversation comes up, where someone asks him and he immediately believes the story.

 > **VASH**: Have a seat. I don't suppose you ever heard of Professor Samuel Estragon?
 >
 > **PICARD**: Yes, as a matter of fact, I have. He spent half his life searching for the Tox Uthat.

Wait, not only does he know the legend off the top of his head, but he knows the name of one of the people who has obsessed over it?  Does he know Estragon's research well enough to think that this episode might happen on his vacation?

 > **VASH**: This isn't a starship, Jean-Luc. I don't follow orders.

She makes a valid point.  He does seem awfully presumptuous.

 > **VASH**: No, wait. You can have it.

Picard's idea of fair play apparently involves beating up on someone after disarming them, I guess because he called the target "annoying."

 > **PICARD**: Well, any woman who can beat a Ferengi at his own game bears watching.

So, wait.  When the Ferengi engage in shady deals for profit, it disgusts him.  When an attractive woman does the same thing, it impresses him?  Do I have that right?

And look, in the same situation, I would probably try to flirt with Hetrick, too.  I don't object to that nearly as much as the constant barrage of sexism and racism in its service.

 > **VASH**: Well, maybe not give it. Five years is a huge investment, Jean-Luc. I deserve to make a reasonable profit.

B-but...people don't care about money, right?  Don't they work purely for self-improvement...?

 > **VASH**: You're not going to just hand it over, are you? You didn't trust me. What makes you think you can trust them?
 >
 > ...
 >
 > **PICARD**: You're going to have to prove that you are who you say you are.

Picard stinks at this.  He went from not trusting the aliens at all, to trusting them implicitly because they used the name of a legendary thing that he cares about, to reluctantly thinking of them skeptically because an attractive woman pointed out his excessive credulity.

And by the way, the story implies but never makes clear that Picard used the transporter to destroy the advanced future weapon, and the resulting explosion didn't endanger anybody or leave any property damage.  And that makes no sense at all.  We've never seen the transporter used that way, and the tiny explosion doesn't seem like it matches a future weapon that can stop stellar fusion.

We should ask, then, whether Picard pillaged the Tox Uthat for himself or Starfleet.  Picard and other current captains seem to have a minor obsession with collecting weapons, such as in [*The Arsenal of Freedom*]({% post_url 2022-10-06-arsenal-freedom %}) and [*Contagion*]({% post_url 2023-02-02-contagion %}).  And while I didn't cover that part because we don't need it until the end of this series, [**Generations**]({% post_url 2022-04-28-generations %}) featured a weapon that does more or less the same thing, suggesting that somebody had studied it.  And I mean, that film would have made a lot more emotional sense, if Soren built his plan around something that Picard did.

 > **PICARD**: Perhaps we do. The Vorgons are time travelers. Now that they know where and when the Uthat can be found, they may very well come back and try for it again.
 >
 > **VASH**: So we may be doing this all over again?

I...don't think the timeline works like shooting a TV show, where a change in script requires calling all the performers back to the set.  If it is, why haven't we got an episode using *that* as its premise instead of all the other sorry excuses for time travel stories that we'll see going forward?

 > **PICARD**: I'll present my compliments to the crew. Oh yes, Number One, about that Horga'hn you requested.
 >
 > **RIKER**: Yes, sir.
 >
 > **PICARD**: You and I need to have a little chat about that.

Wait, do they actually enforce something approaching *discipline* on this crew?  It had started to look like you got to do whatever you like, as long as you looked similar to Picard and Riker...

## Conclusions

This episode doesn't give us much, except that people think of James Joyce as difficult reading, and the public may know about the existence of a parallel universe.  We also find out that maybe humans *do* need money to pay the bills.

### The Good

We start to see signs of people pushing back against the crew's obsession with talking about sex with women, and we finally see at least a hint that someone in power might receive a reprimand for taking a prank too far.

### The Bad

Picard, at least, doesn't seem to think of political negotiation as worth his time.

The Federation still doesn't see vacation time as important, both on the macroscopic scale of not mandating regular time off, and on the microscopic scale of people refusing to take vacations unless they can justify it by working on side-projects.

They still see mature women as threatening, when those women express sexual desires.  Younger women, however, we see no problems with them complimenting older men in public.  However, they seem to consider trying to trick someone into having casual sex a minor violation of trust at most.  Likewise, they seem to all expect that young women exist to flirt with men.

We continue to see an anti-intellectual sentiment, both in the distaste of the idea of reading on vacation, and in what they believe qualifies as "intellectual" reading on vacation.  The obsession with implausible legends fits well in here, and believing any story that comes along, too.

Speaking of legends, Picard takes a serious interest in the possibility of extinguishing stars, and the story leaves open the possibility that Transporter Code Fourteen involves pretending to destroy something so that he can smuggle it away.

And Picard continues to show absolutely racist attitudes towards everyone he meets, even when he tries to flirt.  This time, that includes physical violence against someone who he has already prevented from attacking.

### The Weird

Starfleet appears to rent out its decorated military officers as negotiators, with those negotiators somehow representing both sides.

## Next

Coming next week, the show tries to bolster its science fiction credibility by adapting a legitimate story, in *Tin Man*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Untitled](https://pxhere.com/en/photo/764741) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal public domain dedication](https://creativecommons.org/publicdomain/zero/1.0/).
