---
layout: post
title: Real Life in Star Trek, Tin Man
date: 2023-09-14 17:21:06-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Tin-Man-poster-Hamlin.png
teaser: This episode has us talking about healthcare, international relations, bigotry, the view of new life, and more.
spell: stardate exospheric Hayashi Starfleet DESOTO Farpoint Romulan Romulans Troi Betazed Elbrun Groener LaForge LAFORGE Ghorusda Riker Adelphi Stromgren Gomtuu Worf holodeck
proofed: true
---

![A person dressed as Baum's Tin Woodman, against a red disc](/blog/assets/Tin-Man-poster-Hamlin.png "Close enough...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Tin Man

For those who don't know, the title and entire story comes from the 1976/1979 [**Tin Woodman**](https://en.wikipedia.org/wiki/Tin_Woodman_%28novel%29)---a Nebula nominee---by the (credited) episode writers, itself referring to the character in [**The Wonderful Wizard of Oz**](https://en.wikipedia.org/wiki/The_Wonderful_Wizard_of_Oz) and its many sequels.

 > Captain's log, Stardate 43779.3. The *Enterprise* is preparing detailed exospheric charts of the Hayashi system. Although tedious, this endeavor is the first step toward planet colonization.

Right at the start, Picard bemoans Starfleet assigning him to drudge-work, and he also tells us that colonies remain an important part of how the Federation operates.

We can find many, many people named [Hayashi](https://en.wikipedia.org/wiki/Hayashi), too many to determine anybody potentially important enough to warrant naming a star after them.

 > **DESOTO**: Sorry to sneak up on you like that, Jean Luc.

We heard about Captain DeSoto in [*Encounter at Farpoint*]({% post_url 2022-05-19-farpoint1 %}) as captain of the *Hood*.  If he looks familiar to you, actor [Michael Cavanaugh](https://en.wikipedia.org/wiki/Michael_Cavanaugh_%28actor%29)...I don't want to say that he has appeared in *everything*, but since 1976, he has certainly appeared in a lot.

 > **DESOTO**: They're worried about Romulan eavesdropping on this one. And we've got a passenger for you. Hard to send by subspace.

While the Romulans do show up and cause some trouble, at this point, DeSoto sounds outright paranoid, that he took a ship presumably thousands of light years out of the way, because he assumes that the Romulans have complete access to their communications *and* can decrypt them.  And yet, somehow, he fails to mention that the *Enterprise* needs to race the Romulans to their destination.

 > **TROI**: I do. He was at the university on Betazed when I studied psychology there.

*The* university on Betazed:  Do they not otherwise have higher education, or would Betazed fit in my kitchen?

Also, Troi proceeds to give Picard a *ton* of information that most people would consider confidential, suggesting---as we've probably seen before---that the Federation doesn't recognize anything like privacy law.

 > **ELBRUN**: Captain Picard, right?. Here. You want to know all about your mission. Everything's on there. Orders and briefings, destination and heading, all that. Dee, I sensed you were out here. How've you been?

You might recognize Elbrun as [Harry Groener](https://en.wikipedia.org/wiki/Harry_Groener), who has had an extensive career since around 1980 on stage, television, and film, but he probably had his most public role as the mayor on **Buffy, the Vampire Slayer**.

You'll also notice that his sweater and vest both have extensive ribbing or ruffles, echoing Picard's clothing in [*Captain's Holiday*]({% post_url 2023-09-07-captain-s-holiday %}).

 > **LAFORGE**: I've heard something about Ghorusda. Weren't there about forty people killed?
 >
 > **RIKER**: Forty seven, including the captain of the *Adelphi* and two friends from my class at the Academy.

Compare Riker's rage, here, to his bland reactions in [*Contagion*]({% post_url 2023-02-02-contagion %}) to witnessing the deaths of around a thousand colleagues, or even in [*The Naked Now*]({% post_url 2022-06-02-naked %}).  Did he have such strong ties with his---notably unnamed---friends that it outweighs all the other deaths?  Or does he have a different motivation behind his anger?

 > **ELBRUN**: Hell, I forgot. The Romulans.
 >
 > **PICARD**: They claim that sector of space where Beta Stromgren is located.

How do the Romulans make claims to space---that the Federation apparently recognizes---when the Federation has them pinned to their solar system?  Also, did the Federation send the probe to this star *because* the Romulans claimed it?

And by the way, assuming that they no longer have the Romulans trapped in a tiny corner of space, then why do they care so much about the Neutral Zone?

 > **PICARD**: Then, it's a race? An alien intelligence, a new life form, representing a technology far beyond that of either the Romulans or ourselves. The Romulans will certainly take whatever measures are required to secure this creature for study.

Do you notice how Picard has twisted the plot twice, here?  First, he refers to this creature as an advanced technology, rather than a new form of life.  Then, as he salivates over gaining access, he blames the Romulans for wanting to claim it for study.

 > **PICARD**: Yes, well, he's evidently done more than hold together. He's the indispensable man. The Federation's finest specialist in communication with unknown life forms.

He sounds so insulted that he didn't get to hand-pick the "finest specialist."

 > **RIKER**: I thought you said the Enterprise was faster than this Romulan.
 >
 > **DATA**: In fact, we are, Commander. However---
 >
 > **PICARD**: Evasive, Mister Crusher. Hailing frequencies.

Nobody has cut Data off in a few episodes, after all, and he couldn't possibly have had anything useful to say about the Romulans...

 > **COMPUTER**: Unable to comply. Requested reroute would compromise operational safety limits.
 >
 > **LAFORGE**: To hell with the limits. Override. Authorization La Forge theta two-nine-nine-seven.
 >
 > **COMPUTER**: Rerouting structural integrity power supply.

Sure, don't worry about the safety limits, I guess.

 > **LAFORGE**: Captain, I'm trying to feed the inner grid by stealing some power from the structural integrity field. You should have partial shielding in thirty minutes.
 >
 > **PICARD**: You have ten. Picard out.

Hooray for artificial deadlines, too...

 > **ELBRUN**: Perhaps you're just different. It's not a sin, you know, though you may have heard otherwise.

Think about this line in the context of the broader series.  Elbrun has pretty much indicated that the Federation actively opposes people who seem different, possibly going as far as to call them inherently sinful.

Yes, he could have meant it as a joke, but...find the joke.  He and Data both live on the outside, often blamed for events beyond their control.

 > **ELBRUN**: I just warned it, that's all. I've been in contact with it, sensing impressions from it. It calls itself Gomtuu. It's old, Captain. It's roamed the universe for many thousands of years.
 >
 > **PICARD**: Where did it come from? How many---
 >
 > **ELBRUN**: Far away. Maybe beyond the galaxy. Once there were millions of them.

While the original series went to this well, on occasion, but this seems like the first time that this series has given indications of the galaxy's ancient population.

 > **PICARD**: Tam Elbrun warned Tin Man. The first thing it did was to destroy a space vessel.

He objects to Gomtuu defending itself from a ship that *he* wanted to destroy only moments before.

 > **PICARD**: Follow them in, Mister Crusher. Red Alert. Mister Worf, arm photon torpedoes.

...Why, though?  Picard knows that Gomtuu can take care of itself, and it has prepared, this time.

 > **DATA**: Yes, Counselor. When Tin Man returned me to the Enterprise, I realized this is where I belong.

The way that they enjoy shouting at Data and telling him that they don't care about his emotions, I can only describe his attitude here as desperation.  They abuse him, but he sees that they at least *tolerate* his existence, which differs from his experience elsewhere.

## Conclusions

This episode brings us more civilian fashion and a bit of ancient history.

### The Bad

We see indications that powerful people think that exploring planets for potential colonization wastes their valuable time, even as they admit that colonies drive the Federation.  Picard similarly fumes that some lower-class alien with a disability rates as indispensable to his mission, rather than one of the hand-picked members of his crew.  This may also tie to racism and other forms of bigotry, discussed below.

People seem to not believe in doctor-patient confidentiality, or at least the doctors don't.

The Federation appears to dispatch missions to space claimed by rival powers, seemingly to undermine those claims.

We continue to see significant racism.  Everybody treats and calls a new form of life a technology, alternately trying to destroy it or defend it after seeing that it can defend itself.  Federation citizens project their worst impulses onto the Romulans.  They also cut Data off reflexively, at a time when they could have listened.

Disadvantaged people see the Federation as a cold place, where people who don't fit into mainstream society face harassment, with many considering them sinners.  This may also touch on the status issues mentioned before.  They also seem to socialize those disadvantaged people into thinking of this as love and belonging.

And they don't believe in safety protocols, when they get in the way of fighting aliens.  That includes setting artificial deadlines that nobody considers achievable.

### The Weird

Dealing with grief seems foreign to them.  While in prior episodes, they have mostly ignored the deaths of many of their direct peers, they express rage at much less troubling deaths of fewer people.

The Romulans apparently have access to space outside the Neutral Zone, able to claim ownership of solar systems.

## Next

Coming up next week, we find out that everybody uses the holodeck for sex, but only some people get reprimanded for doing so, in *Hollow Pursuits*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is adapted from [The Tin Man. Poster for Fred R. Hamlin's musical extravaganza](https://loc.gov/pictures/resource/var.1422/) as portrayed by Dave Montgomery (photographer unknown to me), long in the public domain from an expired copyright.
