---
layout: post
title: Free Culture Book Club — Poles, part 5
date: 2023-09-16 07:59:12-0400
categories:
tags: [freeculture, bookclub]
summary: Wrapping up a novel written in Tamil
thumbnail: /blog/assets/dhuru-vangal-cover.png
teaser: This week brings us the end of our story about the lonely techbro and his prey. Weddings ensue, and I feel so lost.
update: [
  2023-08-19-poles-1.md,
  2023-08-26-poles-2.md,
  2023-09-02-poles-3.md,
  2023-09-09-poles-4.md
]
spell: Ilexi i3wm Nakiran Madan Kartika Nakeeran Dhuruvangal Redmine Quand manigancent les techbro Playbug Doutepal
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) finishes reading **Poles**, a Tamil novel, from *To Agree* (*உடன்கட்ைட*) to *End* (*முடிவுைர*).

![A pink chair sitting in front of a laptop saying "cinnamon(mint)" and a blue chair sitting in front of a workstation saying "i3wm(btw)" in an abstract office space with a visualized music score drifting through the background](/blog/assets/dhuru-vangal-cover.png "I have no idea what any of this means, but I now feel invested...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Poles:  A Technical Novel**
 * Location:  <https://freetamilebooks.com/ebooks/dhuruvangal-technical-novel/>
 * Released:  2021
 * License:  CC-BY-SA
 * Creator:  Nakiran.N
 * Medium:  Novel
 * Length:  Approximately 58,000 words
 * Content Advisories:  Misogyny

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Poles

The website describes the novel as follows.

 > Can a computer tell a love story? Nakiran has shown that it can be done. Madan and Kartika are the protagonist and heroine of this story. Linux connects them both. This is the summary of the story. After listening to the synopsis 'Oh! Don't think that's it!' Every page you turn in this story is full of unexpected twists and expected choices. Every young person who wants to fall in love will love this book. This book will bring love to every man who thinks that the time for love has passed. Anyone who loves poetic romance will love this book; This book will also appeal to the average person who is afraid to show love, 'Why am I postponing all the exams because I am afraid that I will lose?'
 >
 > I thought it was a book about Linux! You are giving up on love. You may ask, 'Is it me?' If you ask that, not only Linux, what is free software, how Unix was born, (Until how Unix became Unix), why Richard Stallman thought we should have free software, the operation of Linux from the Android phone in our hands to the Mars spacecraft sent by NASA to Mars, What are the basic Linux commands to learn? This book covers everything from the beginning to the end of Linux i.e. Ilexi and Linux Processes. "Linux is not just an OS, there is a history behind it," Madan says at one point in the story. Readers of this book will surely feel that. After reading the book, every reader's view and understanding of Linux will definitely change. That is the success of this book!
 >
 > Love, communalism, rationality, anti-caste, screenplay, Nakeeran has given us so much that we disappear in all the places where he has put his hand. The care he has shown in giving this much and releasing it under a Creative Commons License has revealed to us his life that promise and life must be one.
 >
 > It is said that even in the books of great writers who wrote technical books in Tamil, there is waste in the name of love. You will not see any waste like that in this book. Just as Linux speaks of freedom and rights, so do the storytellers of the book. Henceforth, those who write technical books in Tamil, Nakiran's 'Dhuruvangal 11=10\|01' will be a top-line rule for how to write a technical book. Nakeeran, who fed Linux by showing love to Madan-Kartika, should continue to give books like this. Such giving will be a great boon for the youth of Tamil.

As mentioned, Nakiran wrote this novel in Tamil.  Since I don't believe that I've even *met* someone who speaks [Tamil](https://en.wikipedia.org/wiki/Tamil_language)---I believe that my past Indian colleagues all came from the west coast, so more likely Kannada or Malayalam, or further north, though I deeply apologize to any colleagues who might read this in the future whose hometowns I didn't recognize---so I'll need to muddle through this with machine translation.

Therefore, as usual for foreign works, take what I say with the proverbial grain of salt, because I may have gotten a bad translation that either spoiled a metaphor or made it sound like the author meant something that they didn't.

Likewise, this work joins [**Redmine**]({% post_url 2022-11-19-redmine-1 %}) as one of the rare Free Culture works that we've seen that doesn't come from an Indo-European tradition, to the extent that the end of the line tends to stop where people stop speaking Hindi.  While [loan words](https://en.wikipedia.org/wiki/Indo-Aryan_loanwords_in_Tamil) certainly exist, and the British occupation certainly influenced the direction of all local languages, I expect translators to have more problems with this than it had with, say, [**Quand manigancent les haricots**]({% post_url 2022-09-03-haricots %}), and I might not recognize unfamiliar storytelling forms.

Finally, new to this week, and not to act like a complete ingrate, but do you know what would've helped me enormously five weeks ago?  Telling me about [the GitLab <i class="fab fa-gitlab"></i> repository](https://gitlab.com/n.keeran.kpm/dhuruvangal) at the *front* of the book, rather than at the end.  I could have worked from the original Restructured Text files, instead of exporting text from the PDF and manually re-joining the lines?  Argh.

## What Works Well?

I honestly don't know.  This book unfortunately burned me out.  This section did seem to move fast, and the author didn't try to end the book with more Linux lessons.  I realize that comes off as damning with faint praise, but I do invite readers (as always) to help me out in the comments section below, *especially* if you made it through the book and have a different opinion.  I call this a "book club" rather than "my reviews" for a reason, you know.

Actually, no.  Thinking back, as difficult as I personally found the book, it occurs to me that this story has had virtually no conflict in it.  The author didn't subject us to arguments over who has the better text editor or programming language.  We didn't have some inane misunderstanding in the "third act" where Madan assumes that Kartika has fallen in love with someone who actually deserves it.  We only had that weirdly bloody scene at the wedding, and I still don't even know if that had any conflict involved, I got a bad translation, or you can't have a Tamil wedding without stabbing a waiter.  {% emoji person shrugging %}  (OK, sure, I can feel pretty confident that Tamil people do *not*, in fact, stab each other at special occasions.)

## What Works...Less Well?

I still feel lost.  We've had this wedding happening for at least half the book, but new characters keep showing up; either that, or the translation has assigned new names to a bunch of characters from earlier, which wouldn't surprise me much.  But new information also appears out of nowhere, like when Kartika notes that they have her staying in a room next to *her boyfriend's* room, and...did I miss the part where she and Madan started dating?  Heck, did I miss the part where Madan grew out of his misogynistic mewling so that the avowed feminist might take him seriously?  Don't even get me started on the marriage proposal that only barely and grudgingly acknowledges the preferences of the prospective bride at all.

Also, and speaking of this never-ending wedding reception, I don't know when it started, but I only finally realized that this story has a bad habit of informing us about a destination as if it sets the scene for upcoming action, but then tells us a bunch of stories (I guess) on the way to that destination, without mentioning that the characters stopped or became sidetracked.  As a result, the characters seem to constantly depart for a place after the story has introduced it, and then they repeatedly begin the journey there.  Sometimes, we don't even *reach* the destination at all {% emoji exploding head %}.

Most importantly, though, did this all have a *point*?  It felt like the author promised us a story that happened to teach about some technical issues.  Instead, we got half of a book of dry tutorials, followed by an ill-advised romance that apparently happens largely between---instead of on---the pages.  And worse, it doesn't feel like anything paid off in the story.  Again, I can blame the translation for a lot of this, I guess, but you would think that this story demands a scene where learning about Linux (somehow) improves Kartika's life, or her skill convinces Madan that acting like the universe owes him a woman doesn't work as a sustainable lifestyle.

## Opportunities

You can leave a comment on the page, and I see a QR code to donate to the **Free Tamil E-Books** website, but I don't know how much contact they have with the author, unfortunately.

## What's Adaptable?

As usual for this book, the only fictional brands *could* come from translation artifacts, rather than intention, but the last bit of the story tells us that Madan runs something called a Playbug Server---apparently related to streaming media---on a Doutepal Saran Saber laptop.

## Next

I'll balance out what felt like a slog to me with a kind of comedy action film, next week, **C-Man:  Copyright Defender**.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the novel?

* * *

**Credits**:  The header image comes from the book's cover, under the same license as the rest of the book.
