---
layout: post
title: Real Life in Star Trek, Hollow Pursuits
date: 2023-09-21 17:57:12-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/game-games-electronics-screen-electronic-device-technology-1608777-pxhere.com.png
offset: -21%
teaser: For this episode, we need to talk about bullying, the privilege of power, therapy, teen-splaining, and more.
spell: splaining LaForge LAFORGE Riker Starfleet Wes Geordi Guinan holodeck Troi holodiction Trekkies 
proofed: true
---

![A person sitting a bench engrossed in a video game in a dark space with red lighting](/blog/assets/game-games-electronics-screen-electronic-device-technology-1608777-pxhere.com.png "If I had the same colleagues, I'd probably spend more time playing video games, too...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Hollow Pursuits

I'll warn you now, this one will *probably* hurt, some...

Oh, and to save myself some energy, I can't find any useful prior references to any of the names that the episode will fling at us.

 > **BARCLAY**: Trouble? Why would there be trouble?

You might recognize Barclay as [Dwight Schultz](https://en.wikipedia.org/wiki/Dwight_Schultz), who at the time people most closely associated with his role of Captain "Howling Mad" Murdock on [**The A-Team**](https://en.wikipedia.org/wiki/The_A-Team).  Today, people mostly know him for either this or for spouting his right-wing views and conspiracy theories to anybody who'll listen.

 > **LAFORGE**: It is, and you'll observe it. So get back to your post.
 >
 > **BARCLAY**: Look, pal, why don't you do me a favor. Take yourself and your holier than thou attitude and get out of my life.

I realize that they have us watching a fairly vapid fantasy, but this does strongly suggest that Barclay has reason to see LaForge and Riker as authoritarian and abusive.

 > **LAFORGE**: I just don't know what to do with him. The guy's always late, he never gives his best effort, just slides by. I'm telling you, I can't deal with it anymore. I mean, how does a guy like that make it through the Academy?

...Presumably he makes it through the Academy by doing the bare minimum required to get by, which given how this crew has acted---playing games or drinking on duty---and looked down on the Academy as a meaningless intellectual exercise, I'd imagine that *most* of the crew did that.

 > **RIKER**: I think it's time we talked to the Captain about Broccoli. That's what Wesley calls him. Keep it to yourself.
 >
 > **LAFORGE**: It fits.

Add "spread gossip about colleagues they consider outsiders" to the list that makes up the crew's higher standard of behavior.

 > **PICARD**: I'm not accustomed to seeing an unsatisfactory rating for one of my crew.

Given how many times they ask the transporter operator to leave the room so that they can commit crimes, or that time in [*The Icarus Factor*]({% post_url 2023-02-23-icarus-factor %}), when Starfleet told them to cover up erratic readings instead of fixing the underlying problem, it doesn't surprise me that bad performance assessments don't generally reach his desk.  Someone probably quietly deletes them unless they see some personal danger.

 > **RIKER**: Young Mister Crusher started that. I guess it's caught on.
 >
 > **PICARD**: Let's just get that uncaught, shall we? There's every indication he's served competently in Starfleet for years. His ratings aboard the Zhukov were satisfactory. In fact, I recall Captain Gleason speaking quite highly of him before his transfer.

Wow, Picard actually *does* have some standards...

 > **WESLEY**: A coil surge wouldn't have resulted in field dissipation.

Notice who "puts in the minimum effort" and who needs to feel superior to everyone around him.  Maybe they have the wrong perspective on this episode...

 > **WESLEY**: But I thought that's the point of the briefing. To discuss different approaches.
 >
 > **LAFORGE**: It's not that you did anything wrong, Wes. It's just that Barclay's, well, he's my new project.

Wesley did *not* discuss a different approach, though.  He cut Barclay's idea off before he got to his next action, and told him to give up on a line of reasoning that he hadn't heard.

Also, notice LaForge's quiet admission, here, that he wouldn't care about Wesley steamrolling a colleague, if Picard hadn't previously ordered him to act nicer.

 > **WESLEY**: It's a joke, Data. You know, a nickname.
 >
 > **DATA**: Nicknames generally denote fondness, a diminutive shared between friends.
 >
 > **LAFORGE**: Data's absolutely right. The nickname stops here and now. Captain's orders.

Sure, Geordi, blame it on the captain, instead of stopping at explaining why they shouldn't do it.  But also notice that Data picks out the "hey, you act like you have a great relationship with this colleague, but you also treat him badly" angle, as if maybe he has some experience with that feeling.

 > **PICARD**: Good. I look forward to your report, Mister Broccoli...Barclay.

I apologize for thinking that Picard had standards.  My mistake...

 > **LAFORGE**: That's not it, Guinan. He just doesn't fit in here.

I've probably written about this before, but "culture fit" has become one of the most toxic things about the corporate world, the idea that you don't deserve a job if members of the team representing a social majority might feel uncomfortable around your unfamiliar mode of living.  But instead of dwelling on that, they'll "make him normal."

 > **LAFORGE**: Hey, Barclay, I've spent a few hours on the holodeck too, you know. Now, as far as I'm concerned what you do in the holodeck is your own business, as long as it doesn't interfere with your work.

Actually, as I remember [*Booby Trap*]({% post_url 2023-06-08-booby-trap %}), LaForge risked draining the ship's remaining power so that he could flirt with his imaginary girlfriend.  That interfered pretty seriously with his work, even though the episode magically worked out.

 > **LAFORGE**: I don't know. There's a part of this that's kind of therapeutic. Maybe you ought to talk to Counselor Troi about it.

To date, she has only ever advised people to go *to* the holodeck, so...

 > **LAFORGE**: Could we make that fourteen hundred hours, sir? I've got him working on something.

Wow, LaForge has actually taken a fairly helpful stance, here, making therapy part of his employee's job and refusing to make an issue of it to his boss.

 > **TROI**: I had a very strange visit from one of your officers today.

Once again, she sees no conflict in speaking about her patients.  Maybe nobody takes her job seriously because she doesn't do anything to build trust?

 > **RIKER**: This is a violation of protocol. Crew-members should not be simulated in the holodeck.
 >
 > **LAFORGE**: Commander I don't think there's any regulation against---
 >
 > **RIKER**: Well there ought to be. Computer, discontinue program and erase.

Honestly, given the holodeck stories that we've seen so far, the only difference that I can see between Barclay's use and everybody else's seems to rest entirely in the fact that Dwight Schultz doesn't have his name in the opening credits.

Also, Riker doesn't know the regulations that he needs to enforce, believing that his feelings make a better guide.

As for the rest...

 > **TROI**: It could provide us with valuable information about what's troubling him. You know, there's nothing wrong with a healthy fantasy life, as long as you don't let it take over.

I've probably said this before---probably in discussing [*Once Upon a Planet*]({% post_url 2021-10-14-once-upon %}), where we had an analogous scenario in the adaptation---but creating operational fantasy versions of real people does *not* qualify as a "healthy fantasy life."  Fantasize all you like, but when you commit that fantasy to a concrete form, you risk that damaging the reputation of that person and will almost certainly eliminate that relationship.

That said, nobody in the crew seems to understand how to draw that line, either, so I don't see why the episode singles Barclay out.

 > **LAFORGE**: You're going to be able to write the book on holodiction. Look, I know how easy it is to get caught up in it. I fell in love in there once.
 >
 > ...
 >
 > **LAFORGE**: But I knew when it was time to turn it off and say goodbye. It wasn't easy, but I did it.

Remember this line.  Keep it in mind, because I'll have reason to come back to it in a few weeks...

Otherwise, I do need to point out that Barclay has retreated into the holodeck because everybody has made it abundantly clear that they don't like him.  You can see that in the fantasies that he creates, where the *entire* concept revolves around people caring about him instead of dismissing him.  Geordi paints this as an addiction, but...we see no evidence that he has any dependency on the holodeck, beyond it serving as the only place that he can find where he feels at all wanted.

 > **WESLEY**: The computer sensors would've picked up anything dangerous.

Sure it would've, except for all the times that it didn't.

 > **COMPUTER**: There are fifteen-thousand five hundred twenty-five known substances that cannot be detected by standard scans.

In fact, we have a list of things that they know that the scans do *not* detect, so Wesley should maybe listen more and not work so hard at bullying his colleagues.

## Conclusions

We don't really get much out of this episode, other than insight into a fairly unpleasant new character.

### The Good

Picard and Data put in the *barest minimum* effort to put an end to bullying among the crew, sure, but they do put in the effort.

And they do at least *pretend* that they consider therapy a viable way of learning to deal with emotional issues, and some people think of it as a confidential matter.

### The Bad

The episode---maybe accidentally---shows us that at least Starfleet operates with a severe double-standard, allowing the powerful to slack off and waste resources, while aggressively monitoring the effort offered by lower-ranking colleagues.  Those who identify as part of the "in-crowd" also see no problem mocking and demeaning such a low-status colleague behind their back.  And they'll quietly gloss over all the times that those in power have caused far more significant trouble with their slacking off.  Perhaps related, they also don't see any significant problem with creating holographic versions of colleagues...*except* of themselves.  In fact, they seem to consider this part of some unsurpassable standard of behavior that others should live up to.

They continue to treat Wesley's self-entitled attitude as evidence of his brilliance and motivation, and not tell him to stop talking over people to present his opinions as authoritative.

Troi continues to treat her therapy sessions as a topic for open discussion, with no concept of confidentiality.

Many people, in this case illustrated by Riker, feel that their personal code of morality should take precedence over laws and regulations, to the point that they mostly ignore the formal versions.

They also continue to put their full faith in decontamination sensors, despite prior failures *and* a list of thousands of substances that the scan will not detect.

## Next

Coming up in a week, we find out that Trekkies actually pose the greatest danger in the universe, of all the galactic factions, in *The Most Toys*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Untitled](https://pxhere.com/en/photo/1608777) by [Tmaximumge](https://pxhere.com/en/photographer/3129712), made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
