---
layout: post
title: Developer Diary, Unification of Nepal
date: 2023-09-25 07:36:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Bajrabarahi-Valley.png
teaser: This week's projects include the September newsletter, social media changes, Notoboto, and (less interesting) a new laptop.
spell: Notoboto Thaha Bajrabarahi Makawanpur Miniboost Raaznewa
proofed: true
---

Today marks the 255<sup>th</sup> anniversary of the [Unification of Nepal](https://en.wikipedia.org/wiki/Unification_of_Nepal).  As you can guess, if we look too closely at that, we find that the story of unification---as always---revolves around a warlord defeating a bunch of neighboring warlords.  However, seeing as how Nepal seems like a decent enough place, we can quietly ignore that and focus on the people centuries later having forged a common culture instead of getting peeled off by various neighbors.

If that seems like too much, we also have the 234<sup>th</sup> anniversary of the approval (not ratification) of the [United States Bill of Rights](https://en.wikipedia.org/wiki/United_States_Bill_of_Rights).

![A panoramic view of Thaha municipality-6, Bajrabarahi, Makawanpur, Nepal](/blog/assets/Bajrabarahi-Valley.png "I don't even know where to begin...")

And with everyone fully confused, on to the projects...

## Entropy Arbitrage Newsletter

For those of you interested in such things, I'll have the next issue of the [**Entropy Arbitrage** newsletter](https://www.buymeacoffee.com/jcolag) ready to go on Saturday the thirtieth.

If you have signed up [on Mailchimp](https://entropy-arbitrage.mailchimpsites.com/), I still don't quite trust the company, then you'll get the e-mail on Saturday.  If you have subscribed on Buy Me a Coffee---at the link in the previous paragraph, click the *Follow* button to the upper-right of the page; no money will change hands---you'll get it on Tuesday morning, the third of October, because I never publish blog posts on Tuesdays, making that a nicer match than Saturdays.

What will you find inside?  As always, you'll find links to all the articles that I found interesting in my RSS feed or bookmarked, plus some analysis of blog traffic.  For September, I wrote another piece on laptop shopping, discussed media consumption, and have some early stage looks at two upcoming projects.  If you've become a member on Buy Me a Coffee, then you can already see previews for some of that.

## Social Media

Well, I suppose that I can no longer point people at my T2 account, because T2 has renamed itself *Pebble*, for some nonsense reason explained in an e-mail, implying that they both always had this new name in mind *and* they happened to find someone willing to sell it to them for peanuts.  Anyway, if you use Pebble as your preferred social media platform, you can [find me {% emoji pebble %} there](https://pebble.is/jcolag).

You all know how this goes, by now, and it hasn't changed from my existing T2 policy:  I show up there when I need to post a blog announcement.  If I see anything interesting, I'll respond to people, then move on.  As such, follow me on Pebble *if you already spend time there*, but you'll probably have an -admittedly only *slightly* more interesting time following me on [Mastodon {% emoji mammoth %}](https://mastodon.social/@jcolag/) or [Cohost {% emoji eggshell %}](https://cohost.org/jcolag).

## Notoboto

{% github jcolag/Notoboto %}

I continue to get closer to having a complete note-taking solution.

This week, most focus went to creating new categories of notes.

However, the reload button also calls a---currently empty---function.  I may eventually drop the reload feature, though.  It seemed important when Boost Note and **Miniboost** ran so slowly that it often made sense to make changes to the note files directly, while waiting for the interface to update.  I would also directly edit the notes for tasks like searching and replacing, which I couldn't do in [Valence Native](https://github.com/valence-native/valence-native) without incurring overhead costs and making the experience worse.

Here, though, an eventual search-and-replace function might make a lot of sense.

On the other hand, I also don't dislike watching the current file for changes, on the chance that I do something thoroughly inappropriate.  Maybe I'll keep both ideas, then.  Anyway, I bring this up, because **Notoboto** now hides the reload button, since we would only want it to appear when it detects that something has modified the file for the current note.

## Miscellaneous

I have *finally* bought a laptop to replace the ancient-feeling monstrosity that I've used for the last few years.  If you want to know what I settled on and how it went, I've had some things to say in the **Entropy Arbitrage** Newsletter, as discussed above.  But this post *should* make the first serious test of whether I migrated at least the blog infrastructure over successfully:  If it goes out at a reasonable hour, then everything worked, but if it went out late, then I probably needed to install a bunch of tools or libraries *or* rush back to the old laptop at the last minute.

Or maybe I wrote this ahead of time and didn't get around to moving onto the new laptop.  You don't know...but you could *probably* make a shrewd guess and wait for the Thursday *Star Trek* post for the real fireworks.

## Next

I'd like to finish **Notoboto**, but who knows where this week will ultimately lead, given that I need to finish getting this laptop running...?

* * *

**Credits**:  The header image is [Bajrabarahi Valley](https://commons.wikimedia.org/wiki/File:Iximch%C3%A9.JPG) by [Raaznewa](https://commons.wikimedia.org/w/index.php?title=User:Raaznewa&action=edit&redlink=1), made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/deed.en) license.
