---
layout: post
title: Real Life in Star Trek, The Most Toys
date: 2023-09-28 17:55:10-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/plastic-pattern-food-color-small-colorful-888029-pxhere.com.png
teaser: For this episode, we need to talk about precarious colonies, android rights, ill-defined emotions, trying to make patients cry, and more.
spell: Stardate hytritium Zibalian Kivas Fajo Rubinek Erani Zel Sirrie Lapling Starfleet Riker Worf Yar Troi LaForge Gioconda Iraaten Rejac Lawmim Galactopedia Moliam Andi Sarek PxHere Stacius
proofed: true
---

![A large mass of short plastic tubes, presumably meant as minimalist beads](/blog/assets/plastic-pattern-food-color-small-colorful-888029-pxhere.com.png "Quantity over quality, everyone.  You can have an arbitrarily large number of toys, if you broaden your definition of the term...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Most Toys

The title, as you might already know, comes from the 1980s (alleged) Malcolm Forbes quote that "he who dies with the most toys, wins," to suggest that we exist to make money.  You could find it referred to on all the finest merchandise designed for people whose philosophies don't need much room to explain, such as bumper sticker and t-shirts.

 > Captain's log, Stardate 43872.2. In order to neutralize a sudden contamination of the water supply at the Federation colony on Beta Agni Two, we are procuring one hundred and eight kilos of hytritium from the Zibalian trader, Kivas Fajo. Because pure hytritium is too unstable for our transporters, Lieutenant Commander Data has been shuttling the material to the Enterprise.

Colonization still entails a lot of risk.   To solve this problem, they need to buy the chemical that they need.

While "hytritium doesn't exist, [tritium](https://en.wikipedia.org/wiki/Tritium), a heavy form of hydrogen, does.

And while I don't know of any constellations named for him, [Agni](https://en.wikipedia.org/wiki/Agni) generally refers to the Hindu fire deity.

 > **FAJO**: Captain Picard, what happened?

You may recognize Fajo as [Saul Rubinek](https://en.wikipedia.org/wiki/Saul_Rubinek), who has had an extensive acting career.

 > **FAJO**: That may be difficult. The only source I know is in the Sigma Erani system.

I assume that they meant [Eridanus](https://en.wikipedia.org/wiki/Eridanus_%28constellation%29).

 > **FAJO**: Come. This vase is made by Mark, the late Mark Off-Zel from Sirrie Four. Dali. This is the only known Roger Maris trading card from Earth circa 1962. The smell? Bubblegum. I've preserved the scent. What? A Lapling.

You'll notice (a reproduction of) Salvador Dalí's [*The Persistence of Memory*](https://en.wikipedia.org/wiki/The_Persistence_of_Memory), specifically.

[Roger Maris](https://en.wikipedia.org/wiki/Roger_Maris) played baseball for a few major league teams, broke the single-season home run record, and passed away shortly before the series began airing, so the reference had much more impact when this aired.

 > **WESLEY**: That was a gift from the Captain.

In particular, I believe that we last saw this book in [*The Measure of a Man*]({% post_url 2023-01-19-measure-man %}).

 > **DATA**: Clearly, Mister Fajo has no moral difficulty with my imprisonment here.

Starfleet seriously considered confining him to a lab so that they could run experiments on him, in *The Measure of a Man*.  And then they tried to do the same to his child in [*The Offspring*]({% post_url 2023-08-17-offspring %}), so I don't know why he singles out Fajo's morality.  Treating him as a collectable seems fairly common.

 > **RIKER**: For an android with no feelings, he sure managed to evoke them in others.

This seems so odd.  People form emotional attachments to all sorts of unemotional things, many of which don't even have personalities.

 > **PICARD**: "He was a man, taken for all in all. I shall not look upon his like again."

Picard reads from the bookmark in **Hamlet**, Act I, Scene II.  I can only assume that Data left the bookmark there on the chance that someone faked his death...

 > **FAJO**: What a marvelous contradiction. A military pacifist. Tell me, whose dreadful decision was it to enlist you in Starfleet to begin with?

People see Starfleet as the military, despite Picard's protestations in [*Peak Performance*]({% post_url 2023-04-13-peak-performance %}).

 > **WORF**: I honor Data's memory, as I did Lieutenant Yar's, by attempting to perform their duties as well as they did.
 >
 > **TROI**: In true Klingon fashion.

I feel the need to point out that Worf doesn't really have this wrong or acting in an unhealthy manner---he openly admits his grief, and deals with it by honoring his friends---but Troi seems to want to goad him into a breakdown.  And she focuses on Worf, rather than people who seemed closer to Data, such as LaForge or even Wesley.

 > **FAJO**: I would very much like our relationship to change.

Data observes the [*Mona Lisa*](https://en.wikipedia.org/wiki/Mona_Lisa), also known as *La Gioconda*.

 > **COMPUTER**: Accessing file Kivas Fajo. A Zibalian trader of the Stacius trade guild, educated on Iraaten Five. A noted collector of rare and valuable objects including the Rejac Crystal, *The Starry Night* by Van Gogh, the Lawmim Galactopedia, the Moliam Andi tapestries---

It seems like the crystal references [*Wolf in the Fold*]({% post_url 2020-11-12-wolf %}).  You probably already know about [*The Starry Night*](https://en.wikipedia.org/wiki/The_Starry_Night).  The others appear original to the episode.

 > **O'BRIEN**: I'm reading a weapon in transit with Commander Data. It seems to have discharged, sir.

They'll keep reminding us that Data has no emotions and won't harm anybody.  But he attempted to get vigilante justice on a whim, after beating up a couple of lackeys.

 > **DATA**: Perhaps something occurred during transport, Commander.

Oh, and he lies about it, even though he "can't lie."  Yes, yes, they make it ambiguous, so we don't know for *sure* that Data tried to murder someone and cover it up.  But if he didn't, why bother with the scene at all?

You'd almost think that Data's supposed lack of emotions doesn't actually hold true.  Speaking of which...

 > **DATA**: No, sir, it does not. I do not feel pleasure. I am only an android.

Or he lies.  He might also not understand emotions, after years of people telling him that he doesn't have any.

## Conclusions

We know the disposition of a handful of famous artifacts, and we know that people see Starfleet as a military structure.

### The Bad

We see that colonies still constantly stand on the edge of collapse, now sometimes through sabotage.

Everybody seems to have forgotten that androids still don't really have civil rights in the Federation, acting offended that someone abducted Data to put him on display, when Starfleet has already attempted to do pretty much exactly that.

### The Weird

The Federation has no trouble sending Starfleet to buy things that they need from random traveling merchants.

People seem mystified by the idea of having emotional attachments to things with no emotions.

Troi continues to mismanage the idea of therapy, this time accosting a colleague in hopes of provoking an emotional outburst.

And in the emotional vein, they continue to insist that Data has no emotions and would never harm anyone, even though he definitely does that, here.

## Next

Come back in a week, when we answer the question of "whatever happened to Sarek," in...well, *Sarek*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [untitled](https://pxhere.com/en/photo/888029) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
