---
layout: post
title: Developer Diary, Batik Day
date: 2023-10-02 07:37:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Women-Making-Batik-Ketelan-crop.png
teaser: This week's projects include Notoboto, the blog's code, and some library versions.
spell: Notoboto Fýlakas Onomáton Slackup Tcl moai linkdump alexrc Ketelan
proofed: true
---

Today marks [Batik Day](https://en.wikipedia.org/wiki/Batik_Day), celebrating the recognition of the traditional Indonesian dyed fabric as a Masterpiece of the Oral and Intangible Heritage of Humanity.  And I can tell you, as someone who went through a phase of gift-giving that focused on artisanal---and I hoped ethical---products from the Global South, it does look fairly nice.

![A craftsperson dying batik](/blog/assets/Women-Making-Batik-Ketelan-crop.png "I like how the shelf hides the eyes of the background workers, as if someone wanted to hide their identities.")

And more *material* to the blog---I apologize for that one, but couldn't resist---on to the projects...

## Notoboto

{% github jcolag/Notoboto %}

I didn't get to do as much, here, as I had hoped.

That said, because I often find myself opening the program shortly before my laptop cuts over to [dark mode]({% post_url 2022-11-09-night %}) for the evening, the program now has an option to start it in dark (or light) mode explicitly, even if that contradicts the current system theme.

At some point, I should dig around to figure out if Tcl programmers have a more standard way of handling arguments, but this seems like it'll do, for now.

## Entropy Arbitrage

{% github jcolag/entropy-arbitrage-code %}

I finally cleaned up some minor issues with the blog's code, none of them show-stoppers, but some mildly irritating to me.

You'll find some added emoji names.  I discovered that neither the egg emoji {% emoji eggshell %} nor the rock emoji {% emoji pebble %} have unique names.  And due to the way that I built the emoji plugin, every time I build the blog, you might get the hatching chick or the fried egg for one {% emoji egg %}, and finger-horns, a rock *climber*, or a moai statue for the other {% emoji rock %}.

Speaking of emoji, it appears that I have spent all of 2023 to date not realizing that Unicode has a {% emoji mastodon %} *mastodon* emoji, instead using the {% emoji elephant %} elephant to mark the [social media roundup](/blog/tag/linkdump) posts.

If you've ever heard me complain about---or have, yourself, complained about---[Alex](https://alexjs.com/) providing you with writing advice like referring to people as "it" or suggesting that nationalities qualify as profanity, then you might appreciate that I finally learned how to configure the tool.  Mind you, they don't document it well, so I needed to read through some of the code to figure it out, *but* if you look at the `.alexrc` file, you can see how to turn off the he/she, her/him, and his/hers warnings, and only reserve profanity flags for words that don't come up frequently in polite conversation.

And I cleaned up a couple of the maintenance scripts.

## Library Updates

I didn't want the update backlog to fill up again, so I bumped the library versions for [**Bicker**](https://github.com/jcolag/Bicker), [**Fýlakas Onomáton**](https://github.com/jcolag/fylakas-onomaton), [**Renew DB**](https://github.com/jcolag/RenewDB), and [**Slackup**](https://github.com/jcolag/slackup).

## Next

I'd like to wrap up **Notoboto**, so that I can see about adding new features, but I could also get distracted again.

* * *

**Credits**:  The header image is (part of) [Women Making Batik, Ketelan crop](https://www.flickr.com/photos/shkizzle/5981170339/) by [Stephen Kennedy](https://www.flickr.com/photos/shkizzle/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
