---
layout: post
title: Real Life in Star Trek, Sarek
date: 2023-10-05 17:00:00-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/The-Rage-of-Achilles-by-Giovanni-Battista-Tiepolo.png
teaser: While parts of the episode get into sexism, sexuality, or Riker acting like a jerk without any psychic pushes, the episode revolves around toxic masculinity.
spell: Sarek Sybok Perrin Bendii Lagara Legaran Legarans Tiepolo Riker Stardate Elaan Troyius garra guerre Coridan Farpoint Cygni Vulcans LAFORGE Grak-tay Tataglia Yehudi Troi metathalamus Mendrossen Geordi Merrimac Lwaxana Battista
proofed: true
---

![Achilles pulling Agamemnon's hair, in Tiepolo's fresco](/blog/assets/The-Rage-of-Achilles-by-Giovanni-Battista-Tiepolo.png "Egad, you look mildly perturbed")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Sarek

I don't know that I have anything to say about this episode that won't come out during the regular discussion, other than mentioning a vague memory of how much Paramount publicized the return of [Mark Lenard](https://en.wikipedia.org/wiki/Mark_Lenard) to the franchise.

On the other hand, someone does slap Wesley, here, and they can't take that away from us.

 > Captain's log, Stardate 43917.4 The *Enterprise* has been given the singular honor of hosting the first meeting between the Federation and a mysterious race known as the Legarans. We are in orbit around Vulcan, preparing to welcome aboard Federation Ambassador Sarek and his wife Perrin, who like his first wife, is from Earth.

You presumably remember Sarek, Spock's father, appearing or mentioned with some importance in [*Journey to Babel*]({% post_url 2020-10-15-babel %}), [*Elaan of Troyius*]({% post_url 2020-10-15-babel %}), [*Yesteryear*]({% post_url 2021-08-26-yesteryear %}), [**The Search for Spock**]({% post_url 2022-03-31-tsfs %}), [**The Voyage Home**]({% post_url 2022-04-07-tvh %}), and [*The Final Frontier*]({% post_url 2022-04-14-tff %}).

I can't find any references to "Lagara" that don't lead back to this episode, but I can't help noting the similarity to the Spanish *la garra* (the claw) or the French *la guerre* (the war), maybe indicating a bad---rather than a mysterious---relationship.

 > **RIKER**: I remember studying his career in school. The treaty of Alpha Cygnus Nine, the Coridan admission to the Federation, the Klingon Alliance.

Oddly, despite its common use in the series--- most recently in [*Encounter at Farpoint*]({% post_url 2022-05-19-farpoint1 %})---we generally refer to Alpha Cygni as [Deneb](https://en.wikipedia.org/wiki/Deneb), but they have reversed the relationship on us, this time.

You might remember Coridan from *Journey to Babel*.

And we've gotten some insight into the alliance with the Klingons throughout the series in small bits, but the background probably gets laid out most transparently in [*Yesterday's Enterprise*]({% post_url 2023-08-10-yesterday-s-enterprise %}).

 > **PICARD**: I met him once, many years ago, very briefly at his son's wedding. I can tell you that was quite a moment for a young lieutenant, standing in the presence of such history. I remember he spoke to me and I just stood there grinning like an idiot.
 >
 > **RIKER**: You? Tongue-tied?
 >
 > **PICARD**: Indeed. How do you make small talk with someone who shaped the Federation?

They idolize a diplomat, rather than the usual soldiers.

Oddly, Picard has a reputation for his social ability, even though we've seen him struggle in many situations where he didn't have all the power.  He also, once again, uses an ableist and eugenics-based term to mock himself.

 > **PICARD**: Mrs. Sarek.

We know that Vulcans take names that humans can pronounce for convenience, so a century-plus after *Journey to Babel*, it feels extremely insulting for the wives of Vulcans to seemingly abandon their name entirely (for official purposes) for some random syllables that her husband probably doesn't even care about.

 > **WESLEY**: Are the Legarans really going to sit in this stuff?
 >
 > ...
 >
 > **WESLEY**: Can you believe this smell?

We *get* it, Wesley, you find other cultures offensive...

 > **SAREK**: I have worked for ninety-three years in preparation for this meeting. It is vital that no detail be overlooked.

They make lines like this seem ominous, but honestly, the man has worked for longer than any three people in the room have lived *combined*, and they've left preparations to the last minute.  He seems entirely reasonable, to me.

 > **PERRIN**: My husband has taken an interest in your career. He finds it to be satisfactory.

Sarek apparently grades on a steep curve.

 > **PERRIN**: Some people who expect an emotional response often find Vulcans quite cold when they are merely being...
 >
 > **PICARD**: Logical.

I've gone through this in too many original episodes to want to link to them, and you also know this if you've read here for a while, but acting like a pedantic jerk to demean people has *nothing* to do with logic.  Obsessive about wanting to sound like the smartest person in the room, sure, but certainly not logic.

 > **LAFORGE**: What's your hurry? You don't really think something's going to happen with Suzanne Dumont, do you?

Again, they try to make this seem sinister.  But honestly, talking frankly about sexuality to a minor and trying to one-up each other seems like a fairly typical episode.

 > **DATA**: I have been programmed to reproduce the individual musical styles of over three hundred concert violinists, including Heifetz, Menuhin, Grak-tay and Tataglia. Do you have a preference?

We have references to [Daniel Heifetz](https://en.wikipedia.org/wiki/Daniel_Heifetz) and [Yehudi Menuhin](https://en.wikipedia.org/wiki/Yehudi_Menuhin), with one presumed non-human and a likely later human.

Anyway, the performance includes an enormous panic about Sarek shedding a tear, 

 > **CRUSHER**: And then I just slapped him. Really hard. I slapped Wesley.

I oppose corporal punishment, but I will count myself satisfied...

 > **O'BRIEN**: Come on, fella. This is our table.
 >
 > **CREWMAN**: Really? Funny, I don't see your name on it.

Again, do we have a sinister change in the wind, or a direct callback to [*The Measure of a Man*]({% post_url 2023-01-19-measure-man %}), where O'Brien whined about somebody sitting in his chair?

 > **TROI**: Well, Vulcans have the same basic emotions we do. They've just learned to repress them. What I sensed during the concert was that he'd lost control.

Finally, they say the word.  They won't treat emotional repression as a *bad* thing, alas, but at least they said the actual word.

 > **PICARD**: I can imagine nothing that would be more offensive to a Vulcan. Their emotional detachment is the very core of their being. How would this affect others on board the ship?

Do I need to explicitly point out that, if Vulcans learned to deal with their emotions like healthy adults instead of trying to macho their way into a peaceful life, Sarek wouldn't have put the treaty or the crew in danger?  Once again, then, we need to ask if the writers *intended* that interpretation, because it really doesn't seem like it...

 > **CRUSHER**: We can grow a culture from the tissue of the metathalamus, but the results will take several days.

You can find the ordinary [thalamus](https://en.wikipedia.org/wiki/Thalamus) near the bottom of the brain.  One imagines that a "metathalamus" envelops or manages the Vulcan thalamus.

 > **MENDROSSEN**: You are accusing the greatest man of his time of losing his mind on the eve of his greatest triumph, and you cannot explain why. I won't report this to the Ambassador, for the moment. I don't want to divert his attention from the mission. But if I were you, in the interests of your career, I'd be very concerned about finding the real cause of these outbursts before the Legarans arrive.

Compare Mendrossen's monologue, here, to how many people in our world talk about powerful people asked to account for their abusive behavior.  We see the attempt to discredit the accuser.  We see the threat of retribution.  A plea to focus on "the real issues" shows up.  And we end with a reiteration of the threat, combined with a demand that they hold someone else accountable for the problem.

 > **DATA**: Not directly, no. But you did question me about the diplomatic capabilities of both Captain Picard and Counselor Troi.

Again, credit to Data, here, for not accepting an excessively literal answer, even though he would normally have *given* the literal answer.

 > **RIKER**: He hasn't been doing a very good job.

What a jerk.  I don't see *him* helping...

 > **PERRIN**: Bendii Syndrome is more a folk tale than a disease. There hasn't been a true case of it in my husband's lifetime.

The "logical" Vulcans believe in an immortal soul that you can capture in a jar for storage in a mountain or put back in the body, and they believe in telepathy, but a literal disease that hasn't had a severe outbreak in only two hundred years, *that* they find unbelievable.

Oh, I suppose that I should mention---spoiler, I suppose, if you care and haven't kept up---a recent episode of **Lower Decks** involves Bendii Syndrome.  In fact, it spends an unfortunate amount of time reproducing parts of this episode, while somehow having nothing to contribute to the conversation, other than that they find people suffering from a disease a worthy joke.

 > **PICARD**: You still haven't answered my question, Sarek. Is it logical for a Vulcan to cry?

Yes!  A thousand times, yes.  No honest logic exists whereby you can excuse repressing your emotions.  The entire plot of this episode serves as only a shoddy fig-leaf of a metaphor for why, in fact.

 > **PICARD**: Which, for a few hours, should provide the emotional control you need. In that time, you can meet with the Legarans and conclude the treaty.

Wait, do we think that Picard---someone who has consistently made petty decisions regarding people he considers opponents, and who nearly punched Riker a few minutes ago---has better emotional control, here?  I don't believe that we've seen Sarek become any more emotional than when he complained that Geordi and Wesley had fallen far behind schedule.

 > **PICARD**: No! It is wrong. It is wrong! A lifetime of discipline washed away, and in its place bedlam. Bedlam! I am so old. There is nothing left but dry bones and dead friends. Tired, oh so tired.
 >
 > ...
 >
 > **PICARD**: No! This weakness disgusts me! I hate it! Where is my logic? I am betrayed by desires. I want to feel. I want to feel everything. But I am a Vulcan. I must feel nothing. Give me back my control.
 >
 > ...
 >
 > **PICARD**: Perrin. Amanda. I wanted to give you so much more. I wanted to show you such tenderness. But that is not our way. Spock, Amanda, did you know? Perrin, can you know how much I love you? I do love you!

For all the episode's support of Vulcan toxic masculinity, it certainly does make it clear why it should *not* support it.

I know, you want to say that this comes from Sarek's illness.  But I'll point you in turn to [*The Naked Time*]({% post_url 2020-02-06-trek-naked-time %}), where a weakened Spock has a lot of the same regrets and grief.

 > First Officer's log, Stardate 43920.7. Ambassador Sarek has successfully concluded the negotiations with the Legarans. The USS *Merrimack* has arrived and will transport the Ambassador and his party back to Vulcan.

The United States Navy has had about seven [ships named *Merrimac* or *Merrimack*](https://en.wikipedia.org/wiki/USS_Merrimack), all named for the [river that flows in New Hampshire and Massachusetts](https://en.wikipedia.org/wiki/Merrimack_River), which among other things, has been seen as one of the [Clean Water Act](https://en.wikipedia.org/wiki/Clean_Water_Act)'s biggest victories...which certain communities have recently worked to undo.

## Conclusions

We get a bit of music and some Vulcan anatomy, but not really much else.

### The Good

We start to see a shift away from the constant militarism of the past few years, with Sarek commanding respect.

### The Bad

We see some racism in this episode, particularly Wesley making sure that we understand exactly how repulsive he finds the incoming guests.

In preparing for those guests, they also find it unfair that someone would expect them to have prepared in advance, rather than trying to overhaul entire systems in an afternoon.

The crew also continues to think that discussing a teenager's love-life presents no problems for anybody.

We also find that society has a powerful urge to protect the reputations of powerful men, bullying and trying to discredit accusers, no matter what evidence they bring to the discussion.

Data also discovers that the penchant for interpreting people so literally that their requests no longer make sense has spread to the general population.

The heart of the episode, however---whether the writers knew it or not---lies in showing us once again that Vulcans repress their emotions, causing themselves and everyone around them endless grief.  They also declare the paranormal fact, while dismissing documented diseases as fantasy.  The Vulcans know the damage this causes and, in their weaker moments, mourn the healthy relationships that they routinely throw away.  However, they also all treat it like a wonderful system that we should all aspire to emulate.

## Next

Coming up next time, regressive gender politics abounds as Lwaxana Troi stops by for the writers and crew to treat like a disgusting monster, in *Ménage à Troi*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [The Rage of Achilles](https://www.wga.hu/frames-e.html?/html/t/tiepolo/gianbatt/6vicenza/2homer4.html) by Giovanni Battista Tiepolo, long in the public domain due to expired copyright, assuming that it ever had one.
