---
layout: post
title: Free Culture Book Club — ½
date: 2023-10-07 08:28:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing an album of songs
thumbnail: /blog/assets/Cullah-a3460696269-10.png
teaser: This week brings us a set of usually rock-adjacent songs on a variety of topics.
spell: Cullah Phanes Roboteers
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) listens to **½**.

![A paper cut-out of the artist's face, shaded in gold to the left and teal to the right](/blog/assets/Cullah-a3460696269-10.png "Quick, spot the metaphor...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **½**, pronounced "One-Half"
 * Location:  <https://cullah.bandcamp.com/album/->
 * Released:  2023
 * License:  CC-BY
 * Creator:  [Ian "Cullah" McCullough](https://cullah.bandcamp.com/) and team
 * Medium:  Music album
 * Length:  Approximately half an hour
 * Content Advisories:  Astrology, violence, occasional religious themes, and an uncomfortably shaky metaphor involving slavery

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## ½

We have this album via the power of popular demand...by which I mean that Emiliano of [**Random Vignettes**]({% post_url 2023-05-13-vignettes %}) fame recommended it to me.  Thank you!

Anyway, the artist describes the album as follows.

 > A milestone album of ½. 15 albums in 30 years. A peek into the paradox of duality and polarity.

Then, Bandcamp has the album tagged as Hip-Hop, R&B, Electronica, Rock, and Synth.  Well, and [Milwaukee](https://en.wikipedia.org/wiki/Milwaukee), but I don't expect that will affect anybody's expectations about the music unless the lyrics drop a series of [**Laverne & Shirley**](https://en.wikipedia.org/wiki/Laverne_%26_Shirley) references.  (They do not.)

My musical opinion probably shouldn't count for anything, given how little music I generally listen to, but I'd probably call this album more on the [progressive rock](https://en.wikipedia.org/wiki/Progressive_rock) side.

I should probably note---it'll come up again later in a different context---that the artist appears to have started investing energy into cryptocurrency and NFT platforms.  Since that area provokes strong feelings, both for and against, I wanted to make sure that people who find that important know it up-front.

## What Works Well?

The music and lyrics have a fair bit of complexity to them, bringing together a wide variety of ideas.  You'll find everything from opening credits, to metaphysics, to Tolkien references, to a savaging of how society treats people, with musical ideas from around at least the Western world.  It doesn't always pan out, but I can't fault the ambition.

And while not really my style, the music feels confident and competent.

## What Works...Less Well?

I admit that this comes at least as much from my lack of exposure to modern music as the production, but I should point out that---much like a lot of Computer Age music---my ears often have trouble teasing out the actual lyrics from the artificial instrumentation, distortion effects, and vocal processing.

Quite a few of the pieces unfortunately undermine themselves.  For the first major example, *The Birth of Phanes* has some interesting metaphors and images in it that could spin off in any number of directions.  Instead of doing so, however, a spoken-word section decides to...tell us what the song means.

## Opportunities

You can purchase copies of this album and others on Bandcamp, and check out the artist's website for live appearances and the like.

Interestingly and somewhat disappointing, it looks like new albums will have their stems---the tracks that someone mixes to produce the final recording---released through the NFT platform, though under a license to be determined later.  In other words, I'd argue that "buyer beware" applies, on that front.

## What's Adaptable?

I don't see much.  We have some interesting *ideas*, like a "disease of despair," but such things don't have names.  And the named character, Lucifer...well, he has made prior appearances in the works of other authors.

## Next

Coming up next week, we'll start reading **Sugar the Robot and the Race to save the Earth**, the first book in the *Roboteers* series, which...well, I'll talk about that next week.  While we could probably cram it all into one week if we tried, I'd rather give it two, so we'll cover the first five chapters, next week.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the novel?

* * *

**Credits**:  The header image comes from the book's cover, under the same license as the rest of the book.
