---
layout: post
title: Developer Diary, Hangul Day
date: 2023-10-09 07:25:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Hunmin-jeong-eum.png
teaser: This week's projects include Notoboto and a new project to track burnout, Smoke Alarm.
spell: Notoboto
proofed: true
---

Today, we celebrate [Hangul Day/한글날](https://en.wikipedia.org/wiki/Hangul_Day)---Chosŏn'gŭl Day/조선글날 in the North---marking the fifteenth-century introduction of Korea's alphabet by [Sejong of Joseon](https://en.wikipedia.org/wiki/Sejong_the_Great).

If you don't go in for languages like I do, you might find [World Post Day](https://en.wikipedia.org/wiki/World_Post_Day) more interesting, celebrating the anniversary of the Universal Postal Union.

![A photograph of Hunminjeongeum Changjebon, reading from right to left](/blog/assets/Hunmin-jeong-eum.png "Because the speech of this country is different from that of China, it [the spoken language] does not match the [Chinese] letters. Therefore, even if the ignorant want to communicate, many of them, in the end, cannot successfully express themselves. Saddened by this, I have [had] 28 letters newly made. It is my wish that all the people may easily learn these letters and that [they] be convenient for daily use.")

And with everyone fully confused, on to the projects...

## Notoboto

{% github jcolag/Notoboto %}

I cleaned up parts of the code, here, and further fleshed out the process to create a new category, particularly gathering all the global variables that it will require, and assigning a random color to the category.

The application still doesn't "commit" the new category, but we have most of the information to do so.

Admittedly, I find this feature the least interesting of them, not only because I don't use it often, but because it takes almost no effort to add a category to the list in old Boost Note JSON file.

## Smoke Alarm

{% github jcolag/smoke-alarm %}

Recently, I've smacked into a series of coincidences.  Last week, I stumbled across some old notes listing strong indicators of potential burnout, with a comment suggesting that maybe it would make a decent framework for helping colleagues (and myself) avoid potential problems.  Then, maybe because I had these indicators on my mind, I felt a bit run-down.  After that, the topic of burnout came up with various people at different times.

It seemed that the time had come to implement this tracking system.  After running the idea by a few valued colleagues, I had a small set of requirements.

 * Low cognitive load, so that this doesn't become *an ordeal*.
 * Accessible from any device.
 * Private, at least to a degree that no user needs to worry about any individual's security practices or continued presence.

Also needing a name, I bounced around ideas relating to detecting burnout, and while it will inevitably fail to impress anybody, came to the conclusion that a tool that we have a pithy term for a tool that lets you know if something might burn:  A *smoke alarm*.  It won't win any awards, but it gives me a working name for the project.

Right now, I only have a rough user interface---based on code from [**Boring CSS**](https://github.com/jcolag/boring-css)---with a handful of input boxes, and a plan to store data for each user in [Pantry](https://getpantry.cloud/), with the user's Pantry ID stored in browser local storage.  But since this project has non-hypothethical users in mind, you might expect it to move fast...

## Miscellaneous

I should mention that I have fully moved onto the new laptop.  And other than occasionally discovering some new tool that I needed to install or needing to rebuild the occasional project, I'd call the purchase a success.  Not only does everything seem to work, but it all moves orders of magnitude faster; for example, the script that I use for a final spelling/grammar check on blog posts now completes instantly, instead of taking well over a minute.

## Next

Expect **Smoke Alarm** to get most of this week's attention, and maybe not only from me.  I need to store the Pantry ID and use it to store the six indicators, but also want to add graphs of the historical data.  Meanwhile, one likely user has an eye for design and a GitHub account, so you might expect the layout to become less atrocious than my initial layout and style.

I may also mirror the project on Codeberg, since it should work identically no matter where one hosts the page.

* * *

**Credits**:  The header image is [Hunmin jeong-eum](https://web.archive.org/web/20030415094216/http://www.hangul.or.kr/M2-4-1.htm) by Sejong, long in the public domain.
