---
layout: post
title: Free Culture Book Club — Sugar the Robot, part 1
date: 2023-10-14 07:27:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the launch of a franchise for children
thumbnail: /blog/assets/sugar-frontcover.png
teaser: This week brings us the start of a novel designed to kick off a science fiction franchise for children.
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) starts reading **Sugar the Robot and the Race to save the Earth**.

![A broken robot head resting on an apparent canister, wearing a housecoat, while sparks fly between its antennae](/blog/assets/sugar-frontcover.png "If we don't get a take-me-to-your-liter joke out of this...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Sugar the Robot and the Race to save the Earth**
 * Location:  <https://www.crimperbooks.co.uk/books/sugar/#read-now-for-free>
 * Released:  2013
 * License:  CC-BY-SA
 * Creator:  Ryan P. Cartwright
 * Medium:  Novella
 * Length:  Approximately fourteen thousand words
 * Content Advisories:  Sexist comments, homophobia, and fear.

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Sugar the Robot and the Race to save the Earth

The book's blurb describes the story as follows.

 >  Tim is ten years old and mad about robots. When he tries to fix a toy robot he gets more than he bargained for! What starts as a hobby ends in a race to stop an alien invasion and save the Earth

I should mention two things about this book.

First, I completely forgot that this series existed, until I found it on an early draft list of Free Culture projects that this blog could cover.  I don't know how it got lost in subsequent iterations or how *an entire series* slipped my mind, but everyone deserves an apology for how long it took me to get around to this.

Second---and I suppose that I'll mention this below under supporting the author, too---this serves as one of the few cases where the hoped-for media franchise actually happened, if quietly and by only one creator.  After this book, you can continue on to **Do Not Feed The Troll!** (2014), **The Case of the Possessed Computer** (2017), **The Case of the Dog That Didn't Chew** (2018), and **The Case of the Mystery Gardener** (2021).  Granted, they all come from the same author, but we get so few of those that I feel the need to tip my figurative hat.

## What Works Well?

While I have a lot of complaints about the story---see below for that---I think that it has some good ideas, and mostly a reasonable structure.  It feels plausible enough for science fiction, and seems approachable enough that a younger reader shouldn't have any trouble following the plot.

## What Works...Less Well?

Tim feels like every pretentious know-it-all who I've ever met, loving the sound of his own voice and angry whenever anybody suggests that maybe he should follow rules, while thinking that frustrating authority figures and dismissing women makes him the people's hero.  The fake stream-of-consciousness narration doesn't help this.

Maybe related, these books seem to want to glorify the idea of [percussive maintenance](https://en.wiktionary.org/wiki/percussive_maintenance) as a solution to technology problems, rather than providing any indication---to an audience of *children*, remember---that smacking devices around might cause brief connections, but makes everything less reliable.

The story's sense of timing also seems completely askew.  The end of this half of the book sets up an imminent crisis of literal global proportions, tries to increase the stakes with a minor mystery, and then...takes a powder for a few pages with some "clueless adults" attempts at comic relief, where Tim worries about his *budget*, rather than the crisis.

## Opportunities

The author wrote...

 > You can also find my Author pages on other sites. Note that some of these seem to have books listed against me that are not mine. I am trying to get them removed but if you see a book listed elsewhere that you cannot find on this website then it is not mine.

In the book, the author also writes the following.

 > ### Please buy this book
 >
 > Books are an important part of culture and life. Whilst I wanted to make this story available to the widest possible audience and with the fewest restrictions, I am aware that for many people their first encounter with stories is through books in a school library. So if you like this book --- or you think others might --- may I ask you to consider donating a copy to your local school, or public, library.
 >
 > You can find the book on Amazon and a number of other book stores. You should contact the library or school in question beforehand about their book donation policy, but it will probably be fine for you to drop a copy in or have one delivered directly. I appreciate this will look like me trying to make money from the book. It would be nice to (and if you would like to make a financial donation by way of thanks then I won't complain) but to be honest this is about reading, stories and sharing. If you know others with e-book readers or a tablet/computer/smartphone then by all means tell them to go to the website and download a free copy.

That seems to cover everything that I can find.

## What's Adaptable?

As far as I noticed, this story only really introduces our young protagonists Tim and Priya, plus Surge/Sugar.

## Next

Coming up next week, we'll finish **Sugar the Robot and the Race to save the Earth**, the remaining four chapters, starting with chapter 6.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the book?

* * *

**Credits**:  The header image comes from the book's cover, under the same license as the rest of the book.
