---
layout: post
title: Real Life in Star Trek, Transfigurations
date: 2023-10-19 17:28:13-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/person-restaurant-bar-meal-beverage-nightlife-705958-pxhere.com.png
teaser: This week, we need to talk about slack time, locker room talk, misogyny, and ignoring refugees fleeing oppression.
spell: Transfigurations Stardate gelis LARP LAFORGE Geordi Worf LaForge eyeroll synthehol Dorn Riker holodeck Farpoint Sunad PxHere
proofed: true
---

![A view of a moodily lit bar with three bartenders working and the hand of one patron in the foreground](/blog/assets/person-restaurant-bar-meal-beverage-nightlife-705958-pxhere.com.png "🎶 Sometimes you want to go where nobody knows your name unless you have a spot in the main credits...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Transfigurations

I don't think that we'll get much out of this episode, but maybe it'll prove me wrong.

 > Captain's Log, Stardate 43957.2. We are charting an unexplored star system within the Zeta Gelis cluster. This routine assignment has made for a refreshingly quiet time aboard the *Enterprise*.

I've watched this crew LARP as various detectives, build wooden models of sailing ships by hand, and develop new technologies for their personal edification, to say nothing of group meals and games on duty or loitering in the bar during their work shifts.  How much quieter can their jobs even get?

Also, I can find a species of wasp called [gelis](https://en.wikipedia.org/wiki/Gelis), but not much else, certainly not a constellation.

 > **LAFORGE**: That's her.

Oh, no.  Another episode where nobody has anything useful to do *and* we have to deal with a lovesick Geordi...

 > **WORF**: Words come later. It is the scent that first speaks of love.

I mean...other than the staring, Worf doesn't have a *terrible* line of reasoning, here.  Make your interest known, but don't be a pest.

 > **LAFORGE**: Good. I, er...

Add LaForge to the list of people who love talking about love and sex but apparently can't manage the possibility of someone openly interested in joining them. {% emoji eyeroll %}

Speaking of his ineptness, we all remember Christi from [*Booby Trap*]({% post_url 2023-06-08-booby-trap %}), yes?  Where, a few months prior, our intrepid engineer spent weeks trying to contrive a way to awkwardly drop his arm around her shoulders?  *Now* he finds her terrifying and threatening.

 > **WORF**: Less talk, more synthehol. We came here to relax.

Ah, Worf has joined the masses who find work and science objectionable...

 > **WORF**: I've been tutoring him. He learns very quickly.

{% emoji laughing %} I---as you can probably guess---don't like much about this crew, but I do love Worf.  Maybe the crew keeps thinking that Klingons don't have sense of humor, because Michael Dorn does comedy *so* much better than the rest of the cast?

 > Captain's log, stardate 43960.6. Our mission to map the Zeta Gelis star cluster is proceeding on schedule. Meanwhile, Doctor Crusher reports that the recovery of the patient she has named John Doe continues at a remarkable pace.

In at least the United States and---somewhat less often---the United Kingdom, we use the name [John Doe](https://en.wikipedia.org/wiki/John_Doe) and variations as placeholders for names that we either don't know or want to redact.  It seems unlikely that the tradition has survived hundreds of years, but I suppose that John Doe and Richard Roe also implausibly date to fourteenth-century English legal thought experiments.

 > **PICARD**: Have you tried synaptic induction?

In nerve cells, [synapses](https://en.wikipedia.org/wiki/Synapse) pass signals to neighbor neurons.  Induction generally refers---across multiple fields---applying some external energy to something in order to provoke an effect.  Picard, in other words, has chosen to ask the doctor "have you tried forcing his nerves to work," as if he has the better grasp on medicine.

He has decided to contribute by mansplaining, in other words.

 > **RIKER**: If you say so. I don't remember the old Geordi having that much success with Miss Christi Henshaw.

I don't know, disgusting her and walking away from the relationship in *Booby Trap* seemed highly successful to me.  He proved that she didn't have much interest in him, and he realized that pursuing her further would make his situation worse.  Win-win...except for Riker, who loves sexual harassment more than anything else.

 > **CRUSHER**: What happened to you?
 >
 > **O'BRIEN**: I was kayaking in the holodeck again.

We don't much care about it, here, but this becomes O'Brien's "thing," and dislocating his shoulder while kayaking on the holodeck will ultimately follow him through the remainder of this series and then seven years of **Deep Space Nine**.

 > **WESLEY**: Kayaking again?

In prior episodes, I've pointed out that Wesley has serious self-entitlement issues.  However, given how oblivious he seems to his causing O'Brien pain, maybe we should just think of him as more of a sociopath?

 > **WESLEY**: You seem a little taken with him yourself.

This ties in to [*Encounter at Farpoint*]({% post_url 2022-05-19-farpoint1 %}), where Wesley tried to shame his mother for acting insufficiently friendly to Riker.

 > **JOHN**: You must not take me home, Captain.
 >
 > ...
 >
 > **PICARD**: We will not arrive in your star system for at least three weeks. That will give us plenty of time to discuss this further.

Notice that Picard basically blows him off, here, taking his panic at returning home as something to overcome, rather than a plea for asylum or other help.

 > **PICARD**: Who are you? What are you?
 >
 > ...
 >
 > **PICARD**: I'm on my way. I want him kept under constant surveillance.

You'll notice that Picard has shifted, in this scene, from mildly annoyed at Worf's untimely death and resurrection, to disgusted and paranoid at "John" turning into something powerful.

 > **SUNAD**: He is a disruptive influence. He spreads lies. He encourages dissent. He disturbs the natural order of our society.
 >
 > ...
 >
 > **PICARD**: They make serious accusations against you.

Did they, though?  Those accusations sound *stereotypically* vague and flimsy, more like [lèse-majesté](https://en.wikipedia.org/wiki/L%C3%A8se-majest%C3%A9) than any material threat.  But Picard doesn't like disturbing natural orders, I suppose, which came up previously in at least [*Too Short a Season*]({% post_url 2022-09-01-short-season %}).

 > **PICARD**: We must consider all options, Doctor, and not let our personal feelings impede our judgment.

Ah, once again, Picard's "don't let your lady-brain make me think about people as valued individuals" move comes to the surface.  He'd make a great Borg.

...He said cryptically, as if we don't all know what we have coming next week.

 > **PICARD**: It is our mission to seek out life in all forms. We are privileged to have been present at the emergence of a new species.

He could at *least* apologize for planning to sell him out, though, and refusing to listen to Crusher's "we should maybe oppose political murder" arguments as unnecessary hysterics, no?

## Conclusions

As mentioned, this episode doesn't provide us with much, other than the use of the name "John Doe."

### The Good

Worf *almost* has decent advice on dating.

### The Bad

Despite the apparent lack of mandatory activity in their schedules, people still look forward to slack time.  They also object to even referencing their work, while trying to relax.

We still have the strange situation where characters love announcing their sexual desires to anyone who doesn't run away fast enough, but then they panic and try to escape when the object of their affection pursues them.

Picard still believes that he can do Crusher's job better than she can, and also---once again---demeans her as overly emotional for daring to think of people as valuable on their own merits.  Wesley makes a big deal out of his mother's relationship with someone, as if he doesn't expect it.  Riker, similarly, makes it clear that at least some people think of romance as a struggle to overcome.

Wesley also makes it abundantly clear that he doesn't care at all about the pain suffered by people around him, even when he causes it.

The crew comes precariously close to dismissing a plea for asylum from an oppressed person whose repatriation means certain death, going so far as to call "disturbing the natural order of society" a serious charge.  He also makes it clear that turning into a powerful creature induces more fear in him than killing one of his officers.  But he also claims victory for having seen the start of a new form of life, as if he helped.

## Next

Come back next week, when chickens come home to roost and our lead chicken-hawk moonlights for the enemy, in *The Best of Both Worlds*, Part 1.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [untitled](https://pxhere.com/en/photo/705958) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
