---
layout: post
title: Free Culture Book Club — Sugar the Robot, part 2
date: 2023-10-21 07:45:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the launch of a franchise for children
thumbnail: /blog/assets/sugar-frontcover.png
teaser: This week wraps up a novel designed to kick off a science fiction franchise for children.
spell: Duelyst
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) finishes reading **Sugar the Robot and the Race to save the Earth**.

![A broken robot head resting on an apparent canister, wearing a housecoat, while sparks fly between its antennae](/blog/assets/sugar-frontcover.png "If we don't get a take-me-to-your-liter joke out of this...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Sugar the Robot and the Race to save the Earth**
 * Location:  <https://www.crimperbooks.co.uk/books/sugar/#read-now-for-free>
 * Released:  2013
 * License:  CC-BY-SA
 * Creator:  Ryan P Cartwright
 * Medium:  Novella
 * Length:  Approximately fourteen thousand words
 * Content Advisories:  Prudishness

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Sugar the Robot and the Race to save the Earth

The book's blurb describes the story as follows.

 >  Tim is ten years old and mad about robots. When he tries to fix a toy robot he gets more than he bargained for! What starts as a hobby ends in a race to stop an alien invasion and save the Earth

I should mention two things about this book.

First, I completely forgot that this series existed, until I found it on an early draft list of Free Culture projects that this blog could cover.  I don't know how it got lost in subsequent iterations or how *an entire series* slipped my mind, but everyone deserves an apology for how long it took me to get around to this.

Second---and I suppose that I'll mention this below under supporting the author, too---this serves as one of the few cases where the hoped-for media franchise actually happened, if quietly.  After this book, you can continue on to **Do Not Feed The Troll!** (2014), **The Case of the Possessed Computer** (2017), **The Case of the Dog That Didn't Chew** (2018), and **The Case of the Mystery Gardener** (2021).  Granted, they all come from the same author, but we get so few of those that I feel the need to tip my figurative hat.

## What Works Well?

While predictable even for a children's book, the big twist feels welcome, pushing the book (mostly) away from the paranoia that infuses a lot of the first half.

And much like [last time]({% post_url 2023-10-14-roboteers-1 %}), this half of the book has interesting ideas that mostly only seem to suffer in the follow-through.

## What Works...Less Well?

It feels like personalities become extremely "fluid," at some points, with the conversation shifting around whatever makes Tim look more like the book's protagonist.  Unless I completely misread a few sections, Priya mostly serves as a source of ideas for Tim to claim as his own three pages later, which I'd laugh at if exactly that sort of behavior didn't happen so often in the real world.

We also have an unfortunate situation, here, where the lack of care given to the politics sends what sounds like exactly the opposite message than the author probably intended.  Because the extraterrestrial refugees have so inexplicably few requirements, they quickly shift from a diabolical invasion force to perfect neighbors that nobody even knows exists.  Likewise, Tim stops his new friends from disassembling his Sugar, by *asserting his property rights* over his so-called friend.

Tim's self-involved narration also gets in the way of a lot of the story.  We never meet any of our new community, because the perspective of the story cares more about learning electronics and teaching English than people.

## Opportunities

The author wrote...

 > You can also find my Author pages on other sites. Note that some of these seem to have books listed against me that are not mine. I am trying to get them removed but if you see a book listed elsewhere that you cannot find on this website then it is not mine.

In the book, the author also writes the following.

 > ### Please buy this book
 >
 > Books are an important part of culture and life. Whilst I wanted to make this story available to the widest possible audience and with the fewest restrictions, I am aware that for many people their first encounter with stories is through books in a school library. So if you like this book --- or you think others might --- may I ask you to consider donating a copy to your local school, or public, library.
 >
 > You can find the book on Amazon and a number of other book stores. You should contact the library or school in question beforehand about their book donation policy, but it will probably be fine for you to drop a copy in or have one delivered directly. I appreciate this will look like me trying to make money from the book. It would be nice to (and if you would like to make a financial donation by way of thanks then I won't complain) but to be honest this is about reading, stories and sharing. If you know others with e-book readers or a tablet/computer/smartphone then by all means tell them to go to the website and download a free copy.

That seems to cover everything that I can find.

## What's Adaptable?

The hind-end of the book introduces the Traveling Ones and their hidden village.

## Next

Coming up next week, I don't know how much story that it has, but we'll play **Duelyst**, a strategy card game.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the book?

* * *

**Credits**:  The header image comes from the book's cover, under the same license as the rest of the book.
