---
layout: post
title: Real Life in Star Trek, The Best of Both Worlds, Part One
date: 2023-10-26 17:54:09-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/2421386153_472cdbcb56_o.png
teaser: For this episode, we talk about poor planning, war efforts, sexism, job status, Earth's prominence, and Patrick Stewart's fake abs.
spell: stardate Jouret Starfleet Romulan Ferengi Riker Dennehy LAFORGE Yar LaForge avifaunal vermicular Bhai Lalo Starbase Geordi Guinan Honorious Worf Locutus
proofed: true
---

![A person wearing headphones and holding a small, old mobile phone in front of their left eye showing a photograph of their left eye, while looking surprised at something](/blog/assets/2421386153_472cdbcb56_o.png "Oh, like he looks any sillier...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Best of Both Worlds, Part One

I suppose that we dive right in, on this one.  I have a lot of reasons to dislike this episode---and its successor, that we'll talk about in two weeks---but fans in general have loved it since it aired.

 > Captain's log, Stardate 43989.1. The *Enterprise* has arrived at Jouret Four in response to a distress signal from one of the Federation's outermost colonies.

Hm.  I honestly don't even know where to go, with this one.  I only knew and can only find one significant Jouret, New Age cult leader [Luc Jouret](https://en.wikipedia.org/wiki/Luc_Jouret), who'd soon---after this episode aired, I mean---flee Québec in scandal and ultimately trigger his cult's mass suicide.

And, OK, sure, the writers maybe didn't have Luc in mind when they wrote this, and if they did, they couldn't know the future.  But it still looks an awful lot like the Federation named a star after a homeopathic cult leader.  And we have noted the New Age influence on this era of the Federation before.

 > **O'BRIEN**: You're at the center of town.

While scanning for life-signs, did they...*not* bother to see if the colony still existed?  Did they not check the elevation that they chose to visit?  I realize that we don't get the dramatic reveal if they did their jobs, but...

 > **HANSON**: The truth is...Hell, we are not ready. We've known they were coming for over a year. We've thrown every resource we have into this, but still...

Starfleet has apparently spent the last year or so planning for war...though not successfully.  And I really need to wonder:  Why?  Does Starfleet have a limited budget, rather than having giant replicators extrude out ships and weapons as many fellow fans have assured me over the years?  Does the Federation have a massive anti-war movement that makes this business politically untenable?  Have they over-hyped the Romulan Menace to such a degree that nobody worries about a bunch of foreign real estate investors who seem to have a talent for convincing people to join their investment fund?

The last feels like a tangential joke, but in the 1980s and 1990s, a lot of xenophobia hinged on foreign investors---specifically from Japan, at the time---buying high-profile properties in major cities around the United States.  In New York, the Mobil Building and Rockefeller Center probably have the most recognition.  In California, you'd have Pebble Beach Golf Links and LA's Biltmore Hotel.  They also invested heavily in companies.  In other franchises, you see hints of this awe/fear in **Back to the Future, Part 2** and **Die Hard**, which both show a massive and (somehow) worrisome Japanese presence in American business.

As I mentioned in the discussion around [*Q Who?*]({% post_url 2023-03-09-q-who %}), even though they don't read as offensively as the Ferengi do, a lot of us at the time looked at the Borg, saw them as [Yellow Peril](https://en.wikipedia.org/wiki/Yellow_Peril) stereotypes, and objected, a faceless "enemy" that lives communally echoing perceptions of Chinese communism, constantly experiments with technology echoing the Japanese dominance in the transistor industry, and the media pitching every yen converted to dollars as the prelude to a non-violent invasion.

And yes, if you've ever wondered why so many people my age learned or tried to learn Japanese, it *does* have a lot to do with the media making it seem like we would inevitably all need to interview with Japanese managers.  And also yes, you see echoes of *that* propaganda in stories about the Chinese investing in Africa that amount to sour grapes that it didn't occur to us to build a good relationship, first.

 > **RIKER**: It's our poker night, Admiral. There's always an open seat for you.

With a Borg invasion on their doorstep, they certainly have time for poker, right?  I mean, you would think that the sudden disappearance of a colony's entire population might warrant some attention, but O'Brien needs to sit in his lucky chair, as made clear in [*The Measure of a Man*]({% post_url 2023-01-19-measure-man %}).

 > **PICARD**: You seem rather taken with her, JP.
 >
 > **HANSON**: Just an old man's fantasies. When Shelby came into Tactical, every admiral's uncle had a take on this Borg business. She cut through it. She put us on track.

Well, it didn't take them long at all to make this creepy.

And I blame both of them, by the way.  Picard implied that Shelby slept her way into her position, and Hanson openly admits that he wishes that it happened that way.

Oh, and you might recognize Shelby as [Elizabeth Dennehy](https://en.wikipedia.org/wiki/Elizabeth_Dennehy), who apart from having a somewhat more famous father, has had a significant career in genre shows and soap operas.  Most recently, you might have seen her in the second-to-last episode of **Picard**, as now-Admiral Shelby.

 > **HANSON**: You may want to tell him that. We're still waiting on his decision. This is the third time we've pulled out the captain's chair for Riker. He just won't sit down. Let me tell you something, Jean-Luc. There are a lot of young hotshots like Shelby on their way up. Riker could suddenly look like he's standing still next to them. He's hurting his career by staying put. If I were you, I'd kick him in the rear end for his own good.

Admittedly, I can't claim to know anything about military tradition.  Do I know how long admirals would expect someone like Riker to accept a promotion?  No, I have no idea.  However, I *do* know that Riker has only had this position for three years.  And during that time, he has only really distinguished himself by letting Yar walk to her death in [*Skin of Evil*]({% post_url 2022-10-20-skin-evil %}) while he ignored her, getting himself nearly stabbed to death by an evil tree in [*Shades of Gray*]({% post_url 2023-04-20-shades-gray %}), and sexually harassing young women...oh, and his treatment of Wesley, in [*The Dauphin*]({% post_url 2023-01-26-dauphin %}), also qualifies as sexual harassment.  Unless he always walks off-screen into a far better show where he constantly does useful things, I can't imagine why Starfleet would keep trying to court him.

Don't get me wrong.  I'd support someone "kicking him in the rear end for his own good," but not to motivate him to continue failing up.

Otherwise, while we've noticed a few times that individuals seem obsessed with their status relative to their peers, Hanson suggests both a more widespread sentiment and a sense of buy-in and encouragement from leaders.  Many ambitious officers exist, and Starfleet wants to clear the decks so that they can take charge.

 > **SHELBY**: Yours, of course. I'm sorry. I heard that you were leaving.
 >
 > **RIKER**: If I were, I'm sure you'll be the first to know. Poker's at seventeen hundred hours in my quarters. Deck eight.

It appears that Riker finds Shelby *so* threatening, that he has chosen to take offense at her congratulating him on the offer of a promotion.

 > **WESLEY**: Got another king in the hole, Data?
 >
 > **DATA**: I am afraid I cannot answer that Wesley. And as you are a newcomer to the game, may I say it is inappropriate for you to ask. I will buy another card, Counselor.

Why does anyone tolerate either of these two...?

 > **LAFORGE**: You got him.

I want to note, here, that they seem to have made the focus of this scene Wesley's grief at a *woman* showing him up.  Nothing else here seems to matter to anybody.

 > **DATA**: Early bird? I believe Commander Shelby erred. There is no evidence of avifaunal or crawling vermicular lifeforms on Jouret Four.

Buy a dictionary, Data...

 > **LAFORGE**: That's not what she meant, Data, but you're right. She erred.

Except that she didn't.  The admiral told Picard---and presumably, Picard relayed that message---to "give her a wide latitude."  Shelby, in other words, has full authority to conduct herself however she pleases, so she most certainly did not "err" by not asking Riker's permission to visit the planet with Data.

 > **RIKER**: Well, I think she needs supervision. She takes the initiative a little too easily. Sometimes with risks.
 >
 > **PICARD**: Sounds a little like a young lieutenant commander I once recruited as a first officer.

I started pointing out the double-standard of Riker moping about a brash colleague who doesn't care about the rules, but somehow, Picard beat me to it.

 > **PICARD**: Will, what the Hell are you still doing here?

Seriously.  As I mentioned, he sexually harasses every woman who comes too close.  He never misses an opportunity to treat his direct reports like outsiders.  And he...oh, wait, Picard meant this as a compliment.

 > **RIKER**: The Captain says Shelby reminds him of the way I used to be. And he's right. She comes in here full of drive and ambition. Impatient, taking risks. I look at her and I wonder whatever happened to those things in me? I liked those things about me. I've lost something.

Introspection?  On *this* show?  My goodness, I may faint...

 > **RIKER**: If we have a confrontation, I don't want a crew fighting the Borg at the same time they're fighting their own fatigue. Dismissed.

Caring about the health and readiness of the crew?  I'll *definitely* faint, at this point.

 > **HANSON**: At nineteen hundred hours yesterday, the USS *Lalo* departed Zeta Alpha Two on a freight run to Sentinel Minor Four. At twenty-two-hundred hours and twelve minutes, a distress signal was received at Starbase one-five-seven. The *Lalo* reported contact with an alien vessel described as cube shaped. The distress signal ended abruptly, and she's not been heard from since.

I assume that they named the ship for [Bhai Lalo](https://en.wikipedia.org/wiki/Bhai_Lalo).

 > **SHELBY**: I thought they weren't interested in human life forms, only our technology.
 >
 > **PICARD**: Their priorities seem to have changed. Open.

Convenient that they never find reason to explain this...

 > **SHELBY**: Data, fluctuate phaser resonance frequencies. Random settings. Keep them changing. Don't give them time to adapt.

Why did they not do that in the first place?  If they do know that the Borg can adapt to attacks---they mentioned it, here, though I don't remember it coming up before---then spoiling that seems like the natural priority.

 > **LAFORGE**: If we can generate a concentrated burst of power at that same frequency distribution, I mean a lot more than anything our phasers or photon torpedoes could ever provide.

And at this point in the series, I lost all faith in Geordi LaForge and any real-world person who looked at him as the model of a problem-solver.  They have made *such* a big issue of the Borg's ability to adapt to attacks and defend against repetition, that for LaForge to say "let's do exactly what worked last time" should have gotten him fired...

 > **RIKER**: You disagree with me, fine. You need to take it to the Captain, then fine. Through me. You do an end run around me again, I'll snap you back so hard, you'll think you're a first year cadet again.

What a jackass.  And again, she has an admiral's permission to do what she needs to do, so why does Riker think that he can threaten her?

 > **RIKER**: When it comes to this ship and this crew, you're damned right I play it safe.

I don't think that sounds like the nearly enlightened move that he thinks it does.  But Shelby will point that out in lines that I won't bother to quote.

 > **GUINAN**: Before a hopeless battle, if I remember the tradition correctly.
 >
 > **PICARD**: Not necessarily. Nelson toured the HMS *Victory* before Trafalgar.

The captain can always take time out of his schedule to mansplain traditions to a Black woman...

 > **PICARD**: We may yet prevail. That's a conceit, but it's a healthy one. I wonder if the Emperor Honorious, watching the Visigoths coming over the seventh hill, truly realized that the Roman Empire was about to fall. This is just another page in history, isn't it? Will this be the end of our civilization? Turn the page.

I get the feeling that Picard thinks about the Roman Empire a lot...

 > **GUINAN**: With experience. When the Borg destroyed my world, my people scattered throughout the universe. We survived. As will humanity survive. As long as there's a handful of you to keep the spirit alive, you will prevail. Even if it takes a millennium.

Watching the films non-chronologically, we saw the aftermath of this attack in [**Generations**]({% post_url 2022-04-28-generations %}).

 > **RIKER**: It's no use. They've already adapted to the new frequencies.

At this point, can someone sue them for malpractice or something?  They've made this same mistake *three* times, so far, and we still have plenty of time left in the episode.

 > **WORF**: Sir, the coordinates they have set, they're on a direct course to sector zero-zero-one. The Terran system.
 >
 > **RIKER**: Earth. 

While we've seen hints of this throughout the various shows, by placing Earth in "Sector 001," they make it fairly clear that humans dominate the Federation.

Also, "the Terran system" tells us that, in nearly four hundred years, humans have realized that calling their planet a synonym for "ground" doesn't always work well, but they have somehow *not* realized that the Sun probably needs a name to distinguish it from everybody else's Sun.

 > **PICARD**: Impossible. My culture is based on freedom and self-determination.

I assume that he didn't include Data, who has risked random engineers using him for spare parts and then using his daughter as a template for an army.

 > **SHELBY**: Excuse me, sir. With my knowledge of the Borg---
 >
 > **RIKER**: Those are my orders, Commander.

He acts like his approach has worked so well, so far...

 > **HANSON**: We're moving to intercept at Wolf three-five-nine. We'll make our stand there. How much longer can you maintain pursuit?

[Wolf 359](https://en.wikipedia.org/wiki/Wolf_359) sits about eight light years from Earth, one of the smallest and faintest stars that we've detected.  Despite that, it might have a planet around it.  Interestingly, the star appeared multiple times in novels and television shows during the 1950s and 1960s.

 > **PICARD**: I am Locutus of Borg. Resistance is futile. Your life as it has been is over. From this time forward, you will service us.

*Locutus* means "spoken," in Latin, verifying that Picard spends a lot of time thinking about the Roman Empire, since the Borg presumably don't generally speak much Latin.  More to the point, though, Locutus's fake abs make me giggle uncontrollably...

## Conclusions

We don't get much new out of this episode, unfortunately.

### The Good

Picard has one moment where he defends a female colleague from an argument that suggests that she shouldn't have independence.  And Riker has one moment where he suggests that he values the health of the crew over getting things done in the short term.

### The Bad

The crew continues to not do the bare minimum preparation for missions.  Likewise, discovering mass death and a larger impending emergency, they get straight to work planning poker night.  Data continues to waste his colleagues' time with questions that he could look up in widely available references.  And they don't even seem to listen to themselves, both assuring us that they can't use the same form of attack twice, then proceeding to do exactly that.

At least from some perspectives, the Federation has spent a year changing its focus to fighting a hypothetical war against the Borg.  However, something has prevented them from getting anywhere useful.

We continue to see widespread sexual harassment and other forms of sexism, with men in power happily speculating about whether young women would sleep with them to get promotions.  They also largely see ambitious women as inherently threatening and somehow "wrong," even fabricating narratives that demand control over her and promising to ruin her career.  Even under casual conditions, they find it insulting for a woman to show them up.  They also show a drive to explain uninteresting things to women.

They have also confirmed that the obsession with status pervades the Federation.  We see and hear about people who want to advance at their jobs as quickly as possible, with support of their superiors, and that people carefully weigh minor positions at famous organizations against more powerful positions in more obscure organizations.  Even at the broader level, they worry about the relative status of their culture, in some cases trying (desperately) to draw parallels to the fall of the Roman Empire.

And speaking of cultural status, this episode makes it plain that the Federation fairly literally revolves around Earth at its center.  They also object strenuously to the idea of a communal lifestyle, because "their culture" values freedom above all else...for themselves.

## Next

As usual, we take a break next week to review what we've learned during the third season.  Then, the week after that, we watch Starfleet put on its toughest act, in *The Best of Both Worlds, Part 2*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Cyborg 2.0](https://www.flickr.com/photos/16995443@N03/2421386153) by [Andres Moreno](https://www.flickr.com/photos/1080p/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
