---
layout: post
title: Free Culture Book Club — Duelyst
date: 2023-10-28 07:14:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a turn-based strategy card game
thumbnail: /blog/assets/duelyst-chapter4-background-2x.jpg
teaser: This week sees an online card game with unclear connections to its source material.
spell: Duelyst Counterplay Bandai Namco arcanyst mech vespyr transmedia Homestuck
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) plays **Duelyst**.

![A figure in shadow with crackling hands, in a strange landscape of natural arches with rings in them](/blog/assets/duelyst-chapter4-background-2x.jpg "Do you see what Free Culture could look like if we paid artists for things...?")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Duelyst**
 * Location:  <https://duelyst.org/>
 * Released:  2016 or 2022, depending on how you count
 * License:  CC0
 * Creator:  The Open Duelyst team, and Counterplay Games
 * Medium:  Web Game
 * Length:  A few minutes per match, most likely
 * Content Advisories:  Fantasy violence

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Duelyst

The GitHub repository describes the game as...

 > ...a digital collectible card game and turn-based strategy hybrid developed by Counterplay Games and released in 2016.

Wikipedia gives more detail on the background of the original.

 > Duelyst was a free-to-play digital collectible card game and turn-based strategy hybrid developed by Counterplay Games, who initially self-published the title but was later published by Bandai Namco. It had been released in an open beta period in 2015, and the full game was released on April 27, 2016. Due to declining player counts, servers for Duelyst were shut down on February 27, 2020.

It goes on to explain that the current version has permission to use the original game's assets, which the team has released under the terms of the current license.

Wikipedia also provides us with a description of the game.

 > In Duelyst, two players battle across a tactical battlefield, taking turns in which they play and position minions and spells, represented by cards drawn from a custom-built deck, until one of the players eliminates the enemy general. There are six factions in Duelyst, each with its own unique characteristics that affect strategy and gameplay of the decks the player builds.

That seems like enough context for now, though it worries me already that I needed to pull this from an encyclopedia and not the project's own words...

More worrying, their staging server appears to have vanished *and* running it appears to involve multiple ordeals and trials on top of learning their intended infrastructure.  As such, while I have played the game briefly---probably early this year, when the team announced the release---I didn't have the opportunity to play the "official" version for this week's post, and instead dug through the code and assets, and also played a couple of quick games on [Duelyst.gg](https://duelyst.gg/), which may or may not have a connection to the development project.

## What Works Well?

The game plays well, I think.  At least, it seems difficult to get into a situation where a new player might not know what to do next.

It also has high-quality, polished graphics...though I guess we can call that an unfair statement, since the game *did* start its life as a commercial product.  It does mean that we have a pile of CC0-licensed art available, though.

Also, I should make a recurring point, here:  Thanks go out to the creators and fans who turned this into a Free Culture project, *especially* with the grace to say something like this.

 > Duelyst started on Kickstarter, so in a big way, our amazing fans have always been building with us.  When we said goodbye to Duelyst live servers back in 2020, we always knew we wanted to return and give back to this community.

I draw attention to this part of the [original announcement <i class="fab fa-youtube"></i>](https://www.youtube.com/watch?v=h3Cuz6d_7x0), because I largely *stopped* contributing to Kickstarter projects about a decade ago---and I used to put a *lot* of money into Kickstarter---because so few of them had any interest in their community beyond sources of money.  I like the idea of supporting independent productions, and I got some great media and experiences out of the bargain, but most of them had no interest in "giving back," and often seemed to object to an engaged audience.

## What Works...Less Well?

While the overall game-play feels smooth, the specifics feel completely opaque, at least to me.  Why would I choose one "general" over another, for example?  Do I need to investigate the community to understand the actual effects of the cards?

Speaking of the cards, I feel like the design fails to follow through on the metaphor by not showing the actions *as cards* while a person plays.

## Opportunities

While it hasn't seen any activity over the past few months, the [project's GitHub repository](https://github.com/open-duelyst/duelyst) seems like the best place to get involved, if you chose.

Note that someone has recently released **Duelyst II**, though I don't know if paying for that feeds the Free Culture arm of the project at all.

## What's Adaptable?

We have quite a bit, though you might find some of the details fuzzy.  But the game includes seven kinds of entities---golem, arcanyst, dervish, mech, vespyr, structure, and battle pet---half a dozen factions, many characters with names and some dialogue, and a wide variety of spells.  The spells probably don't map well outside the confines of this style of game, but I don't think that we've seen much in the way of magic spells at all, so far.

That doesn't even get to the background images, general artwork, and music, which you can pull out of the repository.

## Next

Coming up next week, while it sounds like everybody has already heard about this *except* me, we'll take three weeks with ~~transmedia web comic **Homestuck**, starting with Act 1, *The Note Desolation Plays*~~ definitely not **Homestuck**, because the creator has *not* placed it into the public domain.  I now apologize in those posts, and apologize here for anybody who got excited.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the game?

* * *

**Credits**:  The header image is a chapter heading from the game, released under the same license.
