---
layout: post
title: Real Life in Star Trek, Season 3, TNG
date: 2023-11-02 17:43:14-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/GSFC-20171208-Archive-e002151.png
teaser: We quickly-as-possible summarize third season, before moving on in the series.
spell: Starfleet ^Ev ^EC ^Su ^WW ^B ^BT ^En ^P ^VF ^D ^H ^HG ^DQ ^MP ^YE ^O ^SF ^A ^CH ^TM ^HP ^MT ^Sa ^MaT ^T ^BW Romulan holodeck Worf biologies Romulans Ferengi Déja Sarek à Troi Transfigurations
proofed: true
---

![The Hubble Space Telescope](/blog/assets/GSFC-20171208-Archive-e002151.png "Still scanning the galaxy...in the next generation")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Next Generation Season 3 Summary

I don't think that I have anything particularly interesting to say about this season, so let's jump right in...

## Conclusions

As I did with the original cast seasons, unlike the discussions of individual episodes, I'll skip the judgment calls and instead break everything down by field of practice.

Before we get moving, as usual, I feel it worth a reminder that *Star Trek* doesn't show our future.  We see deviations in the timeline, especially when the writers try to predict their futures.  I won't collect them---many people have picked apart the franchise timeline and decided how to resolve the contradictions, including the studio itself---but I wanted to make that point clear early.

### Training and Professionalism

Starfleet at least sometimes updates the criteria for dangerous incidents, so that they can claim a strong record of safety[^Ev].

Positions seem insecure, with rapid promotions undone on a whim[^Ev].

At least in some cases, people have the confidence and emotional maturity to diplomatically refuse impossible demands[^EC].

Our protagonists still refuse to prepare for missions[^EC] [^Su] [^WW] [^BT] [^MP] [^SF] [^BW], denying the central facts of cases[^EC] [^BW] or ignoring deadlines and other constraints[^BT] [^VF] [^BW], putting hundreds or thousands of lives at risk[^EC] [^BT] [^VF], and even risking self-preservation[^MP], though exceptions do occasionally appear[^Su], apparently often believing that a casual exposure to a subject equates to a studied expertise[^SF].  In some cases, they also refuse to coordinate with other teams in cooperative missions[^HG].  For the most part, nobody reacts or even appears to take notice, when a civilian member of the crew violently assaults a guest[^DQ].

They also seem to play favorites, with some people asked to correct their valid statements[^Su], while others can make a series of unchecked errors[^Su] [^HP].  Status also confers far greater flexibility in working arrangements and forgiveness in causing problems[^HP].

Similarly, certain people seem to never hesitate to stop important work to ask trivial questions that they could have looked up more quickly[^P] [^VF] [^D] [^BW] or otherwise go out of their ways to misinterpret people[^Sa].  Others seem to use this as an entry point into insulting people[^VF].  In fact, bullying seems rampant[^HP], with only token efforts to stop it[^HP].

And they can also always find time during their shifts to play poker[^A] [^BW] and work on side projects[^O].  Despite that, they feel overworked and look forward to time off[^T].

However, they do (sometimes) engage in their hobbies outside their shift hours[^O].

A culture of corruption also seems to persist, with low-level officers happily walking away from their duties whenever a senior officer plans to do something illegal[^WW].  Others believe that their connections will get them the best assignments available[^MaT].  Sometimes, though, someone with authority goes far enough that we at least hear hints that someone will reprimand them[^CH].

### Economics

People tend to see one another in terms of the value produced by their work histories[^Ev], insist that intelligent people shouldn't work in the hospitality industry[^O], and hate the idea of pursuing a hobby where they can't excel[^MP].

Similarly, they don't place much value in vacation time unless they can find some productivity justification[^CH].

At least some Federation citizens need money to pay bills[^CH].  And the Federation sends Starfleet to make certain purchases[^MT].  Families judge their relevance by the value of the items that they care for[^MaT].

Even if they don't care about money as such, they often chase status[^BW], and they object to communal lifestyles in favor of abstract freedoms[^BW].

#### Colonization

Colonies continue to maintain precarious existences[^MT].

Despite the centrality of colonization to Federation life[^TM], the act doesn't seem to have any urgency behind it, with ideal worlds claimed, then ignored for decades before attempting to establish a colony[^EC].  Many have also begun thinking that colonization efforts waste valuable time[^TM].

On Earth, people have colonized the oceans, using (aquatic) ships as transportation to and from them[^Su].

While we have seen colonies portrayed as precarious in the past, Starfleet still can't generally reach them to help in less than three days[^Su].

### Science and Technology

Discoveries appear to have no value to the Federation or Starfleet, unless they can find an immediate commercial or military application[^P] [^MP].

#### Design

Technology has safety protocols that have little effect[^BT] [^HP], and which people can disable without much reason or trouble[^BT] [^TM].  Perhaps related, the replicators have restrictions on what users have permission to eat[^P].  Computers also refuse to convert between systems of units, actively disregarding other cultures[^D].

They allow personal communications to interrupt important legal proceedings[^SF].

#### Health Care

The disinterest in and distaste for psychiatric help, along with recognition that their systems for it don't work, have become explicit[^Ev] [^B] [^D], though they still might recommend it for "lesser" individuals[^HP].  Our one example of a therapist also actively manipulates her colleagues to provoke various responses[^B] [^MT], with counseling overtly designed to support and benefit leaders[^A], and psychological profiles have no privacy restrictions on them[^BT].

People also seem to believe that healthy people repress their emotions as often as possible[^B] [^Sa].

Similarly, they don't place much value in vacation time[^CH], despite wanting people rested[^BW].

They do, however, occasionally rush people to get medical care for physical ailments[^Su].  Doctor-patient confidentiality doesn't appear to exist, though[^TM].

The presumption of branded drugs appears to even apply to descriptions of pharmaceuticals developed by other cultures[^H].

People also continue to treat people with disabilities as interlopers in mainstream society[^TM].

#### Academia

Students often find themselves pressured to maximize their grades at the expense of everything else in their lives[^Ev].

We also see a continuing anti-intellectual sentiment, considering reading on vacation a horrifying idea[^CH] and obsessing over the details of unlikely legends[^CH].  Or they'll consider paranormal phenomena[^Sa] while dismissing a documented illness as fiction[^Sa], or refusing to discuss a scientific find because they worry about knowledge draining the mystery from things[^MaT].

#### Food and Drink

The Federation appears to have almost a parody of cocktail culture[^BT].  Romulan Ale appears to have passed into the realm of legend[^D].

People believe that replicated food lacks some important nuance[^SF], and so the affluent and powerful will maintain a protected store of their favorite foods when they travel[^SF].

### Journalism

Government officials have apparently suppressed the story of at least one planet-wide plague[^A].

### Crime

The Federation apparently has no objection to genocide, with no laws governing people who wipe out an entire species[^Su].

Many appear to believe that their personal ideas about morality should take precedence over actual laws[^HP].

### Government, Law, and Corrections

We continue to see evidence of corruption, such that resettling refugees created by Federation action requires powerful connections[^Ev].  People believe that leaders inherently need to hide the truth and can't show any vulnerability[^EC].  They also have a hatred of lawyers[^EC].

Leaders refuse to show any evidence of vulnerability or compassion, despite realizing that the choice makes them less-effective leaders[^D] [^DQ].

The Federation contains powerful rebellious factions that they generally don't speak about[^Su] and even attempt to deny noticing[^VF].  Earth also appears to still recognize sovereign boundaries between nations[^D].

People still have no comprehension of the Prime Directive[^WW].  They use it to excuse standing by as people die[^WW], but have little to no interest in preventing people from outright meddling in novel cultures[^WW], instead debating on how to most efficiently interfere[^WW].  But they also seem to use it as an excuse to avoid preventing death[^WW] [^HG], seeing humanitarian aid as useless or cowardly[^HG].

The Federation doesn't appear to have any asylum laws, or at least nobody respects them[^H] [^T], especially during negotiations.

It also doesn't appear to necessarily serve as a military alliance, with at least certain member worlds left to deal with hostilities against them on their own[^A].  However, it appears to have power over local law enforcement[^MaT].

Starfleet appears to consider itself a successor to the United Kingdom's Royal Navy[^A].

Structurally, people seem to assume authoritarian institutions[^HG] [^A], fully aware that underlings with legitimate concerns remain silent[^Ev], and with those underlings fully expecting to engage with the arbitrary whims of leaders as new priorities[^A] [^TM].  They especially find criticism of leaders objectionable, even it has nothing to do with their leadership abilities[^MP].

We also see strong protection for the reputations of powerful men, including intimidation and discrediting accusations against them[^Sa].

### Ethics

People appear to value success significantly more than acting ethically[^Ev].

They also only grudgingly tolerate an interest in not hurting people[^Su], seeing such decisions as inherently weak[^Su].

Researching new acquaintances still happens, with a certain amount of shame attached[^P].

They only see issues with the creation of holographic duplicates of people for recreational purposes as concerning when it involves their own likenesses[^HP].

### Religion

They frown strongly on expressing and dealing with grief[^TM].

### Family

People don't talk about domestic abuse[^B].

Children continue to suffer from the pressure to succeed at all costs[^B].  In addition, parenting techniques haven't stabilized at all, and still include corporal punishment[^O], and expect young people to obey their superiors without question[^A].

Rather than judge parents on that basis, authorities instead judge them by how well they have assimilated into mainstream culture[^O].

#### Gender Roles

People think of women as prey to hunt[^Ev] [^BT], with dating focused on the idea of a man making things happen to provoke specific responses[^BT] [^MP], and don't believe in respecting a woman's boundaries[^EC] [^BT] [^MP].  Certain women, at least, object to this treatment[^BT], and we see rare objections to the broader toxic masculinity in the culture[^YE], as well.

Men also seem to want women to have a lower status[^BW], with people rushing to interrupt and correct feminine-coded entities[^BT]; other use this difference in status to try to seduce women with the promise of treating them like equals, at least in private[^VF].  Sexual harassment, predictably, seems pervasive[^BT] [^P] [^VF] [^MP] [^A] [^CH] [^T] [^BW], with women taking the blame for when men treat them poorly[^P] [^MP], as well as taking the blame for not seeming friendly and approachable enough at all times[^VF].  This seems to hold especially true for hospitality workers[^O] [^CH].  Their relationships also become automatic topics for discussion[^T].

This appears to extend to the legal sphere, where they consider it acceptable to try to undermine a woman's testimony if it threatens a man's reputation[^MP].  Women also engage in this, insisting that the accusation must prove false, because she believes that she knows better[^MP].

By contrast, they see mature and/or assertive women as threats[^CH] [^MaT] [^BW].

Associated with this lower status, they denigrate women for having emotions, and use that as an attack when a woman expresses an opinion[^HG] [^T].  They also dismiss women's professional credentials[^T].  However, some exceptions do arise[^BW].

Sexism pales in comparison to racism, however, with racism playing a role in how at least some men flirt[^CH].

Within some odd restrictions, the possibility exists that parents don't typically have an issue with a child choosing their gender[^O].

#### Sex

People may consider "flirting" to include public groping[^O].

Potentially, at least, the Federation has no serious issues with sex work[^WW].  It appears that the holodeck designs centered primarily around sexual gratification of users[^BT].

However, they still vastly prefer boasting about sex[^WW] [^T] over participating, to the point that a common prank involves tricking friends into having casual sex[^CH].

They also consider the love lives of teenagers a reasonable topic of conversation[^Sa].

#### Race Relations and Nationalism

We see serious biases against androids, dismissing all evidence that they have emotions[^EC] [^B] [^H] [^O] [^MT].  They barely acknowledge androids as people[^Su] [^DQ] [^O], don't stand up for their colleague when criticized[^VF] and only reluctantly defend their civil liberties[^O], and ask questions for apparently the primary purpose of interrupting the answer[^D] [^TM] or suggest that an android needs someone to teach them to stay silent[^O].  The androids notice this and dislike feeling left out[^DQ].  They will, however, assert that androids have rights, in the abstract[^MT].

Likewise, they continue to ignore evidence that their holograms appear to have some consciousness[^BT].

They have a similar situation with Worf, insisting that Klingons have no sense of humor despite his solid joking around[^DQ], or presuming that a Klingon-like appearance will automatically bond a person to Worf[^O].  And they openly talk about how they don't want people to treat them like a lowly Klingon and insisting that their Klingon friend would love what they see as insulting treatment[^SF].

Likewise, they have no concerns about labeling another culture abhorrent for not having human-like customs or biologies[^Sa].

Stereotypes also pervade, with physical resemblance to "model minorities" automatically conferring both unearned praise and unwarranted responsibilities on them[^WW] [^Sa].  An expectation exists that people will act with a personality that fits the narrowest stereotypes of their home culture[^SF] [^Sa], with an expectation that they will hold conflicting loyalties[^SF].  They also judge fitness for raising children by how well the parent has assimilated into mainstream Federation society[^O].

Non-human and non-white human men all seem to share a lower status, with people using their lives as the fodder for gossip[^BT] [^O].  We also see plainly that the Federation considers Earth its most central world[^BW].

#### Klingons

Federation schools teach children about the Klingons as enemies, appending after the fact that this no longer holds true[^B].

Klingons do not, apparently, consider themselves part of the Federation[^D].

#### International Relations

International status may revolve around a favor-based economy[^YE].

People have begun to object to lashing out at novel forms of life[^Ev], even taking credit for helping new life that would have gotten along fine without them[^T].  However, they take no responsibility for escalations in violence[^Ev], and also often seem happy to dismiss the autonomy of new life[^TM].  Federation citizens outside Starfleet seem to have even worse views of new life[^Ev].  Both novel and even more conventional forms of life face instant retribution if they appear to pose a threat, rather than confinement or discussion[^VF] [^H] [^TM].

When interacting with less-advanced cultures, the Federation often treats people like unintelligent animals, hiding scientists in to secretly monitor and catalog everything about their lives[^WW].

Similarly, the Federation still has an extreme bias against the Romulans, seeing secret plots around every corner[^En] [^D] [^O], presuming that they have no potential for honesty[^En], and seemingly trying to provoke a war[^En] [^D].  The Federation appears to think of the Neutral Zone as their territory[^D].  They even appear to find personal interactions with Romulans inherently distasteful[^D].  They do, however, have some regular diplomatic relations with the Romulan Empire[^D], and Romulan expeditions have peacefully begun operating outside the Neutral Zone[^TM], though the Federation puts all responsibility for peace-making on the shoulders of the Romulans[^D] and project all sorts of nefarious impulses onto them[^TM].

Likewise, they scapegoat the Ferengi for many unrelated problems[^P] [^CH] [^MaT].

For about the past century, the Federation has struggled with the idea that they have less political and military power than a rival civilization[^EC].  They love the idea of having leverage over people from such powerful civilizations, though[^EC] [^Su] [^DQ] [^A] and fear falling to such a culture[^A] [^T].

The Federation appears to broadly believe that all rival powers prioritize finding new weapons to use against them, and that nobody would have any interest in novel transportation or energy systems[^P] [^MP].  They also work to undermine foreign territorial claims[^TM].

Federation citizens don't seem to believe that foreign law or treaties matter, even in territory governed by those laws[^EC] [^MP] [^SF].  They see finding petty ways to skirt them as great moral victories[^EC] [^MP] [^SF].  However, a culture seemingly killing eleven thousand Federation citizens evokes no curiosity[^Su].

They have no issues with oppression in other cultures, largely ignoring descriptions[^VF].

People believe that invading armies need someone in the target population to love them[^Su].

Despite having internal divisions of their own, the Federation insists on not interacting with divided cultures[^VF].  They also ignore that principle, if they can get something valuable out of the divided society[^HG].  The Federation does, however, negotiate with terrorists[^HG].

At least in extreme situations, they can see the value of peace and cooperation[^Ev], but would generally prefer to lecture other cultures on it[^VF], even as they threaten to kill participants in peace processes[^VF] or undermine their reputations[^VF], considering such activities beneath them[^CH], though Starfleet will sometimes assign an officer to negotiate for both sides of a dispute[^CH].  They also see no value in protecting the life of a refugee when they happen to dislike him[^DQ].

Outside its borders, the Federation continues to have a mediocre-to-terrible reputation for manipulation and warmongering[^P] [^VF] [^D] [^H], despite their having almost no experience with war[^YE].  They also have a reputation for lax discipline[^SF].  Even in the Federation, nobody seems to want to answer the question of whether Starfleet builds its ships for war[^H] and take actions that endanger millions on a whim[^DQ].

### Popular Culture

The origins of some music seems forgotten, thought to have arisen from folk traditions instead of named composers[^BT].

Shakespeare[^D] and 1970s science fiction animation[^D] remain popular.  They find Shakespeare especially relevant to their current situations, to the point that they recommend acting in the plays to better understand humanity[^D].

By contrast, they find James Joyce almost completely impenetrable and unenjoyable[^CH].

#### Socialization

Dressing in something that approximates Western professional attire on Earth immediately confers respectability and integrity[^H].

People continue to react to problems with violent solutions[^H], preferring to arm themselves to retaliate against hypothetical attackers than to prevent the attacks in the first place[^HG].  Even after preventing an attack, they may still lash out violently[^CH].  And they have no empathy for people in pain[^T].

They also see caring as weak[^HG], though possibly only when expressed by women[^DQ].  Gossip about colleagues and (allegedly) friends occupies a lot of their time, however[^BT] [^O].

People prize physical appearance in friends[^O], but don't understand the possibility of caring about something that has no emotions[^MT].

Perhaps most peculiarly, people seem to believe that adult appearance changes quickly enough that one would no longer recognize a close family member after a couple of decades[^YE].

Those who don't fit into mainstream society face harassment, with many calling them sinners for their differences[^TM].  But they also learn that this reflects love and belonging[^TM].

#### Self-Awareness

We see some dawning sense that their culture doesn't always have the correct solution to every problem[^Ev].

#### Fashion

This season appears to solidify the vision of contemporary fashion, often patterned on office-appropriate attire[^Ev], often heavily layered and pleated[^Ev] [^CH] [^TM].

Utilitarian clothing may only come in pre-defined sizes[^MaT].

#### History

The Federation teaches that early humans lived in caves[^WW].  History also doesn't seem to extend far beyond Europe and the United States[^BT], though people care deeply about the Roman Empire[^BW].

## Next

Come back in a week, when the "prominent women in the cast becomes mysteriously pregnant and then that threatens everyone" cliché comes to the franchise, in *The Child*.  In all fairness, they did produce it without any professional writers...

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Hubble Space Telescope](https://images.nasa.gov/details-GSFC_20171208_Archive_e002151) by NASA Goddard, in the public domain by NASA policy.

## Footnotes

[^Ev]: [*Evolution*]({% post_url 2023-05-04-evolution %})
[^EC]: [*The Ensigns of Command*]({% post_url 2023-05-11-ensigns-command %})
[^Su]: [*The Survivors*]({% post_url 2023-05-18-survivors %})
[^WW]: [*Who Watches the Watchers?*]({% post_url 2023-05-25-who-watches-watchers %})
[^B]: [*The Bonding*]({% post_url 2023-06-01-bonding %})
[^BT]: [*Booby Trap*]({% post_url 2023-06-08-booby-trap %})
[^En]: [*The Enemy*]({% post_url 2023-06-15-enemy %})
[^P]: [*The Price*]({% post_url 2023-06-22-price %})
[^VF]: [*The Vengeance Factor*]({% post_url 2023-06-29-vengeance-factor %})
[^D]: [*The Defector*]({% post_url 2023-07-06-defector %})
[^H]: [*The Hunted*]({% post_url 2023-07-13-hunted %})
[^HG]: [*The High Ground*]({% post_url 2023-07-20-high-ground %})
[^DQ]: [*Déja Q*]({% post_url 2023-07-27-deja-q %})
[^MP]: [*A Matter of Perspective*]({% post_url 2023-08-03-matter-perspective %})
[^YE]: [*Yesterday's Enterprise*]({% post_url 2023-08-10-yesterday-s-enterprise %})
[^O]: [*The Offspring*]({% post_url 2023-08-17-offspring %})
[^SF]: [*Sins of the Father*]({% post_url 2023-08-24-sins-father %})
[^A]: [*Allegiance*]({% post_url 2023-08-31-allegiance %})
[^CH]: [*Captain's Holiday]({% post_url 2023-09-07-captain-s-holiday %})
[^TM]: [*Tin Man*]({% post_url 2023-09-14-tin-man %})
[^HP]: [*Hollow Pursuits*]({% post_url 2023-09-21-hollow-pursuits %})
[^MT]: [*The Most Toys*]({% post_url 2023-09-28-most-toys %})
[^Sa]: [*Sarek*]({% post_url 2023-10-05-sarek %})
[^MaT]: [*Ménage à Troi*]({% post_url 2023-10-12-menage-troi %})
[^T]: [*Transfigurations*]({% post_url 2023-10-19-transfigurations %})
[^BW]: [*The Best of Both Worlds, Part 1*]({% post_url 2023-10-26-both-worlds-1 %})

