---
layout: post
title: Toots 🦣 from 10/30 to 11/03
date: 2023-11-03 17:08:08-0400
categories:
tags: [linkdump, mastodon, socialmedia, week]
summary: Toots for the Week of October 30th, 2023
thumbnail: /blog/assets/CLM_14456_71r_detail.png
teaser: This week, we have Found Media, regulation, La Catrina, school lunches, Venus, Dean Philips, the Osage Reign of Terror, language identification, Native American Heritage, and quotes.
spell: Ausonius Bhartṛhari Catrinas ofrendas
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), on Fridays, I present my weekly social media roundups.  Note that toots of articles generally include header images from the articles, which I don't include here unless their creators *happen* to have released them for use under a free license, and I notice.  Most have not, or I don't notice.  But I now add my commentary here, where I don't feel restricted by message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "What do you think, too much rouge for a monk?")

Also, I don't generally attach pictures to posts with quotations.

## 9:07 -- Mon 30 October 2023

{% embed https://www.404media.co/content/images/size/w2000/2023/10/unnamed--2--1.jpg|Two frames of a film, featuring a man sitting in front of a window, facing left of camera|false|Almost certainly public domain %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/111324117308587090) [A 104-Year-Old Lost Silent Movie Has Been Found in a Basement](https://www.404media.co/a-104-year-old-lost-silent-movie-sealed-hearts-has-been-found-in-a-basement/) from 404 Media

 > Upon examination, it was confirmed that reels 1-4 of the missing silent 35 mm print entitled: Sealed Hearts, was in the cans. The original US distribution print had lasted 50 mins and been in 5 reels.

Hashtags:  #LostMedia

In all fairness, this *does* happen, from time to time.  However, due to the nature of early film and a lack of understanding of media's value until recently, we can expect it to happen far less frequently every year.  In this case, the print even turned up thousands of miles away from where anybody would have considered seriously looking for it.

## 12:01 -- Mon 30 October 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/111324802721250245)

 > If you intend to do a good act, do it quickly, and then you will excite gratitude; a favor if it is slow in being conferred causes ingratitude.

{% cite Ausonius %}

Hashtags:  #Quotes

## 9:03 -- Tue 31 October 2023

{% embed https://i0.wp.com/craphound.com/images/regulatory-competence.jpg|A collage of clip art of various white-collar workers performing tasks around the United States Capitol|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/111329765923407729) [In defense of bureaucratic competence](https://pluralistic.net/2023/10/23/getting-stuff-done/#praxis) from Pluralistic

 > Regulation is, first and foremost, a truth-seeking exercise. There will never be one obvious answer to any sufficiently technical question.

Hashtags:  #Regulation #Bureaucracy

Regulation also works shockingly well, far better than any market-based solution to a problem that I've ever seen.  Rather than waiting for corporate executives to weigh the long-term profits of environmental conservation (for one example) against the immediate-term cost-savings from dumping waste in a local river, banning the latter practice benefits everyone except the people dedicated to destruction.

## 12:07 -- Tue 31 October 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/111330515831951494)

 > Man is an actor who plays various parts: First comes a boy, then out a lover starts; His garb is changed for, lo! A beggar’s rags; Then he’s a merchant with full money-bags; Anon, an aged sire, wrinkled and lean; At last Death drops the curtain on the scene.

{% cite Bhartṛhari %}

Hashtags:  #Quotes

## 9:04 -- Wed 01 November 2023

{% embed https://images.theconversation.com/files/552390/original/file-20231005-24-skza08.jpg|A girl dressed as a ‘Catrina’ takes part in the Catrinas Parade in Mexico City to celebrate Day of the Dead|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/111335430158012049) [How ‘La Catrina’ became the iconic symbol of Day of the Dead](https://theconversation.com/how-la-catrina-became-the-iconic-symbol-of-day-of-the-dead-212687) from The Conversation

 > While some people might presume it’s always been this way, La Catrina is actually a transcultural icon whose prestige and popularity are equal parts invention and accident.

Hashtags:  #Art #DayOfTheDead #DiegoRivera

I assume that, by now, all readers know that I vastly prefer the Day of the Dead over Halloween.  I know that creative workers in particular (hi, all) find the latter an opportunity to cut loose, but anti-establishment satire and (at least notional) *ofrendas* to give a thought to those no longer with us appeals directly to me, making the history all the more interesting.

## 12:03 -- Wed 01 November 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/111336134684714430)

 > It is so unfair that the big executives can make that much money when there are people that can’t afford to buy groceries. It is fundamentally unfair. It isn’t right. They don’t have a conscience. And they need to pay up.

{% cite Deb Haaland %}

Hashtags:  #Quotes #NativeAmericanHeritage

## 9:02 -- Thu 02 November 2023

{% embed https://i0.wp.com/otherwords.org/wp-content/uploads/2023/10/GettyImages-1396463199.jpg|Children laughing and eating around a cafeteria table|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/111341084370289154) [School Lunches Should Be Free](https://otherwords.org/school-lunches-should-be-free/) from OtherWords

 > Public school meal debt has ballooned to $262 million per year, with an estimated 30.4 million students unable to pay for their meals.

Hashtags:  #Education #Poverty #Food

Honestly, everything about charging for school lunches feels bizarre.  Unless things have changed dramatically since I last had a school lunch, we already serve meals that only barely meet nutritional guidelines and cost as little as possible.  When you add the costs of collecting, securing, and accounting for payments, it'd probably come out cheaper to give the food away, *and* you'd have better students for it.

## 12:04 -- Thu 02 November 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/111341800031499550)

 > Democracy is the destiny of humanity; freedom its indestructible arm.

{% cite Benito Juárez %}

Hashtags:  #Quotes #NativeAmericanHeritage

## 9:01 -- Fri 03 November 2023

{% embed https://images-assets.nasa.gov/image/PIA00257/PIA00257~orig.jpg| This global view of the surface of Venus is centered at 0 degrees east longitude. NASA Magellan synthetic aperture radar mosaics from the first cycle of Magellan mapping were mapped onto a computer-simulated globe to create this image|false|Public domain by NASA policy %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/111346743562589807) [If Venus had plate tectonics, could it have had life?](https://www.futurity.org/venus-plate-tectonics-life-2992242-2/) from Futurity

 > To account for the abundance of nitrogen and carbon dioxide present in Venus’ atmosphere, the researchers conclude that Venus must have had plate tectonics sometime after the planet formed, about 4.5 billion to 3.5 billion years ago.

Hashtags:  #Venus #Space #PlateTectonics

Again, I wouldn't call this a critical article, but Venus always seemed more interesting to me than Mars, despite the popular culture fascination with the latter.

## 12:06 -- Fri 03 November 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/111347475996359503)

 > Nearness to nature...keeps the spirit sensitive to impressions not commonly felt and in touch with the unseen powers.

{% cite Charles Eastman %}

Hashtags:  #Quotes #NativeAmericanHeritage

## Bonus

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

{% cw US Party Politics %}
{% embed https://images.dailykos.com/images/1241241/story_image/GettyImages-1749100702.jpeg?1698438846|Great turnout for Rep. Dean Phillips' big announcement ...|false| %}

<i class="fas fa-square"></i> [The laughable notion that Dean Phillips (who?) could unseat Biden, according to The Atlantic](https://www.dailykos.com/stories/2023/10/27/2202029/-The-laughable-notion-that-Dean-Phillips-who-could-unseat-Biden-according-to-The-Atlantic) from Daily Kos

 > There’s no effort in this piece to consider any counterarguments. It doesn’t even seriously consider why other Democrats might not have challenged Biden.

At this point, I only barely remember the days when I kept **The Atlantic** in my RSS feed reader and considered subscribing to it.  You can even find many instances in [my Twitter archive](https://jcolag.github.io/twitter/) of my posting links over there.  But they jumped on the "ideological diversity" bandwagon that people invariably mean as code for laundering right-wing extremist views, and it buried their useful content.

{% cw murders, Killers of the Flower Moon spoilers %}
{% embed https://images.theconversation.com/files/555069/original/file-20231020-17-onzwxg.jpg|An Osage man on the Arkansas River sometime between 1910 and 1918 – about a decade before the Osage Reign of Terror|false|Almost certainly in the public domain %}

<i class="fas fa-square"></i> [For the Osage Nation, the betrayal of the murders depicted in ‘Killers of the Flower Moon’ still lingers](https://theconversation.com/for-the-osage-nation-the-betrayal-of-the-murders-depicted-in-killers-of-the-flower-moon-still-lingers-214929) from The Conversation

 > After a long investigation, the bureau uncovered a massive conspiracy masterminded by white men like William King Hale, Ernest Burkhart and other non-Osage members in the community of Fairfax, Oklahoma, particularly those in positions of authority.

I can see why the incident would still haunt the community...

{% embed https://i0.wp.com/phab.wmfusercontent.org/file/data/3qslhmj3sskspbynv7qm/PHID-FILE-cykk7d34bbkpqfzj5fot/langid-2s.gif|An animated image showing text in various languages identified|false|CC-BY-SA 4.0 by the Wikimedia Foundation %}

<i class="fas fa-square"></i> [Open language identification API for 200+ languages](https://diff.wikimedia.org/2023/10/24/open-language-identification-api-for-200-languages/) from Wikimedia Diff

 > While there are numerous LID tools in existence, none can boast detecting all 300+ languages that Wikipedia is available in.

I love projects like this...

## Follow Me

If you appreciate this sort of content, then you should probably [follow me <i class="fab fa-mastodon"></i> on Mastodon](https://mastodon.social/@jcolag/) to get it as early as possible...and feel free to reply, at least to the good stuff.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
