---
layout: post
title: Real Life in Star Trek, The Best of Both Worlds Part 2
date: 2023-11-09 17:45:00-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/8589339766_d438da8fff_o.png
offset: -21%
teaser: For this episode, we (briefly) talk about poor strategy and poor international relations.
spell: startrek Romulans Riker Starfleet Worf Unterarm
proofed: true
---

![A hairy arm with a QWERTY keyboard "embedded" into it](/blog/assets/8589339766_d438da8fff_o.png "Never trust a keyboard where touch-typing requires inviting a friend...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Best of Both Worlds, Part 2

Since this episode mostly concerns itself with the action, we won't get much out of it.  I could try to get some mileage out of personal beliefs, but that feels like it would get too deep into speculative territory.

 > **PICARD**: The knowledge and experience of the human Picard is part of us now. It has prepared us for all possible courses of action. Your resistance is hopeless, Number One.

[Last time]({% post_url 2023-10-26-both-worlds-1 %}), I talked about the crew's lack of planning and their refusal to internalize the idea that the Borg adapt to attacks.  Here, I need to point out that Picard has---for all intents and purposes---defected to the Borg, and this entire cliffhanger rested on their not considering that the Borg knows what he knows.

 > **HANSON**: Your engagements have given us valuable time. We've mobilized a fleet of forty starships at Wolf three five nine, and that's just for starters. The Klingons are sending warships. Hell, we've even thought about opening communications with the Romulans.

Note the disdain in Hanson's voice when he mentions the Romulans; with Earth and (allegedly) the entire Federation at risk, the Federation balks at getting help.

 > **CRUSHER**: With our recent experience in nanotechnology, we might be able to introduce a destructive breed of nanites into the Borg.

I assume that this refers to [*Evolution*]({% post_url 2023-05-04-evolution %}).

 > **SHELBY**: The *Tolstoy*, the *Kyushu*, the *Melbourne*.

One assumes that these refer to Russian author [Leo Tolstoy](https://en.wikipedia.org/wiki/Leo_Tolstoy), the [southernmost of Japan's major islands](https://en.wikipedia.org/wiki/Kyushu), and [the Australian metropolis](https://en.wikipedia.org/wiki/Melbourne).

 > **RIKER**: Reset subspace communications. Scrambler code, Riker One
 >
 > ...
 >
 > **RIKER**: Evasive maneuvers, pattern Riker Alpha.
 >
 > ...
 >
 > **RIKER**: Just as you should, Captain. Ensign, evasive pattern, Riker Beta.

Someone has a high opinion of himself...

 > **PICARD**: A futile maneuver. Incorrect strategy, Number One. To risk your ship and crew to retrieve only one man. Picard would never have approved. You underestimate us if you believe this abduction is any concern. There is no need for apprehension. I intend no harm. No harm. I will continue, aboard this ship, to speak for the Borg, while they continue without further diversion to Sector zero-zero-one, where they will force your unconditional surrender.

I *believe* that the Borg have informed us that Picard---and implicitly, Starfleet in general---wouldn't have bothered to rescue the rest of these slobs...

 > **PICARD**: Why do you resist? We only wish to raise quality of life for all species.

Notice that, while they make this seem like a threat, this *sounds* like an overture for communication.

 > **WORF**: It is confirmed. The Borg have broken through the Mars defense perimeter.
 >
 > **WESLEY**: *Enterprise* now approaching Terran system, sir.

Wait...

The "Terran system" doesn't equate to Earth's solar system?  Specifically for these lines, does it not include Mars?

## Conclusions

As mentioned, we don't really get much, this time around, other than Riker getting the tiniest bit of power and immediately naming everything after himself.

### The Bad

The crew seems to have passed beyond poor planning to a poor understanding of [theory of mind](https://en.wikipedia.org/wiki/Theory_of_mind), unable to acknowledge that other people know what they know.

We also see continued hatred and disgust of the Romulans.  Likewise, when a Borg representative talks about wanting to raise everyone's quality of life, they have no questions or discussion points, only a plan to stop it.

## Next

Coming up next week, we meet everybody's family in...well, *Family*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Dial U for Unterarm](https://www.flickr.com/photos/genista/8589339766) by [Kai Schreiber](https://www.flickr.com/photos/genista/), made available under the terms of the [Creative Commons Attribution Share-Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) license.
