---
layout: post
title: Developer Diary, World Kindness Day
date: 2023-11-13 07:09:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Peoples-Climate-March-2017-in-Washington-DC-35.png
teaser: This week's projects include social media non-updates, Notoboto, Small Things, my Pebble archive, the blog's code, and some library updates.
spell: Notoboto Miniboost eyeroll SmallThings Fýlakas Onomáton
proofed: true
---

Today, we celebrate [World Kindness Day](https://en.wikipedia.org/wiki/World_Kindness_Day), which seeks to highlight local good deeds and the power of kindness in general.

If you prefer outdated stereotypes, today also marks (ugh) [Sadie Hawkins Day](https://en.wikipedia.org/wiki/Sadie_Hawkins_Day), a fictional holiday from a comic strip where---miracle of miracles {% emoji eyeroll %}---women have permission to ask men on a date.  You know, as if women existed in the world as humans and had agency of their own.

![Placard for kindness, at the People's Climate March 2017, in Washington DC](/blog/assets/Peoples-Climate-March-2017-in-Washington-DC-35.png "Now that I look at the painting, it bothers me more than a little that all the detail in the flower didn't extend to the Earth...")

You go do something kind for someone, while I talk about projects...

## Social Media

While not earth-shattering information, by any means, I took a quick look at both Threads and Bluesky, during the week, to see if it makes sense to "camp out" on one or both.

And...

They both require completing sign-up on a mobile phone, via their app, which holds no interest for me.  I'll ignore Threads completely, then, since the best case involves them joining the Fediverse---where you can already find me---and the worst case involves it becoming nothing more than an extra Facebook.

And Bluesky, I'll ignore until someone creates an alternative application for the network.  After all, until someone creates additional software running the protocol, it has no federation, and so looks pretty much like the now-defunct Pebble with more funding.

Oh, and relevant to the rest of the post, I have seen GitHub talking about rebuilding everything around chatbots.  That seems silly, to me, and I assume that it'll fail and might take the entire product with it.  However, I do *not* see it as a sign to find a new home for my hundred-plus projects...at least, not yet.  It looks like they plan to limit this chat focus to paid customers, and I have no interest in paying them to host code.

Eventually, I *will* start moving---or copying, at least---projects away from GitHub, because it seems more in keeping with how I want to deal with companies.  But doing so because of this one announcement feels pointlessly reactionary, for now.

## Notoboto

{% github jcolag/Notoboto %}

I don't have the sort of confidence in the code that I'd like, but I added an attempt to add newly created categories to the list in the user interface.

And it seems worth mentioning that, while I wouldn't call **Notoboto** perfect, by any means, yet, I believe that it does now have all the functionality that [**Miniboost**](https://github.com/jcolag/Miniboost) had.  It also has significantly more potential for expansion than relying on an abandoned library.

## Small Things

{% github jcolag/SmallThings %}

I don't know how long ago I worked on the code in question, but this archive of tiny example projects now includes a prototype---in Ruby---for generating a preview insert from a URL.

This may have come up in developing another project.  However, I'd call it far more important to realize that most modern languages already have a library to handle the previews, so it doesn't make much sense to do the work manually like this.

## Pebble (Archived)

{% github jcolag/pebble %}

I've probably mentioned this in the past, but I had some discomfort with publishing my Pebble archive, not due to any of the posts it contains---I created this blog to make myself more accountable, after all---but because it includes images to which Pebble has exclusive intellectual-property rights.

This week, I started the process of pulling out that proprietary material.  At least on the front page, the Pebble logo now uses the plain old {% emoji pebble %} rock emoji, and the hand-drawn star-field no longer exists.

While working, I also prototyped a quick and dirty dark mode, which I'll probably propagate to the other pages.

## Entropy Arbitrage

{% github jcolag/entropy-arbitrage-code %}

I needed to add another readable emoji name, this time for the {% emoji party popper %} party popper.

It occurs to me that, at some point, I should probably solve this once for all emoji, by programmatically adding the readable name for every emoji that doesn't have one.  I could probably also stand to generate a list of emoji that don't have a unique name, too.  Some day.

Yes, I know, yet another *thrilling* update...

## Library Updates

I needed to bump versions of libraries for [**Bicker**](https://github.com/jcolag/Bicker), [**Fýlakas Onomáton**](https://github.com/jcolag/fylakas-onomaton), [**Generic Board Game**](https://github.com/jcolag/generic-board-game), and [**Ham Newsletter**](https://github.com/jcolag/ham-newsletter).

## Next

Other than continuing to clean up the Pebble archive, I don't have any plans.  I'll come up with something, though...

* * *

**Credits**:  The header image is [Placard for kindness, at the People's Climate March 2017, in Washington DC](https://commons.wikimedia.org/wiki/File:People%27s_Climate_March_2017_in_Washington_DC_35.jpg) by [Dcpeopleandeventsof2017](https://commons.wikimedia.org/w/index.php?title=User:Dcpeopleandeventsof2017&action=edit&redlink=1), made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/deed.en) license.
