---
layout: post
title: Real Life in Star Trek, Family
date: 2023-11-16 17:27:12
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/2759766553_703a10d13a_o.png
teaser: For this episode, we need to talk about colonialism, psychiatric health, sexism, municipal responsibility, and more.
spell: startrek stardate Worf Riker Haute-Saône Troi Bobruisk Babruysk Biarezina Starfleet Rozhenko Khitomer Kerepakupai Merú Parakupá Vená Pemon gendering synthehol Guinan Auprès ma
proofed: true
---

![Small vineyard row spacing in Burgundy](/blog/assets/2759766553_703a10d13a_o.png "I heard about the episode through the...well, you know.")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Family

I guess that we'll jump right in.

 > Captain's Log: Stardate 44012.3 The *Enterprise* remains docked at McKinley Station, undergoing a major overhaul and refit following the Borg incident. I am confident that the ship and her crew will soon be ready to return to service.

They have to have named the station after twenty-fifth United States President [William McKinley](https://en.wikipedia.org/wiki/William_McKinley), right?  Other possibilities exist, but none seem "important" in the name-a-space-station-after-them sense.  If so, does this tell us anything about the Federation's politics---other than it seeing itself as a successor to the United States---that it chose to commemorate a pro-business imperialist?

 > **WORF**: No, sir. It is inappropriate for a Klingon to receive family while on duty. As humans, my parents do not understand.
 >
 > **RIKER**: Well, I'm not sure that I would either, Worf, since this isn't a Klingon ship. If you don't want to see your parents, that's your business, but we don't get back to Earth all that often. I'm sure we can arrange for you to have more off duty time while they're here.

Didn't Riker spend half of [*The Icarus Factor*]({% post_url 2023-02-23-icarus-factor %}) trying to ignore his father's presence?  Then why doesn't he understand Worf's position?

 > **PICARD**: Hmm? What? Oh, err, France. La Barre. My home village.

[La Barre, Haute-Saône](https://en.wikipedia.org/wiki/La_Barre,_Haute-Sa%C3%B4ne) could mean one of two communes in the east of France, which I only know, because the Wikipedia article spends the majority of its time talking about Jean-Luc instead of maybe the history of the place.

 > **PICARD**: It's Earth. It's home. Do I need another reason?
 >
 > **TROI**: I don't know. What do you think?

I can't think of many things worse than a therapist who spouts clichés *outside* therapy sessions.

By the way, we'll see a fair amount of civilian fashion in this episode, with a lot of natural tones, floppy panels, and Picard himself wearing [jodhpurs](https://en.wikipedia.org/wiki/Jodhpurs), recalling his equestrian hobbies from [*Pen Pals*]({% post_url 2023-03-02-pen-pals %}).  Mind you, modern jodhpurs stretch and flex with the rider, instead of flaring out, suggesting that Picard has made the choice as some sort of statement about the British occupation of India.

 > **PICARD**: Your help has been invaluable during my recovery, but, look, I'm better. The injuries are healing.

Did Picard...laugh at his own pointless machismo?  Now *I* don't have anything to do...

 > **TROI**: Interesting. Have a good trip, Captain.

I don't see any terrifying red flags in a therapist kissing her patient (and *boss*) goodbye, do you...?  {% emoji sweat %}

 > **O'BRIEN**: Well, you know women.

Ugh.

Seriously, do I even need to *say* something about this?

 > **TECHNICIAN**: Enterprise, this is Earth Station Bobruisk. Two to transport aboard.

OK, we need to do the geopolitics thing, today.  I didn't actually expect that.

What the Russians call Bobruisk, the Belarusians---within whose borders the city sits---call [Babruysk](https://en.wikipedia.org/wiki/Babruysk), a city that has existed for probably fifteen hundred years, and most likely named for the beavers that used to live in the Biarezina River.  The city figures into a lot of Polish and Jewish history, as well as Russian and Soviet.

I draw the distinction between the two names, because---like we've seen in our world with the difference between calling the Ukrainian city [Kyiv](https://en.wikipedia.org/wiki/Kyiv) or Kiev---the choice tells us how the speaker or writer wants us to see the place.  And in this case, Starfleet or the Federation considers the city Russian (or Soviet, since the Soviet Union would still exist for a bit more than a year, when this episode aired) territory.

 > **SERGEY**: Always good to meet another Chief Petty Officer. Sergey Rozhenko, formerly of the USS *Intrepid*.

This dovetails with [*Sins of the Father*]({% post_url 2023-08-24-sins-father %}), where the *Intrepid* arrived first to the aftermath of the massacre at the Khitomer outpost.  In [*The Neutral Zone*]({% post_url 2022-11-10-neutral-zone %}), Worf explained that his parents died in that attack.

 > **RENE**: Yes, arrogant. You don't seem that way to me. What does it mean anyway, arrogant son of a...?

Well, I like Robert already, and we haven't even *met* him.

 > **MARIE**: I wouldn't hear of it. It's your home and it will always be your home. Do things look that different?

I alluded to this scene in *The Neutral Zone*, I believe.  The Captain makes a huge deal about how nobody cares about money, but his family runs a labor-intensive business.  They at least own the massive house that we see, here, but the **Picard** series will later show that Jean-Luc and Robert grew up in and still own the massive *castle* that we see in the background of some shots.

And, yes, money matters a lot less, when you inherit a sprawling estate that produces a valuable product...

 > **TROI**: Maybe. Will and I have been talking about going back to Angel Falls.
 >
 > **CRUSHER**: Oh, Venezuela's beautiful.

You might know [Angel Falls](https://en.wikipedia.org/wiki/Angel_Falls) (also Salto Ángel, Kerepakupai Merú, and Parakupá Vená) as the tallest uninterrupted waterfall, in Bolívar, Venezuela.  Like Babruysk, what you call the place tends to signal who you identify with, since [Jimmie Angel](https://en.wikipedia.org/wiki/Jimmie_Angel)---an aviator from the United States---lends his name to the English and Spanish versions due to flying over it, first, whereas the other names come from the native [Pemon](https://en.wikipedia.org/wiki/Pemon_language) names.

 > **TROI**: **How to Advance Your Career through Marriage**?
 >
 > **CRUSHER**: It was a joke. Jack sent it to me while I was still in medical school. It was his way of proposing to me.

Jack...sounds like a creep.  I mean, that "joke" sounds suspiciously like it either relies on the tired trope that women "marry up"---because they have poorer job prospects, generally speaking---or forgets that *men* have had a far likelier chance of seeing a career boost in marriage, since (largely due to the aforementioned lack of job prospects) they could use a wife as an unpaid domestic servant to leave more time for pursuing a career.

Also, something about this story stinks, and I never thought to think this through.  Actor [Gates McFadden](https://en.wikipedia.org/wiki/Gates_McFadden) would have hit her forty-first birthday a few months before this episode aired, and presumably Crusher doesn't diverge too much from that.  If we assume Wesley's age as nineteen---sixteen when we met him, and we've barely started the fourth season---then she had him at twenty-two, around when she would have typically started medical school.  Maybe Crusher got into medical school early, or her age differs from McFadden's, but this feels a lot like Jack left her to have adventures with Picard, leaving her to manage her education and career saddled with a baby.

 > **TROI**: Wesley has a lot of questions about his father. Things that you can't answer for him. Perhaps seeing this will help him understand.

Note the gendering of Troi's advice.

With Picard still recovering from massive trauma, she mostly reminds him of his agency, and her advice largely distills to telling him to do whatever he feels like doing. 

For Crusher, though, her advice centers on the agency of Wesley and---to a lesser extent---Jack.  Beverly's personal feelings or her agency in raising a son don't enter the conversation at all.

 > **PICARD**: It's really quite exciting, actually, if you understand the potential of exploring a new world on our own planet.

This line gives me flashbacks to about half the conversations that people have forced me to have about professional sports.  Yes, I understand the rules.  No, that doesn't make me care more.  Sometimes, we don't find the same things interesting, Jean-Luc...

 > **ROBERT**: Forty-seven. You've been drinking too much of that artificial stuff. What do you call it, synthehol? It's spoiled you. Ruined your palate.
 >
 > **PICARD**: On the contrary. I think that synthehol heightens one's appreciation for the genuine article.

On the other hand, Picard can't tell the difference between vintages.  And wait, if he can keep caviar in stock, as we discovered in *Sins of the Father*, then why wouldn't he keep a stock of his family wine?  Surely, that would keep better than fish eggs.

 > **MARIE**: Robert and I have had more than a few discussions about getting a replicator in the house.
 >
 > **PICARD**: I remember the same discussions between mother and father.

Civilians have had replicators available to them for at least most of Picard's life, though that doesn't tell us anything about saturation or the requirements for owning or operating one.

 > **PICARD**: Seriously, how do you plan to accelerate the buildup on the underside of the mantle without increasing the stress on the tectonic plates?
 >
 > **LOUIS**: You really have kept up, haven't you? The truth is we don't know, yet.

They want to raise another continent out of the ocean---presumably, no sea life lives in the area, anymore, since that loss of habitat would otherwise seem irresponsible---but haven't put together a plan to prevent it from turning into a super-volcano?

 > **SERGEY**: We had to let him discover and explore his heritage by himself, let him find his own path.
 >
 > **GUINAN**: So many parents could learn so much from the two of you.

We've talked often about how parents in the Federation seem to delight in pressuring their children, and Guinan seems to agree.

 > **WESLEY**: I don't understand, Mom. What kind of message?

What about this concept does Wesley have trouble with?

 > **ROBERT**: Careful. You're not used to drinking the real thing. This synthehol never leaves you out of control, is that so?

The day-drinking of past episodes no longer seems *quite* as bad, but they still do walk off the job to drink at a bar.

 > **ROBERT**: Never sought? Never sought president of the school, valedictorian, athletic hero with your arms raised in victory?

At least for certain people, school hasn't changed much, with politics, grades, and sports.

 > **PICARD**: All right. Try it now.

Hands up if Picard's spontaneous shift to violence surprises you.  Nobody?  Good...

 > **PICARD**: You don't know, Robert. You don't know. They took everything I was. They used me to kill and to destroy, and I couldn't stop them. I should have been able to stop them! I tried. I tried so hard, but I wasn't strong enough. I wasn't good enough. I should have been able to stop them. I should! I should!

Here we go.  Picard---not entirely unlike Spock in [*The Naked Time*]({% post_url 2020-02-06-trek-naked-time %}), now that I think about it---admits that all his bravado and self-satisfaction accomplished absolutely nothing when it counted, and he hurt himself and many others in the process.

 > **ROBERT**: So, my brother is a human being after all. This is going to be with you a long time, Jean-Luc. A long time. You have to learn to live with it. You have a simple choice now. Live with it below the sea with Louis, or above the clouds with the *Enterprise*.

Robert makes a far better counselor than Troi, with no training...

 > **MARIE**: What in the world? What happened here?

They've chosen to sing [*Auprès de ma blonde*](https://en.wikipedia.org/wiki/Aupr%C3%A8s_de_ma_blonde), a song that has inexplicably become a military march.

 > **ROBERT**: Jean-Luc, here is a little of the forty-seven. Do not drink it all at once, and if possible, try not to drink it alone.

You know, I...don't think that we've seen people *touch* before, on this show, outside a sexual relationship.  It highlights how unhealthy so many of the characters seem.

## Conclusions

We see some peculiar geopolitics and fashion.

### The Bad

We see a surprising amount of evidence that the Federation celebrates its colonial past.

The Federation, or at least Starfleet, continues to have a limited view of psychiatric health, one that seems to extend even to its practitioners, dispensing vague and biased advice in casual conversation, and blurring the lines of where sessions begin and end.  Patients have little recourse, beyond semi-public breakdowns when the stress finally overwhelms their bravado.

Sexist comments also rear their ugly heads.  We also find out that men try to entice young women to marry them by offering to help them in their careers.  People advise mothers to ignore their personal feelings in favor of the men in their lives.

Earth's government or the Federation appears to permit and even encourage wildly irresponsible projects, like building new continents without thought to the oceanic life or destroying the balance of tectonic plates.

Parents who avoid pressuring their children seem rare.

We still see a tendency to resolve problems with violence.  And perhaps related, a single incident of brothers hugging highlights how physically isolated everybody else has seemed, with (now *almost*) no affectionate touching outside a romantic relationship.

### The Weird

We now see (as hinted previously) that the man who talked about how nobody cares about money actually comes from a family with ancestral wealth and a large business.

## Next

Coming up next week, we apparently haven't had enough family drama in this episode, so Data goes off to visit his pseudo-family in *Brothers*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [DSC01971](https://www.flickr.com/photos/22098403@N00/2759766553) by [Philip Larson](https://www.flickr.com/photos/philiplarson/), made available under the terms of the [Creative Commons Attribution Share-Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) license.
