---
layout: post
title: Free Culture Book Club — Homestuck, part 3
date: 2023-11-18 07:15:12-0500
categories:
tags: [oopsie]
summary: Discussing a shockingly famous web comic...that didn't pan out as Free Culture
thumbnail: /blog/assets/28399865610_a0a40d80d0_o.png
offset: -24%
teaser: This week sees the last of the start of a web comic that apparently already has millions of fans.
spell: Homestuck oopsie Fodongo zine Jectoons Carrasco Hussie Etienne Girardet
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) ~~finishes reading **Homestuck** with Act 2, *Raise of the Conductor's Baton*, for the final five scenes~~ apologizes.

## My Sincerest Apologies

It has come to my attention that, in my haste to get posts out the figurative door, I mistook a fan site for **Homestuck**'s official site, and came to the incorrect conclusion that Andrew Hussie and any other parties with an ownership stake in the comic had released it into the public domain.

![The word "sorry" scrawled on a red metal door](/blog/assets/28399865610_a0a40d80d0_o.png "What the door said.")

Seeing that this error renders the three posts effectively copyright infringement and, I suppose, incitement to infringe copyright, I've opted to delete the balance of the posts.  If you still desperately wish to know how I assessed the first two acts of the comic, you can dig through the version history for [this post](https://github.com/jcolag/entropy-arbitrage/blob/main/2023-11-18-homestuck-3.md).

I apologize to anybody misled by my error, or who looked forward to an unbroken run of Free Culture Book Club posts.

Let these three posts serve as a lesson, though:  Working with Free Culture carries a responsibility to verify everything that you see about a work's license.  Don't take it for granted, if you see a website that seems plausible.  Look for *primary sources*.

## Unrelated Plug

I'll almost certainly cover selections at some point soon---I should have covered it instead of something not placed into Free Culture, I realize---ideally making it a semiregular feature for the book club.  Before I get there, though, people who enjoy these posts might want to plunk down a couple of bucks to support Free Culture *as people create it*.

The project that I know about right now?  The [**Fodongo**](https://fodongo.jectoons.net/) zine, an anthology of Free Culture comics, which has the following features that you may find relevant.

 * Each comic carries a license compatible with CC-BY-SA.
 * Emiliano "Jectoons" Carrasco, who you might remember from [**Random Vignettes**]({% post_url 2023-05-13-vignettes %}), organizes the project.
 * Half of every sale gets paid to the artists.
 * If you can't or won't pay, the comics get dribbled out to the project's website over the course of eight weeks.

The first issue, already out now, includes a spooky grocery run, a horror vignette---that I suspect will get a few readers' minds racing---a piece on communications anxiety, and some space weirdness with the Jectoons frog.  And, for three bucks (Canadian, I believe), you get some fun short Free Culture comics, and can discover at least three creators who you may not have known before, who get a cut of your purchase.  Go!  {% emoji backhand index pointing right %}  I'll wait here with the actual post for this week.

## Next

Coming up next time, we'll "sample" another similarly long work---really and truly Free Culture, this time---spending four weeks reading the first six chapters of **A Vessel for Offering**, starting with the first two chapters, next week.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

* * *

**Credits**:  The header image is [sorry](https://www.flickr.com/photos/pacifico/28399865610/) by [Etienne Girardet](https://www.flickr.com/photos/pacifico/), made available under the terms of the [Creative Commons Attribution Share-Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) license.
