---
layout: post
title: Real Life in Star Trek, Brothers
date: 2023-11-23 17:33:03-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/person-people-male-youth-stripe-teenager-562551-pxhere.com.png
teaser: For this episode, we talk about the failing medical profession, data security, and more.
spell: stardate Ogus starbase Ọlọrun Troi Riker Noonian Soong cyberneticist Noonien LAFORGE Pakled Datalore Macguffin PxHere
proofed: true
---

![Two similar-looking young men standing in a natural setting](/blog/assets/person-people-male-youth-stripe-teenager-562551-pxhere.com.png "A rather shocking percentage of images in this vein feature blonde kids...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Brothers

Once again, this episode doesn't have much for us, so we'll probably want to jump right in.

 > Captain's log, Stardate 44085.7. Due to a medical emergency, we have been forced to cut short a two-day liberty on Ogus Two and set course for Starbase four-one-six. It seems a young man's practical joke has come dangerously close to a lethal conclusion.

While a few people have the surname Ogus, none seem prominent enough---or old enough, frankly---to seem like a natural reference.  However, some Yoruba dialects apparently use the term for supreme being [Ọlọrun](https://en.wikipedia.org/wiki/%E1%BB%8Cl%E1%BB%8Drun).

 > **TROI**: Hey, hey, slow down.

This seems like the worst possible way to interact with a stressed child, especially for someone whose identity and job both revolve around feelings.

 > **RIKER**: Are you aware of the infectious nature of the parasites which inhabit cove palm?

Why do they have them on the ship, then, in range of where a small child could get at them?  And why would a child, hiding because he believes that he murdered his brother, stop off to eat?  The first mystifies me more than the second, but still...

 > **RIKER**: Course set by whom?
 >
 > **WESLEY**: Not by me, Commander.

Do they not audit these things?  Paper trails seem fairly important, in situations like this, certainly more important than Wesley trying to avoid blame.

 > **DATA**: Isolate all remaining command functions and accept related orders and inquiries from main Bridge only.

If this works, then someone could presumably also record Picard's voice and get access to the entire ship, which seems ill-advised.

 > **CRUSHER**: Not even a little one? How about April Fools? I can't believe that you're telling me that you've never tried to pull something even on April Fools' Day?

April Fools' Day still happens?  That seems annoying...

 > **COMPUTER**: Enter code.
 >
 > **DATA**: One-seven-three-four-six-seven-three-two-one-four-seven-six-Charlie-three-two-seven-eight -nine-seven-seven-seven-six-four-three-Tango-seven-three-two-Victor-seven-three-one-one-seven-eight-eight-eight-seven-three-two-four-seven-six-seven-eight-nine-seven-six-four-three-seven-six. Lock.

At least *somebody* understands some data security.

 > **DATA**: You do bear a resemblance to Doctor Noonian Soong, the cyberneticist who constructed me. But, Doctor Soong was killed shortly afterward by the Crystalline Entity.

I've probably mentioned it before, but ignoring the similarity to "Khan Noonien Singh," one would think that the Soong surname would come from China.  And yet...

 > **WILLIE**: So, if I get dizzy standing up
 >
 > **CRUSHER**: Then don't stand up.

That seems like horrible medical advice to me...

Don't get me wrong.  I love the joke, and Gates McFadden delivers it well.  That doesn't improve the advice, however.

 > **CRUSHER**: Hey, nobody is going to die, Willie. Do you hear me? Nobody!

And it seems remarkably irresponsible to tell a worried child that *nobody* will die.  Surely, someone will, soon enough.

 > **PICARD**: Security code?
 >
 > **LAFORGE**: Data! I was afraid of something like this.

...They feared that someone would set a password?  The Borg could've probably logged in and taken over the *Enterprise*, rather than messing around with Picard's fake abs, and saved themselves a bunch of time.

 > **LORE**: No thanks to you. But thanks to you, dear brother, I spent nearly two years drifting in space. If it hadn't been for a fortunate encounter with a Pakled trade ship, I'd still be out there.

Lore refers to the ending of [*Datalore*]({% post_url 2022-08-11-datalore %}), where I pointed out that Data had Wesley beam Lore out, and then decided not to follow up.

 > **DATA**: I am not less perfect than Lore.
 >
 > **LORE**: Why didn't you just fix me? It was within your power to fix me.

How much of this episode do we have left?  I don't think that I can take much more teenage angst from characters portrayed by a forty-year-old.

Oh, and because they all get so long-winded, I'll skip the references to the chip to "give Data emotions," as if he hasn't had emotions all along...

 > **DATA**: Then it is all right for you to die, because I will remain alive. You know that I cannot grieve for you, sir.
 >
 > **SOONG**: You will, in your own way. Goodbye. Goodbye, Data.

See?  Soong mostly admitted that Data does have emotions---so the chip Macguffin, which we'll revisit so many times, makes no sense---but mostly, I want to point out Data's innovative "go ahead and die, as long as you can find someone similar to you" ethos.  I can't say that I endorse that...

## Conclusions

This episode doesn't bring us much, given it centering on a handful of characters and one performer.

### The Bad

Therapy continues to make no sense in this world, pushing a child in distress to slow down.  Even broader medical professionals seem unable to handle the basics, such as ignoring a dizzy patient or insisting that nobody will die.

The crew also leaves poisonous fruit around where small children can access them.

They don't log changes in orders, and consider it a personal issue to deflect blame.  Security generally involves spoof-ready voice recognition, with passwords considered absurdly complicated.

And this episode largely centers on the obsession with proving that Data doesn't have emotions, even as he displays them and people acknowledge them.

### The Weird

The Federation still celebrates April Fools’ Day.

## Next

Come back next time, when the crew tries to figure out the world of illegal adoptions, in *Suddenly Human*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Untitled](https://pxhere.com/en/photo/562551) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
