---
layout: post
title: Free Culture Book Club — A Vessel for Offering, part 1
date: 2023-11-25 07:09:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing the start of a lengthy novel
thumbnail: /blog/assets/vessel-offering.png
teaser: This week sees the start of a long novel that we may not finish.
spell: Unglue pseudo-Lovecraftian Whiston Nomar sfx envireon
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) starts reading **A Vessel for Offering** with Chapters One and Two.

![A plain green book cover with an abstract crown glyph](/blog/assets/vessel-offering.png "Trying not to judge...well, you know")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **A Vessel for Offering**
 * Location:  <https://unglue.it/work/129511/>
 * Released:  2007
 * License:  CC-BY
 * Creator:  Darren R. Hawkins
 * Medium:  Novel
 * Length:  Over two hundred thousand words
 * Content Advisories:  Inconsistent coarse language, objectification of a woman, smoking

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## A Vessel for Offering

The blurb on Unglue reads as follows.

 >  Ray Marlowe is an undercover surveillance agent searching for terrorists aboard a deep space passenger starship, who finds himself embroiled in a bizarre murder investigation with disturbing links to his past and even more disturbing ties to one of the powerful corporate families in human space. Hard-boiled pseudo-Lovecraftian space noir with squishy (and doomed, of course) romantic bits.
 >
 > Aboard the military-commercial deep space vessel, Paraclete, a murder has been committed – the ritualistic sacrifice of a young child...and the decadently wealthy Whiston family who had been charged with the boy's safety wants to know why, both quickly and discreetly.
 >
 > Ray Marlowe, a deep cover security agent tasked to Paraclete to uncover a terrorist revolutionary cell, considers himself anything but discreet. But as he is inexorably drawn into the investigation, the crime is not merely heinous, it’s personal, bearing a disturbing resemblance to events he witnessed as a combat Marine on the New Mesopotamian battlefields of Earth: events too similar to be mere coincidence, and which hint at the return of an ancient and malevolent force. Now, in a far-flung future, the past has returned.

I admit that I've sat on this book forever, because---much like with [**Green Comet**]({% post_url 2023-06-03-green-comet-1 %})---the book feels so much longer than anything that I would want to commit to.  However, now that we've established the idea of taking only what fits in the first few weeks, I've decided to cycle it in.

## What Works Well?

I guess that I can see some potential in the relationship between Ray and Nomar.

And as much as I hate the trope of finding it shocking to introduce a beautiful---objectified, even---woman who also {% sfx gasp! %} can talk about esoteric topics, I find the Emma character's knowledge of both [Kit Marlowe](https://en.wikipedia.org/wiki/Christopher_Marlowe) and [Philip Marlowe](https://en.wikipedia.org/wiki/Philip_Marlowe) refreshing, in a story that didn't feel like it'd have much interest in that sort of thing.

Likewise, while the first chapter drags, the second (eventually) sets up what sounds like a potentially interesting plot.  And it introduces that problem something like one-twentieth of the way into the book, rather than avoiding it.

## What Works...Less Well?

Especially early on, everything in the story feels abstract, as if we don't have a *story* so much as we have a plot outline with details stuffed in to make it sound more like a narrative.  Ray exists.  He has a job.  He does the job.  The job then gets detail added.  Then, we find out that something raised the stakes at some point while we paid attention to something else.  And on it goes, without any emotion, connection, or even a sense of continuous action.

Similarly, when we have problems, they only *exist*.  They have no reasons and no solutions.  For example, Ray can't understand the diagnostics of the robot that he came to retrieve.  The narrator tells us that the server in the shop can translate it, though, so...does this culture with space travel, autonomous robots, and much more *not* have Wi-Fi?  I don't mean to pick on the technology, here, more the situation of having problems that don't make much sense and have unclear stakes.

## Opportunities

Other than file archives, I see almost no evidence of a web presence for the book or author, so I don't imagine that many opportunities will present themselves.

## What's Adaptable?

The envireon refrigerant seems like a possibility, the *Paraclete* and other ships, the Federal Space Agency and the general political situation, Mr. Wu's Taste of the Orient, Li Nan's Old American Cuisine, and The Poultry Hut.

## Next

For next time, we'll continue reading **A Vessel for Offering**, chapters Three and...half of Chapter Four, stopping at "Ray strongly considers advising him..."  I hate splitting up chapters like this, but Chapter Four looks like enough of a monster that it might risk getting the post out on time.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the book so far?

* * *

**Credits**:  The header image comes from the book's (bland) cover.
