---
layout: post
title: Developer Diary, Berners Street
date: 2023-11-27 07:01:05-0500
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Berners-Street-Hoax-caricature.png
teaser: This week's projects include the November newsletter, the JSON Resume theme, Small Things, Notoboto, my Twitter archive, my quotation extractor, and the blog's code.
spell: Berners Notoboto hoaxster json SmallThings CPREP Tk Wikiquote Clouson
proofed: true
---

For lack of normal holidays, this time of year---in the United States, we celebrated Thanksgiving on Thursday---today, we'll mark the anniversary of the [Berners Street hoax](https://en.wikipedia.org/wiki/Berners_Street_hoax).  In 1810, pretty much to prove that he could create gossip without spreading it, our hoaxster wrote thousands of letters making wild requests in the name of an arbitrary woman.  As people and things converged on the unsuspecting target, the government got involved, and...sure, people talked about the house.  And that feels impressive, at least until you realize that he didn't actually do more than scale up (by hand) the petty prank where one orders a bunch of pizza delivered to someone's house.

![A comic characterizing the hoax in action](/blog/assets/Berners-Street-Hoax-caricature.png "That seems like the wrong way to carry a coffin, honestly")

And with that image on everybody's mind, on to the projects...

## Entropy Arbitrage Newsletter

For those of you interested in such things, I'll have the next issue of the [**Entropy Arbitrage** newsletter](https://www.buymeacoffee.com/jcolag) ready to go on Saturday the second.

If you have signed up [on Mailchimp](https://entropy-arbitrage.mailchimpsites.com/), I still don't quite trust the company, then you'll get the e-mail on Saturday.  If you have subscribed on Buy Me a Coffee---at the link in the previous paragraph, click the *Follow* button to the upper-right of the page; no money will change hands---you'll get it on Tuesday morning, the fifth of December, because I never publish blog posts on Tuesdays, making that a nicer match than Saturdays.

What will you find inside?  As always, you'll find links to all the articles that I found interesting in my RSS feed or bookmarked, plus some analysis of blog traffic.  For November, I wrote a piece on monopolistic companies shocked that nobody wants to pay them, discussed media consumption, and have some early stage looks at two upcoming projects.  If you've become a member on Buy Me a Coffee, then you can already see previews for some of that.

## Thorough (JSON Resume Theme)

{% github jcolag/jsonresume-theme-thorough %}

Continuing this little project for my former colleague, I mostly cleaned up the packaging, to make sure that this theme didn't have any problems in the long term.

In particular, I cleaned up the metadata in the `package.json` file---important, if I decide to publish this to NPM---and updated the [Handlebars](https://handlebarsjs.com/) version to something current.  Impressively, despite my complaints about Handlebars last week, changing to a new major version of the library didn't affect the output résumé at all.

## Small Things

{% github jcolag/SmallThings %}

Because I needed to recharge for the holiday week, I scrounged up some minor changes like this, adding example/test code for transliterating Unicode text into the Latin alphabet.  I actually wrote this a long time ago, so especially eagle-eyed readers might recognize the code that I wrote for this test as the basis for what I eventually used in the [**CPREP**](https://github.com/jcolag/background-generator) code to make sure that every name had a readable-to-me representation.

## Notoboto

{% github jcolag/Notoboto %}

I don't have it hooked up to anything, but to make sure that I don't lose track of it, I wrote a quick start for updating Tk list items.  I intend for this to eventually have the list items instantly reflect changes to the title of a note.  Right now, the application only updates the title when it re-opens the folder, because it rebuilds all the items in the list from scratch.  But the code that saves the file---and updates the title there---could also change the text as it works.

Hey, like I said, I needed to recharge, last week, so these updates won't all look like winners...

## Twitter Archive

{% github jcolag/twitter %}

This barely feels worth mentioning.

I don't even remember why I found it so important to make this change.

And yes, I *have* chosen to give you all this non-background, so that I can pad out this text to stretch past the GitHub preview to the right.

Regardless, one of my tweets had some link in it that had apparently gone stale, so I changed the link to point at the Internet Archive's copy of the page.  I do wish that I could remember why I thought that I needed to do that for this one link, and not all the others...

## Quotation Extractor

{% github jcolag/quotation-extractor %}

In grabbing a quote for this Friday's toot, I happened to notice that the git repository for the code in question didn't include the parsers for the two major public domain books that I've used for quotes...when I don't use Wikiquote or another source, I mean.

I assume that I had some reason for not publishing them, but it put the repository in an odd situation where it assumed that you had already somehow distilled a collection of quotes into a couple of JSON files, for it to pull data from.

In any case, the repository now includes scripts to create those JSON files from Project Gutenberg's copy of Bartlett's **Famous Quotations** and Clouson's **Wise Sayings**.  Given that I didn't originally publish them, I assume that the code embarrassed me, possibly due to brittleness.  But it certainly worked when I wrote it, because I have my JSON files ready to go...

## Entropy Arbitrage

{% github jcolag/entropy-arbitrage-code %}

While I haven't remotely finished what I want to *do* with this change and don't know when I'll figure out how to follow through, I added code in the script that rebuilds and publishes this blog to remove dashes from the tags.  The URLs won't line up---I need to figure that part out, as I hinted---but it means that I can eventually start hyphenating tag names to make them readable, without needing to change the URLs that point to the tag pages.

Oh, and I also added some additional readable emoji names.

## Next

I'd like to go back to **Notoboto** or finish the changes to processing the post tags, but I honestly don't know how much time I'll have this week, and so may end up with another week of scrounging for minor code changes or projects that I never cared about publishing...

* * *

**Credits**:  The header image is [Berners Street Hoax caricature](https://commons.wikimedia.org/wiki/File:Berners_Street_Hoax_caricature.jpg) by William Heath, long in the public domain due to expired copyright.
