---
layout: post
title: Real Life in Star Trek, Suddenly Human
date: 2023-11-30 17:47:02-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/eso0733a.png
teaser: For this episode, we talk about race, class, and child custody.
spell: Woden Jono Worf Riker Endar Connaught Rossa Rossas Westphall McDuffie Enmark Yuta Starfleet Farpoint Maire Superboy Talarians Kurn Talarian merculite
proofed: true
---

![Still scanning the galaxy](/blog/assets/eso0733a.png "Still scanning the galaxy")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Suddenly Human

Did you, by chance, think that two back-to-back meditations on the nature of family might overwhelm you with pointless angst?  Well, tough, because we have a third.

 > **WORF**: Halfway through the Woden sector.

You probably already know this, given how Norse mythology has had more than a few moments of prominence in popular culture since this episode aired, but in modern English, we generally refer to Woden as [Odin](https://en.wikipedia.org/wiki/Odin).

 > **CRUSHER**: This boy. He's human.

You might recognize "this boy" as former child actor and teen idol [Chad Allen](https://en.wikipedia.org/wiki/Chad_Allen_%28actor%29).  You might not connect him with his most famous character, [Tommy Westphall](https://en.wikipedia.org/wiki/Tommy_Westphall), whose single appearance (apparently) spawned the late [Dwayne McDuffie](https://en.wikipedia.org/wiki/Dwayne_McDuffie)'s idea that most prime-time network television takes place in a shared fictional universe in Westphall's mind.

 > **CRUSHER**: It's not uncommon. It was identified centuries ago as the Stockholm syndrome.

Ugh.

You have, no doubt, already have some awareness of so-called [Stockholm Syndrome](https://en.wikipedia.org/wiki/Stockholm_syndrome).  You may *not* know that no such psychiatric disorder has an official listing, it has no means of diagnosis, and that the real 1973 story sounds far wilder---and far more relatable---than the narrative presented by media.

In short, the Swedish police bungled their reaction to the bank robbery so badly, that it turned into a long-term hostage situation, where the victims worried so much about becoming "collateral damage" in their own rescue, that they began negotiating on behalf of robber Jan-Erik Olsson.  Seeing Olsson in far over his head and the police making things worse, Kristin Enmark worked both sides, going so far as to call the Prime Minister, who...told her to take pride in potentially dying on the job, if the rescue went wrong.

Oh, and the police misidentified the perpetrator as an unrelated bank robber on the lam, who became so angry at getting the blame for such a botched robbery that he *called the precinct* from overseas to yell at them, getting himself arrested and extradited in the process.  I did promise you a wild story, right?

Anyway, after the fact, the authorities and media then couldn't fathom why the former hostages would dare to criticize the government's response and wouldn't testify against their captor, and so came up with a narrative that the handsome Olsson must have manipulated the hostages, particularly the young woman who---remember---the Prime Minister thought should look forward to her impending death.

Now, do victims of abuse sometimes side with their abusers?  Yes.  Abusers often create or capitalize on an environment where they can appear as their victims' only means of support---see Riker's interactions with Yuta, I believe, in [*The Vengeance Factor*]({% post_url 2023-06-29-vengeance-factor %}) for the "nobody but me sees you as an equal" red flag---and so worry that action taken against the perpetrator will cause them bigger problems.  But that has nothing to do with this situation, and the invocation of Stockholm still reeks of sexism and excuses for broken institutions.

 > **JONO**: Why are you here, Klingon, with them? Did they capture you too?

Once again, we see that the Federation has a fairly terrible reputation, if people believe that non-humans in Starfleet got their through capture and slavery.

 > **PICARD**: You're probably not aware of this, but I have never been particularly comfortable around children.

He seems so sincere, here, that he considers this a secret, despite making similar statements since [*Encounter at Farpoint*]({% post_url 2022-05-19-farpoint1 %}).

 > **ENDAR**: I am Captain Endar of the warship Q'Maire. To whom am I speaking?

You might recognize Endar as [Sherman Howard](https://en.wikipedia.org/wiki/Sherman_Howard), who people at the time probably best knew for playing Lex Luthor in the contemporary [Superboy](https://en.wikipedia.org/wiki/Superboy_%28TV_series%29) show.

 > **PICARD**: You should have notified the Federation authorities. To conceal him was a clear violation of our agreement.

B-but Jean-Luc, what happened to "This is not a law. It is a treaty. It is designed to smooth relations between peoples. Not to act as a straitjacket," from [*The Ensigns of Command*]({% post_url 2023-05-11-ensigns-command %})...?  Ignoring that bit of hypocrisy, it also seems highly unlikely that anybody negotiated a treaty requiring everyone on one side to disclose anybody living with them who has an association with the other.  Picard seems to want to equate adoption with becoming a [prisoner of war](https://en.wikipedia.org/wiki/Prisoner_of_war) held past the end of the war.

 > **PICARD**: Doesn't he deserve to become more than that? His true heritage is human, Endar.

Notice the condescending tone, here:  Picard believes that subjecting humans to the sort of life lived by the Talarians would demean the humans.  We've seen other versions of this sentiment before, such as the crew objecting to Kurn treating them like Klingons in [*Sins of the Father*]({% post_url 2023-08-24-sins-father %}).

 > **DATA**: Talarian warships are limited to neutral particle weapons, high energy X-ray lasers and merculite rockets. No match for the *Enterprise*, Captain.
 >
 > **PICARD**: The last thing I want is to be forced into destroying one of their ships.

You'd think that "no match" would mean that they could largely ignore the attacks and quietly fly away.  And yet, their first thought involves mass murder.

 > **CONNAUGHT**: Jeremiah? My name is Connaught Rossa. I am your father's mother. I wish we could talk in person, but that will have to wait. When I heard the miracle that you were alive, I wanted to reach out to you as soon as possible. I find myself wondering what you look like. All I can do is imagine your father at your age. You come from a family that would make you proud. Many of them have given their lives to bring peace to the galaxy. You are the last of the Rossas. I was so very thankful when you were given back to us to carry on the line. Your grandfather and I will greet you with all the love in our hearts. Have a safe journey home, Jeremiah.

Two parts of this message stand out to me, apart from sending video greetings instead of an e-mail.

First, "given their lives to bring peace" sounds similar to the various euphemisms that we use for active military service, often in excusing actions that do something nearly the opposite of bringing peace.

Then, we have the importance of "carrying on the line," suggesting that the Rossas come from an affluent background.  I realize that the status of wealthy people has caused this sentiment to penetrate lower classes, but the *only* real reason to care about heirs is to make sure that generational wealth stays in the family.

 > **PICARD**: Jono, let me show you what I do when I get those feelings. Come on. Now, you can serve from within either of these two sections by bouncing the ball and hitting it into that top center target. You have to return the ball before it bounces twice. Alright? Let's try it.

Nothing shows a character as a man of the people, able to connect with teenagers, than *racquetball*.  I suppose that we should thank the writers for not making this some fancy equestrian event...

 > **WESLEY**: This is called a banana split. It's quite possibly one of the greatest things in the universe. Here, try some.

While I have to give Wesley some tiny amount of credit for offering to share his dessert with a stranger whom he presumably has no romantic interest in---contrast with [*The Dauphin*]({% post_url 2023-01-26-dauphin %})---this comes off as *far* too pretentious and even staged.  It almost feels like an advertisement for the Banana Split Manufacturers League...

 > **RIKER**: Access your data banks under humor, subheading slapstick.

Wait.  Data *can* look things up?  Then all those times he asked people to define terms, he *actively* made life more difficult?

 > **PICARD**: Just half an hour ago he was crying like a baby.

Well, at least babies have permission to show emotion.  Too bad for the rest of the population, I guess.

 > **ENDAR**: Commander Riker, you have failed to transport my son aboard the Q'Maire.
 >
 > **RIKER**: Our intentions have not changed, Endar. We're returning him to Starfleet.

It seems worth noting that Endar consistently addresses Riker by title, but Riker has yet to use Endar's title.

 > **PICARD**: There was a crime committed on board this ship, but it was not Jono's. It was mine. When we found Jono, it seemed so clear what had to be done. We knew that if only we could persuade him to make the decision to stay, then you would most likely let him. So with the best of intentions, we tried to convince him, and in so doing, we thoroughly failed to listen to his feelings, to his needs. That was the crime, and it has taken a huge toll on a strong and very noble young man. And it must be rectified. He will return home. To the only home he's ever known. And to the father that he loves. To you, Endar.

Hold on.  Did we plan to ignore the trauma of his regaining his memories of his biological parents?  No interest in setting up better governmental relationships so that his remaining human family can get to know him?  All the---fairly impressive, if irrelevant to our project---nuance around the issue at hand...vanishes?  I guess so.

Maybe I should have seen this coming when they chose to have Admiral Rossa send off a quick e-mail, instead of showing up in person.  Had they introduced her into the episode, we might have had two *actual* sides to the argument, instead of an adoptive father against a petty bureaucrat's racism...

And don't get me wrong, here.  I see *merit* in their ultimate conclusion, and appreciate that they managed to eventually see the issue from the perspective of the participants present.  However, it also feels like they've decided that neither the emotional trauma that has begun nor the potential additional support available to the kid matter, because someone wanted to make a point about the love of an adoptive father.

## Conclusions

Other than tracking down the various references, we don't get much out of this one.

### The Bad

We continue to see that the Federation has a terrible reputation, beyond its borders.

The episode also foregrounds a lot of racism, focusing on the idea that humans have an important destiny, and that fraternizing with aliens might damage their status.  They also seem to refuse to refer to foreign officers by title, even when they see the same courtesy extended to them.

Violence also comes up, with the crew believing that an attack by a vastly weaker foe demands that they slaughter the attackers.  Likewise, some families pride themselves on the number of members who have died in military action.

Economic inequality, likewise, shows up as Picard tries to present racquetball as an ordinary sport that people play whenever they need to work off some nervous energy, and an admiral talks about wanting to preserve her family line.

And finally, the crew seems to think of child custody as a binary issue, and one resolved based on emotion, rather than the complete well-being of the child in question.

## Next

Come back in a week, when the good doctor feels neglected, in *Remember Me*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is []() by [](), made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/) license.
