---
layout: post
title: Developer Diary, Impeachment of Samuel Chase (Intro)
date: 2023-12-04 07:07:05-0500
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Samuel-Chase.png
teaser: This week's projects include Ham Newsletter, the blog's code, CPREP, and Mystic T-Square.
spell: CPREP sfx opn TinyLetter Intuit
---

While not the end of the process, by any means, today marks the 219<sup>th</sup> anniversary of the House of Representatives adopting eight articles of impeachment against Supreme Court justice [Samuel Chase](https://en.wikipedia.org/wiki/Samuel_Chase).  And...look, I don't necessarily *agree* with the impeachment, because you can read political motivations of Thomas Jefferson trying to remove a political opponent without digging too deeply at all, but it set an interesting precedent---which we seem to have forgotten---that a Supreme Court justice refusing to acknowledge evidence counter to their opinion or lending their name to political causes constitutes high crimes and misdemeanors.

Why no, I {% sfx ahem %} didn't have the modern Supreme Court in mind at all, when I picked that anniversary...

![Samuel Chase face and shoulders](/blog/assets/Samuel-Chase.png "I've seen worse headshots on LinkedIn, honestly")

Anyway, while a different Supreme Court Sam openly lends his name to political causes because the code of conduct that he wrote says that he can as long as he didn't offer to serve as the only attraction---no, it really does say that---let's talk about projects.

## Entropy Arbitrage Newsletter

I should note that, entirely my own fault, the Mailchimp version of the [**Entropy Arbitrage** newsletter](https://www.buymeacoffee.com/jcolag) got delayed a day, going out on Sunday instead of Saturday.  However, you still have time to catch it on Tuesday, via the Buy Me a Coffee link...

Incidentally, the news that Mailchimp has decided to close down TinyLetter doesn't affect me directly, it does confirm that Intuit---Mailchimp's parent company---doesn't see value in the ecosystem of newsletters.

## Ham Newsletter

{% github jcolag/ham-newsletter %}

In anticipation of sending out the aforementioned November newsletter, I realized that I hadn't updated the libraries used by the JavaScript code in a while.  One `yarn upgrade` later, and I should have it up to date.

Well, *almost* up to date.  The `opn` library---which I use for opening the correct Mailchimp page in the default web browser---no longer exists, seemingly succeeded or replaced with [`open`](https://www.npmjs.com/package/open).  However, the latter library runs asynchronously, and I honestly have no interest in updating this code *pretty much* exclusively to open a web page.

## Entropy Arbitrage

{% github jcolag/entropy-arbitrage-code %}

Did I really never publish my changes to the blog's Codeberg plug-in?

Well, I've done it now.

I don't particularly like the result, and may never like it.  Therefore, consider it a work-in-progress or a starting point, rather than anything like an ideal way of creating a preview link for a repository on Codeberg.

## CPREP

{% github jcolag/background-generator %}

While I didn't go to too much trouble, here, I did give **CPREP** a bit of attention.

Like with **Ham Newsletter**, I updated the libraries to relatively modern versions.

Then, because I needed something like it recently when writing an example, I threw together a script that uses the existing database of names to generate random (genders and) given names.  It won't win any prizes, and `appelate.js` feels like the silliest name that I could have concocted, but it does generate a list of names with genders and transliterations.

After that, I briefly started digging back in to my plan to turn this project into a serverless single-page application.  At this stage, doing so mostly involves replacing the steps where I parse data---which requires permissions of various sorts---with importing the data.

## Mystic T-Square

{% github jcolag/mystic-t-square %}

I may have broken the game with one of these updates, but after more than a year, I finally---again, briefly---returned to **Mystic T-Square** in hopes of eventually getting it the AI opponent that it desperately needs.

Some of the work involved light refactoring.  Actually, I suppose that all the work involved refactoring of some sort.  The "lighter" refactoring involved reorganizing existing code.  The heavier refactoring involved changing how the board contents map to a game state, along with functions to check how potential actions will affect the game state, by investigating the map and copies of the map.

While I don't know if I'll get to it soon, this should give me a clearer path to developing the AI, since I can use these "probes" to determine which actions have the greatest potential to increase the chance of one player or the other winning.

## Next

Other than fixing **Mystic T-Square**---which works when I run it locally on my laptop, so must involve some poor repository hygiene---I don't have much of a plan.  I have many projects that I would *like* to return to, but I don't know what I'll have the time and energy to undertake.

* * *

**Credits**:  The header image is [Samuel Chase](https://digitalcollections.nypl.org/items/510d47db-9275-a3d9-e040-e00a18064a99) by John Wesley Jarvis and Henry Bryant Hall, long in the public domain due to expired copyright and as a probable work of the United States government.
