---
layout: post
title: Real Life in Star Trek, Remember Me
date: 2023-12-07 17:56:11-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/String-around-finger.png
teaser: For this short post, we need to talk about who has the privilege of sounding correct, the economics of a militarized taxi service, and lax discipline for indigo children.
spell: LAFORGE Dalen Quaice LaForge Selar Kosinski starbase Starfleet millicochranes Zephram Troi holodeck Ferengi Riker Rickyukon
proofed: true
---

![A length of string tied around an index finger](/blog/assets/String-around-finger.png "I need to...remember to buy more string, maybe?")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Remember Me

While this episode finally gives Crusher some attention and lets Gates McFadden do some acting, it doesn't have much for our purposes, so this should go quickly.  But in case you wanted to keep count, this makes the fourth episode that largely revolves around personal relationships...

 > **QUAICE**: A lie I can live with. It's kind of your captain to ferry me home.

After so many episodes where people have talked about the importance of the *Enterprise*, and only months after the destruction of a significant fraction of the fleet in [*The Best of Both Worlds*]({% post_url 2023-11-09-best-both-worlds-part-2 %}), we seem to have gone back to the ethos of the original series, where the *Enterprise* has time or priorities that allow the crew to give civilians rides...if they have connections.

 > **LAFORGE**: Almost isn't good enough. You want to be the one to explain when the Captain says 'Engage' and we just sit here?

Hm.  I had all intentions of praising LaForge for actually setting some boundaries around Wesley, but Wesley pretty much blows him off, to no reaction.  I've often referred to Wesley as an "[indigo child](https://en.wikipedia.org/wiki/Indigo_children)," who parents often refused to discipline for worries about interfering with their pseudo-mystical development.  Although I can't help noticing that this also has an [*It's a **Good** Life*](https://en.wikipedia.org/wiki/It%27s_a_Good_Life) vibe, too, of Wesley---sure, inadvertently, but due to lax supervision and carelessness---"wishing Beverly into the cornfield."

 > **CRUSHER**: I'll be a little more comprehensive than that, Chief. Doctor Crusher to Doctor Hill. Respond, please. Doctor Selar, your present location? Computer, current whereabouts of Doctors Hill and Selar.

You might remember meeting Selar in [*The Schizoid Man*]({% post_url 2022-12-29-schizoid-man %}).

 > **WESLEY**: I've been experimenting with Kosinski's warp field equations, trying to improve engine efficiency.

Kosinski showed up in [*Where No One Has Gone Before*]({% post_url 2022-06-23-gone %}), as does the Traveler, who'll show up later.

 > **LAFORGE**: We did a test run while we were still at the starbase. Here's what the computer recorded.

You'll notice that the computer measures the subspace field in millicochranes, presumably a reference to Zephram Cochrane, who we met in [*Metamorphosis*]({% post_url 2020-10-08-meta %}).

 > **CRUSHER**: No. I'll talk to Troi.
 >
 > **PICARD**: It wouldn't do any harm.

I mean...it might.  She hasn't proven particularly good at her job.  Based on past behavior, Troi might advise Crusher to spend some time on the holodeck, push down her emotions, or ask what Beverly believes that Quaice would want her to do, despite everybody thinking that she made him up...

 > **DATA**: The *Wellington* is the only Federation vessel in this sector. It reports normal operations. A Ferengi ship within communications range also reports nothing unusual.

Generally speaking, ships named *Wellington* refer---directly or indirectly---to the Duke of Wellington, [Arthur Wellesley](https://en.wikipedia.org/wiki/Arthur_Wellesley,_1st_Duke_of_Wellington) in particular.

 > **TRAVELER**: As long as she thinks she is alive, she is alive.
 >
 > **RIKER**: What the Hell does that mean?

I see that Riker upholds the tradition of refusing to understand plainly described situations.

 > **CRUSHER**: The Traveler used his thoughts to alter warp fields. Thoughts became reality. Now I'm in a warp field. Could my thoughts have changed this reality? Come on, Beverly! What's the next step? What was I thinking at the moment Wesley's bubble formed? Dalen Quaice. He said all the people he'd known were gone. I thought of Jack, I went to see Wesley, the flash in Engineering. That's when it started. That's when I started losing everybody. My thoughts created this universe. Can they get me out of it again?

This doesn't really have anything to do with our project, but can I take a second to point out that, as much as the show tries to constantly explain to us that the doctor knows and cares *nothing* about engineering, over the course of about thirty seconds, she calmed herself down from a highly agitated state and reproduced the work that took the rest of the crew the entire episode to piece together with outside help.

I doubt that the writing will have the characters treat her any better, now that she has had that moment, but we now know that at least one writer realizes that the techies do a mediocre job at best, and that the sexism leveled against Crusher has no basis in her abilities.  In fact, you might notice that the entire episode has an undertone of sexism, as the "duplicate" crew finds it far less taxing to assume that Crusher has psychiatric problems and can't control her emotions than that their memories have changed.

## Conclusions

As I mentioned, at least beyond continuity, we don't get much out of this episode, even if I grudgingly admit to enjoying an episode that gives Crusher time to shine.

### The Bad

While it had little to quote, and much of it doesn't *technically* come from our crew, we at least see Crusher's view of sexism in Starfleet, where the crew will go extraordinarily far out of its way to discover her as delusional before grudgingly admitting that they have faulty memories and an inconsistent back-story.

Starfleet, even after a disaster losing much of the fleet, stays in the business of driving passengers around the galaxy, at least if they have decent connections.

While they make a half-hearted attempt to rein Wesley's experiments in, they wait until it has already caused problems to actually stop him.

And Riker continues the anti-intellectual trend that we've noted throughout the series---possibly with a bit of racism thrown in---by demanding a clearer summary of a not-at-all-complicated thought.  In some ways, this ties into where we started, the idea that certain people inherently "make sense," and others need to repeatedly prove themselves.

## Next

Are you ready for yet another meditation on family?  Come back next week, when we go back to meeting siblings of the crew, in *Legacy*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [String around finger](https://commons.wikimedia.org/w/index.php?curid=89217238) by [Rickyukon](https://commons.wikimedia.org/w/index.php?title=User:Rickyukon&action=edit&redlink=1), made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/) license.
