---
layout: post
title: Toots 🦣 from 12/04 to 12/08
date: 2023-12-08 17:19:04-0500
categories:
tags: [linkdump, mastodon, socialmedia, week]
summary: Toots for the Week of December 04th, 2023
thumbnail: /blog/assets/CLM_14456_71r_detail.png
teaser: This week, we have AI dystopia, disability wage gaps, escaping poverty, Henry Kissinger, Nepalese mokha, the Heritage Foundation, NLnet, and quotes.
spell: mokha NLnet Sugata Mitra Neak Luong Kudlows Bhartrihari Sunsari
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), on Fridays, I present my weekly social media roundups.  Note that toots of articles generally include header images from the articles, which I don't include here unless their creators *happen* to have released them for use under a free license, and I notice.  Most have not, or I don't notice.  But I now add my commentary here, where I don't feel restricted by message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "And over here, we have...the Roman numeral for four, I guess.")

Also, I don't generally attach pictures to posts with quotations.

## 9:03 -- Mon 04 December 2023

{% embed https://i0.wp.com/craphound.com/images/10-types-of-people.jpg|Clip art of a dragon crushing a person while a digital Tweedledee and Tweedledum tear out their hair|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/111522519216756399) [The real AI fight](https://pluralistic.net/2023/11/27/10-types-of-people/#taking-up-a-lot-of-space) from Pluralistic

 > The fact that they've split into warring factions on its particulars is less important than their unified belief in the certain coming of the paperclip-maximizing apocalypse.

Hashtags:  #AI

I've wanted to put together a full post along similar lines for a while.  My entry point---when I eventually get around to writing it---starts with the idea that bureaucracies effectively serve as artificial intelligences, systems of rules that absolve participants of responsibility for decisions.

Once you see that idea, which I *believe* that I adapted from Sugata Mitra maybe, you can expose this weird conflict over the future of AI as dystopian storytelling.  Specifically, good dystopia takes existing problems that certain people---who society doesn't, as a rule, really care about, such as women or minorities---live with, and "repackages" the problem for a privileged audience.

In other words, the hand-wringing over language models comes down to wealthy people finally realizing that uncaring, unaccountable systems could cause a problem for *them*, instead of the rest of us.

## 12:07 -- Mon 04 December 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/111523242895147040)

 > Books are pleasant, but if by being over-studious we impair our health and spoil our good humor, two of the best things we have, let us give it over.

{% cite Michel de Montaigne %}

Hashtags:  #Quotes

## 9:07 -- Tue 05 December 2023

{% embed https://www.futurity.org/wp/wp-content/uploads/2023/11/STEM_disabilities_1600.jpg|Mid-adult man with a prosthetic leg presenting to his colleagues in a meeting room|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/111528196421590698) [Disabled PhD holders in STEM get paid less](https://www.futurity.org/stem-phd-holders-disabilities-3003342-2/) from Futurity

 > Across all employment sectors, STEM PhD graduates with disabilities earned $10,580 less per year than their counterparts without disabilities, and in academia, they earn $14,360 less.

Hashtags:  #Disability #Education #Jobs

Please, though, tell me again how we don't need to care about diversity programs or audit existing programs, because we can trust people to make unbiased decisions and find the best talent...

## 12:03 -- Tue 05 December 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/111528888567663655)

 > Idleness is a great enemy to mankind. There is no friend like energy, for, if you cultivate that, it will never fail.

{% cite Bhartrihari %}

Hashtags:  #Quotes

## 9:01 -- Wed 06 December 2023

{% embed https://i0.wp.com/otherwords.org/wp-content/uploads/2023/11/shutterstock_1008565387.jpg|A view through a vehicle hatchback showing bedding|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/111533835485171030) [It Takes Strength to Survive Poverty — and a Safety Net to Escape It](https://otherwords.org/it-takes-strength-to-survive-poverty-and-a-safety-net-to-escape-it/) from OtherWords

 > Lawmakers and middle-class voters need to understand that poor people work as hard as humanly possible.

Hashtags:  #Poverty #WIC #SNAP

I feel like this piece speaks for itself...

## 12:01 -- Wed 06 December 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/111534543956753412)

 > Contentment consists not in heaping more fuel, but in taking away some fire.

{% cite Thomas Fuller %}

Hashtags:  #Quotes

## 9:06 -- Thu 07 December 2023

{% embed https://images.theconversation.com/files/562233/original/file-20231128-29-pn24j5.jpg|The aftermath of U.S. bombs in Neak Luong, Cambodia, on Aug. 7, 1973|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/111539519357703408) [Henry Kissinger’s bombing campaign likely killed hundreds of thousands of Cambodians − and set path for the ravages of the Khmer Rouge](https://theconversation.com/henry-kissingers-bombing-campaign-likely-killed-hundreds-of-thousands-of-cambodians-and-set-path-for-the-ravages-of-the-khmer-rouge-209353) from the Conversation

 > The cluster bombs dropped on Cambodia under Kissinger’s watch continue to destroy the lives of any man, woman or child who happens across them.

Hashtags:  #Cambodia #Vietnam #Kissinger

I don't love the cheering for anybody's death that we often see on the Internet, but I do have to admit that the world certainly feels safer without Henry Kissinger in it...

## 12:06 -- Thu 07 December 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/111540238781815372)

 > Every bird has its decoy, and every man is led and misled in his own peculiar way.

{% cite Johann Wolfgang von Goethe %}

Hashtags:  #Quotes

## 9:04 -- Fri 08 December 2023

{% embed https://globalvoices.org/wp-content/uploads/2023/11/This-beautiful-mokha-art-will-be-taken-down-soon.-800x600.jpg|This beautiful mokha art from Eastern Nepal's Sunsari District will be taken down soon due to road expansion|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/111545172138814389) [As Nepali villages modernize, mokha art is on the verge of disappearing](https://globalvoices.org/2023/12/01/as-nepali-villages-modernize-mokha-art-is-on-the-verge-of-disappearing) from Global Voices

 > Layers of clay are applied to the walls, forming various geometric and floral patterns, including depictions of birds such as peacocks and parrots.

Hashtags:  #Nepal #Mokha

Not a critical story, but local forms of art almost never fail to strike my fancy.

## 12:02 -- Fri 08 December 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/111545871933268710)

 > We have more faith in a well-written romance while we are reading it than in common history. The vividness of the representations in the one case more than counterbalances the mere knowledge of the truth of facts in the other.

{% cite William Hazlitt %}

Hashtags:  #Quotes

## Bonus

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

{% cw US Politics %}
{% embed https://images.dailykos.com/images/1212619/story_image/GettyImages-862546872.jpg|A smug and worthless former president speaks before the Heritage Foundation|true| %}

<i class="fas fa-square"></i> [The Heritage Foundation is looking for fascism’s new foot soldiers. It might not go well](https://www.dailykos.com/stories/2023/12/1/2209121/-The-Heritage-Foundation-is-looking-for-fascism-s-new-foot-soldiers-It-might-not-go-well) from Daily Kos

 > Heritage is looking for people like themselves, conservative loyalists who can keep insisting that Conservatism Is The Way no matter how many real-world disasters they leave in their wake. The ideal conservative administration would be full of Larry Kudlows, top to bottom. Not even the arch-conservative but jail-averse Bill Barr could pass muster with this crowd *now*.

I feel like I point this out often, but it bears repeating:  How little faith do you have in your own power, how weak and impotent do you need to feel, to put time into a plan like this that---at its best---can only ever prevent people from pointing out your inevitable mistakes?  Surely, if they thought that they had any kind of right on their side or any ability to fight, they could withstand criticism and rules.  But they don't have either.

{% embed https://i0.wp.com/wedistribute.org/wp-content/uploads/2023/11/Adobe_20231129_124751.jpg|A field of connected glass-like bubbles, underneath the acronym NGI|false| %}

<i class="fas fa-square"></i> [Looking at NLnet’s Latest Grant Round](https://wedistribute.org/2023/11/nlnet-latest-grant-round/) from We Distribute

 > Overall, there are a lot of interesting projects that got funded this round. There’s a mix of supporting and scaling existing projects, as well as funding new ideas.

I find "minor" reporting like this---little more than a list of grant awards---because it often highlights projects that you or I might want to take a closer look at.  For example, [Commune](https://commune.sh/) looks fascinating.

## Follow Me

If you appreciate this sort of content, then you should probably [follow me <i class="fab fa-mastodon"></i> on Mastodon](https://mastodon.social/@jcolag/) to get it as early as possible...and feel free to reply, at least to the good stuff.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
