---
layout: post
title: Free Culture Book Club — A Vessel for Offering, part 3
date: 2023-12-09 07:09:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing the start of a lengthy novel
thumbnail: /blog/assets/vessel-offering.png
teaser: This week sees the start of a long novel that we may not finish.
spell: Unglue pseudo-Lovecraftian Whiston Lovecraftian Devourer
update: [
  2023-11-25-vessel-offering-1.md,
  2023-12-02-vessel-offering-2.md,
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues reading **A Vessel for Offering** with the remainder of Chapter Four.

![A plain green book cover with an abstract crown glyph](/blog/assets/vessel-offering.png "Trying not to judge...well, you know")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **A Vessel for Offering**
 * Location:  <https://unglue.it/work/129511/>
 * Released:  2007
 * License:  CC-BY
 * Creator:  Darren R. Hawkins
 * Medium:  Novel
 * Length:  Over two hundred thousand words
 * Content Advisories:  Sexism, coarse language, racism, multiple ritual murders, wartime combat, religion

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## A Vessel for Offering

The blurb on Unglue reads as follows.

 >  Ray Marlowe is an undercover surveillance agent searching for terrorists aboard a deep space passenger starship, who finds himself embroiled in a bizarre murder investigation with disturbing links to his past and even more disturbing ties to one of the powerful corporate families in human space. Hard-boiled pseudo-Lovecraftian space noir with squishy (and doomed, of course) romantic bits.
 >
 > Aboard the military-commercial deep space vessel, Paraclete, a murder has been committed – the ritualistic sacrifice of a young child...and the decadently wealthy Whiston family who had been charged with the boy's safety wants to know why, both quickly and discreetly.
 >
 > Ray Marlowe, a deep cover security agent tasked to Paraclete to uncover a terrorist revolutionary cell, considers himself anything but discreet. But as he is inexorably drawn into the investigation, the crime is not merely heinous, it’s personal, bearing a disturbing resemblance to events he witnessed as a combat Marine on the New Mesopotamian battlefields of Earth: events too similar to be mere coincidence, and which hint at the return of an ancient and malevolent force. Now, in a far-flung future, the past has returned.

I admit that I've sat on this book forever, because---much like with [**Green Comet**]({% post_url 2023-06-03-green-comet-1 %})---the book feels so much longer than anything that I would want to commit to.  However, now that we've established the idea of taking only what fits in the first few weeks, I've decided to cycle it in.

## What Works Well?

I have to give the book credit for the fact that, even though I don't think it fits with the overall premise of everything taking place on a vessel traveling through interstellar space, the alterations to various mythologies create a plausible-sounding justification for the existence of creatures that we would probably otherwise describe as "Lovecraftian."

## What Works...Less Well?

I don't know about anybody else, but I have already come to loathe the flashbacks to military action.  They feel like little more than excuses to voice some Islamophobic views, denigrate sex workers, and show that the author looked up some military jargon.  Yes, it *ends* on a scene relevant to the plot, but we could have skipped most of the route to getting there.

And while I appreciate that we have the makings of a plot, this felt like *such* a slog of dry exposition, especially given how much of it resembles an introductory comparative religions lecture.  It feels even worse, somehow, that it uses existing proper nouns for essentially their accepted meanings, since it means that we could have had a version of this that *used* the existing mythology without explaining it and given motivated readers pointers to read deeper.

## Opportunities

Other than file archives, I see almost no evidence of a web presence for the book or author, so I don't imagine that many opportunities will present themselves.

## What's Adaptable?

This section introduces us to the Devourer and its ilk, plus a large amount of mildly adapted Gnostic mythology.

## Next

Coming up next time, we'll finish our sample-reading **A Vessel for Offering**, with Chapters Five and Six.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the book so far?

* * *

**Credits**:  The header image comes from the book's (bland) cover.
