---
layout: post
title: Developer Diary, Tango Day
date: 2023-12-11 07:32:05-0500
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Orquesta-tipica-julio-de-caro.png
teaser: This week's projects include Mystic T-Square, my Periodic Scripts, un-link-rotting the blog, my JSON Resume theme, Picture to Nonogram, and some documentation updates.
spell: un-link-rotting Nonogram Caros unrot∙link Wayback antiword jsonresume-theme-thorough picture-nonogram Orquesta tipica julio caro Remy rebuild-and-republish
proofed: true
---

Taking its date from the birthday of Argentinian composer and conductor [Julio de Caro](https://en.wikipedia.org/wiki/Julio_de_Caro), at least Argentina marks Tango Day today, celebrating the genre of music and dance.

![Julio and his orchestra](/blog/assets/Orquesta-tipica-julio-de-caro.png "Only three de Caros in the picture makes for lazy nepotism")

And I suppose that we can try to *dance* our way into the project updates.  No?  Well, get your own blog and see if you can do better...

## Mystic T-Square

{% github jcolag/mystic-t-square %}

As mentioned in [last week's developer diary post]({% post_url 2023-12-04-chase %}), I needed to fix some minor issues to wrap up my (ever so brief) return to the game.  These changes provide the ability to test the results of answers to trivia questions, along with explicitly completing each turn.

As mentioned, these adjustments and shifts shouldn't change the existing behavior of the game---please notify me, if you find a problem---but it should make it less convoluted to *eventually* wire in an algorithmic opponent, since the infrastructure exists to test which player has a greater chance of benefiting from a given choice.

## Periodic Scripts

{% github jcolag/periodic-scripts %}

My light-/dark-mode script improves the sequencing, for better maintainability, refers to a more readable dark theme in a restricted color space---specifically, with Redshift turned on and me wearing red glasses to reduce blue and green light---and notes that opening `gnome-control-center` might no longer serve a purpose for most systems.

Some readers might find it at least mildly interesting that I *believed* that I had more changes to go out for these scripts, since I had changed several of them recently.  However, it turns out that I changed them *in the repository* and published the changes, rather than updating my local versions.  As such, I did have some work to do, but not work that shows up in the repository...

## Entropy Arbitrage

{% github jcolag/entropy-arbitrage-code %}

I'll talk about documentation updates below, but I cleaned up the overview for the repository, some.

More interesting for most people, however, I have decided to add [unrot∙link](https://unrot.link/) enhancements to the blog.  Specifically, if an old post links to a page that no longer exists, the service will automatically check to see if a copy exists on the [Internet Archive's Wayback Machine](https://web.archive.org/) and---if it finds something---silently redirects you there.

If you'd like to try it for yourself, I found my first test case of an outdated link in an early post---itself outdated, now that I think about it---about [software that I have published]({% post_url 2020-02-16-software %}) up to that point, under the **Class Management** section.  In the second paragraph, you'll find a link to a tool called `antiword`, whose website has vanished or moved.  While I have not touched the post, and the link itself points you to a not-found (HTTP 404) error, if you *click* the link, though, instead of copying and pasting it, then the script will bring you to the copy of the page archived in February 2020, when I published the post.

Of possible interest, I'd like to draw attention to the fact that it picked a version of the page that matches the age of the post, despite the link itself having no metadata for that.  That may not make sense for every application, but I appreciate that it went to that trouble.

Years ago, I used a browser plugin that did something similar, but I vastly prefer it if the blog itself---with access to a service---does the work for readers.  If the service starts to look at all shady, I'll try [running a local instance of the service](https://unrot.link/docs/self-hosted/) and redirect through there.  But I can't see how Remy Sharp could plan to violate privacy worse than the news and social media sites that I have sometimes needed to link to...

## Thorough (JSON Resume Theme)

{% github jcolag/jsonresume-theme-thorough %}

I have briefly returned to this résumé layout, because---as my colleague pointed out---the generated PDF file didn't come out as a standard page format in every case, preferring some long sheet that I can't identify, in one scenario.  To fix this, I added a style to force the page size.  Apparently, you can use units in here, if you want exported HTML on some custom-sized card.

```css
@page {
  size: letter;
}
```

It looks like I can also use this block to set a page margin, so that the non-first pages don't start right at the top of the page, but that fouls up a lot more of the remaining formatting than I like, so it'll require more experimentation to decide what to do, there.

## Picture to Nonogram

{% github jcolag/picture-nonogram %}

I don't have anything exciting to report, here, honestly.

In short, though, when I originally published this repository, I did so with a "placeholder" stylesheet, so that anybody who wanted to use this game for another purpose could drop the project into place without giving it much thought.  However, making that choice means that I need to keep track of my "custom" stylesheet separate from the rest of the repository, and it *probably* doesn't actually save anybody any time to have a white background instead of a blue background.

Therefore, the code in the repository now includes the stylesheet that I use for the [Daily Nonogram](https://john.colagioia.net/nono/).

## Documentation Updates

I didn't have much time for code, as you can guess, but I realized that some documentation had fallen out of date, so I spent some time updating `README.md` files for the following.

 * [**Mastodon Tool Trunk**](https://github.com/jcolag/tool-trunk), which no longer suggests that I never got the scheduling/posting script to work---I use it every week---and now describes the parser that I use to drive the scheduler.
 * [**Entropy Arbitrage**](https://github.com/jcolag/entropy-arbitrage-code) (part 1), cleaning up some verbiage and introducing the existence of the aforementioned `unrot∙link` client code, in addition to cleaning up a lot of the phrasing.
 * [**Entropy Arbitrage**](https://github.com/jcolag/entropy-arbitrage) (part 2), clarifying some verbiage and no longer hedging around updates.

I should probably take some time to do this for more repositories, but I use these often enough to have noticed the problems, and so started there.

## Next

As we close in on the end of the year, I honestly don't know what I'll work on.  After a few days of testing on the blog, I may see about the difficulty of adding `unrot∙link` to my Twitter and Pebble archives.  Pebble may not make sense, since I probably only ever linked from there back to the blog.  By contrast, tweets have pointed to all sorts of places---tens of thousands of links, by a quick count---but each tweet has its own page, making inclusion of the client script significantly more difficult.

I may also look into adding a step to the blog's rebuild-and-republish script to extract all external URLs for the most recent post and direct the Internet Archive to grab a copy.  

* * *

**Credits**:  The header image is [Orquesta tipica julio de caro](https://commons.wikimedia.org/wiki/File:Orquesta_tipica_julio_de_caro.jpg) by an unknown photographer, in the public domain due to expired copyright.
