---
layout: post
title: Real Life in Star Trek, Legacy
date: 2023-12-14 17:36:06-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/2993081172_cc23acb5f0_o.png
teaser: For this episode, we need to talk about inequality, dealing with trauma, corruption, and more.
spell: eyeroll Turkana Yar Yars Worf Riker Hayne Troi LAFORGE Ishara
proofed: true
---

![Two people against a yellow indoor wall awkwardly flashing hand-signals](/blog/assets/2993081172_cc23acb5f0_o.png "I can't take the in-story gangs any more seriously than these two...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Legacy

We start this episode with the one activity sure to hook every *Star Trek* fan into the action...people sitting around playing cards as if they have nothing better to do.  {% emoji eyeroll %}  I particularly dislike these scenes, because they feel like massive missed opportunities to introduce a thematic point for the episode through a different route, but instead, they play poker...and perform magic tricks, this time.

I mean, they *could have* written this in such a way that the big confrontation in the game (or even the magic trick) would serve as some allegorical mirror to the final act of the story.

 > **DATA**: The last Federation vessel to make contact was the *Potemkin*, six years ago. They were warned that anyone transporting down to the colony would be killed.

Ships named Potemkin have come up in [*The Ultimate Computer*]({% post_url 2021-01-21-ultimate %}), [*Turnabout Intruder*]({% post_url 2021-07-29-turnabout %}), [*Once Upon a Planet*]({% post_url 2021-10-14-once-upon %}), and [*The Pirates of Orion*]({% post_url 2021-12-30-orion %}), and I dig into the relevance of the name, there.

 > Captain's log, supplemental. We are in orbit above Turkana Four, an Earth colony that severed relations with the Federation nearly fifteen years ago. I am concerned about sending an away team, but if we are to discover the fate of the two missing Federation crewmen, I see no alternative.

This seems to indicate that the colony still fell under Federation rule while the Yars grew up, adding that context to the danger and squalor of the place.

 > **CRUSHER**: Mister Worf, I can handle myself.

{% emoji raised fist %}

For two episodes in a row, Crusher has stood up for herself.

 > **RIKER**: Hardly the response we expected.

It feels like they should have connected the lack of reaction with the Borg, here, but don't seem to have any more interest in it than the locals have in them.

 > **HAYNE**: A gift for your Captain.

It feels like Riker *shouldn't* take the bottle, right?  It looks suspiciously like a bribe in exchange for an arms deal.

 > **TROI**: He's deceiving us, and he's clearly hoping to manipulate us. As for the identity of the young woman, I can't really tell.

Thank goodness they asked her, so that she could provide less information than the rest of the crew already did...

 > **DATA**: The Enterprise is not a ship of war. It is a ship of exploration.

They did send it to war, though, so...

 > **LAFORGE**: Transport a couple of photon grenades into the adjoining chamber. At minimum intensity it wouldn't kill anybody, but it would shake them up a bit.

They jumped to violence pretty quickly...

 > **PICARD**: That's an emotional response, Will. We can't afford it.

Normally, he reserves that criticism for Crusher...

 > **PICARD**: Let me tell you about your sister. The first time I saw Tasha Yar, she was making her way through a Carnelian minefield to reach a wounded colonist. Her ship had responded to their distress call, as had mine. When it was all over, I requested that she be assigned to the Enterprise. Her ship's captain owed me a favor. In the months that followed, she never once failed to put the safety of the crew before her own, and she died doing the same. I'm sorry you never knew the woman Tasha became. I think you would have been proud of her. And she of you.

Apparently, the Federation has multiple colonies at long-term civil war.  Minefields don't show up spontaneously, after all.

 > **ISHARA**: But you don't have feelings, do you?
 >
 > **DATA**: Not as such. However, even among humans, friendship is sometimes less an emotional response and more a sense of familiarity.

{% emoji eyeroll %}

This show exhausts me, with not only the constant microaggressions, but the inane attempts at trying to present emotional behavior that they won't allow us to identify as emotions.

 > **LAFORGE**: Not necessarily. We could use the ship's phasers to cut a shaft through the bedrock to this storage tunnel here. With a clear path through the rock, we'd be able to transport through the tunnel. That would put us close enough to get to the crewmen. But I'll need two hours to refit the ship's phasers for drilling.

Sure, blow a hole into a planet for easier travel.  That makes sense, sure...

 > **HAYNE**: You have no jurisdiction here!
 >
 > **RIKER**: Don't talk about legal rights. Your jurisdiction is based entirely on the threat of violence.

Once again, we find that the Federation doesn't really care about governments not under their control.

## Conclusions

Once again, we don't get much out of this episode...on pretty much any level.

### The Good

Crusher continues to push back against sexism.

### The Bad

The crew continues to play games while on duty.  But they don't allow themselves to react emotionally when dealing with trauma.

We reinforce that, at least until the colonies wither away and drop out of the Federation, severe inequality exists, with many Federation citizens living under the rule of violent gangs.  Others live in a state of armed civil war, with active minefields in their daily lives.

A lazy form of corruption seems evident, thoughtlessly accepting gifts from government officials who want something.  People also show an extraordinary lack of curiosity about the situations that they find.  And they try to solve many problems with violence, dismissing the authority of local governments as irrelevant.

And we get a reminder that you can dismiss a person's entire emotional life, as long as they don't demonstrate their emotions in common ways.

## Next

Come back next week, when Worf decides that he hasn't had enough family time, and the franchise sets up some of its longer story arcs, in *Reunion*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Gang Signs](https://www.flickr.com/photos/pedestrianrex/2993081172) by [Ian T. McFarland](https://www.flickr.com/photos/pedestrianrex/), made available under the terms of the [Creative Commons Attribution Share-Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) license.
