---
layout: post
title: Free Culture Book Club — A Vessel for Offering, part 4
date: 2023-12-16 07:09:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the start of a lengthy novel
thumbnail: /blog/assets/vessel-offering.png
teaser: This week sees the (end of the) start of a long novel that we may not return to.
spell: Unglue pseudo-Lovecraftian Whiston Mucho gigaFLOPS petaFLOPS
update: [
  2023-11-25-vessel-offering-1.md,
  2023-12-02-vessel-offering-2.md,
  2023-12-09-vessel-offering-3.md
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) finishes reading **A Vessel for Offering** with Chapters Five and Six.

![A plain green book cover with an abstract crown glyph](/blog/assets/vessel-offering.png "Trying not to judge...well, you know")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **A Vessel for Offering**
 * Location:  <https://unglue.it/work/129511/>
 * Released:  2007
 * License:  CC-BY
 * Creator:  Darren R. Hawkins
 * Medium:  Novel
 * Length:  Over two hundred thousand words
 * Content Advisories:  Coarse language, violence, toxic masculinity, glorification of the military

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## A Vessel for Offering

The blurb on Unglue reads as follows.

 >  Ray Marlowe is an undercover surveillance agent searching for terrorists aboard a deep space passenger starship, who finds himself embroiled in a bizarre murder investigation with disturbing links to his past and even more disturbing ties to one of the powerful corporate families in human space. Hard-boiled pseudo-Lovecraftian space noir with squishy (and doomed, of course) romantic bits.
 >
 > Aboard the military-commercial deep space vessel, Paraclete, a murder has been committed – the ritualistic sacrifice of a young child...and the decadently wealthy Whiston family who had been charged with the boy's safety wants to know why, both quickly and discreetly.
 >
 > Ray Marlowe, a deep cover security agent tasked to Paraclete to uncover a terrorist revolutionary cell, considers himself anything but discreet. But as he is inexorably drawn into the investigation, the crime is not merely heinous, it’s personal, bearing a disturbing resemblance to events he witnessed as a combat Marine on the New Mesopotamian battlefields of Earth: events too similar to be mere coincidence, and which hint at the return of an ancient and malevolent force. Now, in a far-flung future, the past has returned.

I admit that I've sat on this book forever, because---much like with [**Green Comet**]({% post_url 2023-06-03-green-comet-1 %})---the book feels so much longer than anything that I would want to commit to.  However, now that we've established the idea of taking only what fits in the first few weeks, I've decided to cycle it in.

## What Works Well?

We can argue about the actual success, but I *believe* that the description of the *Paraclete*'s D-Deck intends to satirize **Star Trek:  The Next Generation** and its strange obsession with heavy carpets and wood grains.  I actually wonder how much of the book intends to poke at the popular show, though that may have a lot more to do with my watching it for the [*Real Life in Star Trek*](/blog/tag/startrek) posts every week than the actual prose.

And while the passage started out in what I would call the exact wrong direction, I have to appreciate the argument in favor of documenting progress.  Yes, it takes effort.  It potentially exposes secrets to prying eyes.  But the permanence of text translates to accountability, or at least the potential for it.

## What Works...Less Well?

This chapter has what I'd call some questionable writing choices.  Let's take an example from the beginning.

 > They were very slick, very badass. Mucho cool and menacing.

Apart from glorifying menace in a book that seems to have gone out of its way to avoid doing so, these sentences---or one sentence and one fragment---read as extraordinarily clunky, without having anything to say.

Likewise, we drift from the above sentiment into declaring post-traumatic stress a badge of honor for military officers.  Somehow, it gives the dual impressions that psychiatric issues don't have much in them to worry about *and* implies that only war veterans can legitimately lay claim to such trauma, with alcohol somehow the ideal solution to the problem, and sex the solution to fear.

Also, while I hate to pick on fictional technology, the book makes an odd point of bringing it up.  Therefore, I feel compelled to mention that this future looks mysteriously non-futuristic.  The narration tells us that the typical personal terminal aboard the *Paraclete* can run forty [gigaFLOPS](https://en.wikipedia.org/wiki/FLOPS), with Ray's terminal capable of processing petaFLOPS.  Alas, around when the author published the book, NEC's [SX-9](https://en.wikipedia.org/wiki/SX-9) could already reach speeds measured in gigaFLOPS, and a year later, [Roadrunner](https://en.wikipedia.org/wiki/IBM_Roadrunner) reached petaFLOPS speeds.  Today, you can buy consumer GPU devices measured in hundreds of teraFLOPs, meaning that this far-future has computers thousands of times slower than what you can own.  Similarly, the encryption key length looks suspiciously like what we would use...though now that I think about it, with such lousy computers, it would make sense that nobody has bothered to increase key lengths, since they still don't have computers fast enough to crack anything.

## Opportunities

Other than file archives, I see almost no evidence of a web presence for the book or author, so I don't imagine that many opportunities will present themselves.

## What's Adaptable?

I didn't catch anything that we didn't already have, this time through.

## Next

As with all longer projects, these days, we'll put **A Vessel for Offering** aside, so that the blog doesn't get overwhelmed with fourteen more weeks of the same book.  Instead, we'll turn our sights to *Only One*, a comic published a few short weeks back.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the book so far?  To me, it feels like it has *some* potential, but I'd trim a lot out, so that we could get there more readily...

* * *

**Credits**:  The header image comes from the book's (bland) cover.
