---
layout: post
title: Developer Diary, International Migrants Day
date: 2023-12-18 07:00:05-0500
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Usera-celebra-el-dia-del-Migrante.png
teaser: This week's projects include my JSON Resume theme, the blog's code, my morning dashboard, Ham Newsletter, and CPREP, but don't expect anything interesting.
spell: windChill CPREP Usera celebra el día del Migrante Ayuntamiento de jsonresume-theme-thorough résumés unrot∙link javascript hr typeof
proofed: true
---

Today marks [International Migrants Day](https://en.wikipedia.org/wiki/International_Migrants_Day), a celebration of the hundreds of millions---including tens of millions internally displaced---of migrants and their contributions, as well as to recognize the challenges that they face.

![Celebrations of the 2017 International Migrants Day in Usera, a neighborhood of Madrid, Spain](/blog/assets/Usera-celebra-el-dia-del-Migrante.png "One day, I'll run a company and make this the dress code...")

Unfortunately, I can't cleanly segue into project updates from there, so you'll need to tolerate this pathetic attempt, instead.

## Thorough (JSON Resume Theme)

{% github jcolag/jsonresume-theme-thorough %}

I continue to tweak this, even though the person that I did this for has already sent out their résumés.  At this point, issues undermine my pride in my work, even one-off work that almost nobody will ever see.

In this case, I noticed that the stylesheet had a redundantly specified margin...therefore, it now no longer has one.

## Entropy Arbitrage

{% github jcolag/entropy-arbitrage-code %}

For the least-interesting change of the week, I added another human-readable emoji name, this time for {% emoji crossed fingers %} crossed fingers.  And you'll find a couple of names of more recent emoji, so that I don't need to hunt for them at the last minute.

Other than that, I continue to integrate [unrot∙link](https://unrot.link/) into the blog, both adding a reference to the project documentation and updating my proofreading script to grab any URLs in the post that it checks, and sends them to the Internet Archive to save.  While it doesn't help old posts unless I choose to revisit them, it will reduce the chances of someone running across a bad or outdated link from now on.

## Morning Dashboard

{% github jcolag/Dash %}

It *may* have arisen coincidentally, or it may---improbable as it will sound---have something to do with moving operations to my new laptop.  Whatever the reason, though, several numeric values that I rely on no longer consistently appear as numbers in the weather APIs.

Since I've had a lot going on, over the past few weeks, I temporarily commented out the offending code, so that I could get the rest of the dashboard.  This time around, though, rather than trust `Number(value)` to give me a number, I now do something like this.

```javascript
typeof(hr.windChill) === 'number' ? hr.windChill : 0
```

While not perfect, and while I could probably choose a better number than zero, checking the type should at least prevent avoidable errors.

At some point, I'll want to revisit the *data*, to make sure that I still interpret it correctly, but this solution will do for now.

## Ham Newsletter

{% github jcolag/ham-newsletter %}

I don't know if I consider this the best decision, but I decided to put the in-use newsletter stylesheet into the repository as the "official" stylesheet.

Initially, I published the repository with empty styles, under the assumption that people would fill in whatever they wanted.  However, I made that choice at the expense of needing to keep track of my own newsletter stylesheet.

Since that newsletter stylesheet only picks a color and font, which anybody can overwrite without any trouble, I decided that my convenience counted for more than some abstract ideal of looking generic.

## CPREP

{% github jcolag/background-generator %}

I don't have much to report, here.

In reviewing the code to check on something, I noticed that I had fouled up the formatting, at some point.

And...therefore, I fixed some indentation and removed some whitespace on otherwise-blank lines.

Honestly, if I didn't have so much other work to do, I probably would have ignored these changes while I worked on something more interesting.  But I had precious little time for these hobby projects, so you get what you get...

## Next

I would expect another week of extremely minor updates that will change absolutely nobody's life.  Although once again, I *may* try to get unrot∙link integrated into my social media archives.

* * *

**Credits**:  The header image is [Usera celebra el día del Migrante](https://diario.madrid.es/blog/notas-de-prensa/24352/) by Ayuntamiento de Madrid, made available under the terms of the [Creative Commons Attribution 4.0 International](https://creativecommons.org/licenses/by/4.0/) license.
