---
layout: post
title: Real Life in Star Trek, Reunion
date: 2023-12-21 17:23:08-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/7023667063_f1da940d95_o.png
teaser: For this episode, we need to talk about preparedness, respect for foreign cultures, user interface design, diversity, and more.
spell: Stardate Arigulon Salle Cavelier Sieur Riker Starfleet Ehleyr Worf mpec Duras pahtk Gowron Ferengi LAFORGE Romulans doQ cha Vorn Troi Bolian Vulcans Romulan 
---

![Two similarly dressed people sitting closely at a table](/blog/assets/7023667063_f1da940d95_o.png "If you guessed that this episode would have so few specific ideas that I'd have trouble finding a reasonable image, give yourself a gold star...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Reunion

Prepare yourself.  We have yet another episode that revolves around family.  And given the Klingon antics at work, don't expect much for our project.

 > Captain's Log: Stardate 44246.3 We're investigating radiation anomalies reported in the Gamma Arigulon system by the starship *La Salle*. Preliminary readings are inconclusive.

I can't find any reference to Arigulon that doesn't refer to this episode, though the context implies a constellation.

However, at least in the United States, naming something La Salle generally refers to fur trader [René-Robert Cavelier, Sieur de La Salle](https://en.wikipedia.org/wiki/Ren%C3%A9-Robert_Cavelier,_Sieur_de_La_Salle).

 > **RIKER**: Did Starfleet mention any Klingon ships in this sector?

Yeah, reading up on the mission in advance *does* seem silly, Riker...

 > **PICARD**: Ambassador K'Ehleyr. This is an unexpected pleasure.

You presumably remember K'Ehleyr from [*The Emissary*]({% post_url 2023-04-06-emissary %}).

 > **WORF**: My dishonor among Klingons may offend Ambassador K'Ehleyr.
 >
 > **PICARD**: Lieutenant, you are a member of this crew, and you will not go into hiding whenever a Klingon ship uncloaks.

However, Worf makes a valid point that parading him around in front of Klingons implies a strong disrespect for their political situation.  And maybe Picard intends exactly that, but it seems like he could mention some reason beyond blaming Worf for everything.

 > **PICARD**: Do you believe there is a threat to the Federation in this struggle?

You'll notice that Picard would like to know how he can make the Klingon Civil War about *him*.

 > **PICARD**: K'mpec, you cannot possibly be serious. A Federation officer has no business in---

What?

**What**?

Compare Picard's hesitation, here, to his shoving his way into Klingon jurisprudence in [*Sins of the Father*]({% post_url 2023-08-24-sins-father %}).  He *loves* making this sort of thing his "business."

Oh, Duras and the plot about Worf's dishonor also come from *Sins of the Father*.

 > **DURAS**: Exactly one hour, Picard. Do not be late. Keep that pahtk away from the ceremony, Picard. He has no place on a Klingon ship.
 >
 > ...
 >
 > **PICARD**: Contact Gowron's ship. Tell him to meet us aboard K'mpec's vessel. Ambassador, meet me in Transporter room six in an hour. We will begin the ceremony a little late. Mister Worf.

Picard can't miss an opportunity for a petty power play, you'll notice.  And he'll tell Worf about how he intends to scrap Klingon tradition in favor of doing whatever he feels like doing...

 > **K'EHLEYR**: That's Gowron.

You probably don't recognize Crazy-Eyes, there, as [Robert O'Reilly](https://en.wikipedia.org/wiki/Robert_O%27Reilly), because as much of a career as he has had, people seem to mostly only know him as Gowron, who'll go on to appear somewhat often in the franchise.

 > **K'EHLEYR**: Opportunities that will present themselves only if you come to power. You talk like a Ferengi.

Referring to the Ferengi as repulsive creatures doesn't end with the crew, I see.

 > **LAFORGE**: There's one more thing. The bomb had a molecular-decay detonator.
 >
 > **DATA**: Only one race uses that device, sir.
 >
 > **RIKER**: The Romulans.

...Can you not *buy* them?

 > **K'EHLEYR**: Federation Ambassador K'Ehleyr requesting diplomatic access to High Council record. Security code pah doQ cha!

Note that, in comparison to the Federation, the Klingon Empire *does* password-protect their computers.

 > **GUARD**: Sir. Excuse me, sir. You cannot leave your quarters without an escort.

And yet, the guard will do exactly nothing to solve his dilemma...

 > **RIKER**: Riker to Lieutenant Worf. Computer, locate Lieutenant Worf.
 >
 > **COMPUTER**: Lieutenant Worf is not aboard the Enterprise.
 >
 > **PICARD**: Where is he?
 >
 > **COMPUTER**: Lieutenant Worf transported to the Klingon ship Vorn at seventeen-thirty hours.

Why would the computer not mention that the *first* time?  Did someone program the computer for the entertainment value of a "you didn't ask" gag?

 > **PICARD**: The High Council would seem to agree. They consider the matter closed. I don't. Mister Worf, the Enterprise crew currently includes representatives from thirteen planets. They each have their individual beliefs and values and I respect them all. But they have all chosen to serve Starfleet. If anyone cannot perform his or her duty because of the demands of their society, they should resign. Do you wish to resign?

Over a thousand people, and they only represent *thirteen* planets, presumably including colonies?  That seems almost shockingly homogenous, especially considering that we know that two of them---Worf and Troi---don't have any peers from home among the crew, three, if you count Data, who comes from a human colony world.

I believe that we've also seen at least one Bolian---the blue-skinned humanoids, who if we haven't seen other than in [*Allegiance*]({% post_url 2023-08-31-allegiance %}), then we will in a few weeks---and a couple of Vulcans.  The writers seem to intend that the (lack of) diversity that we see on the screen (something that might look like a tenth of one percent, with much of that given some visibility) has an in-universe explanation, and has nothing to do with the fact that it takes a long time to get a performer into "alien" makeup that will probably make their performances worse.

## Conclusions

As mentioned, we don't get much insight into Federation culture, here.

### The Bad

The crew still doesn't bother to read about their missions.  Likewise, a guard does nothing more than mildly raising his voice, when the person he guards walks away.

Picard in particular seems to delight in disrespecting representatives of an allied government, but also seems to want to use Worf's presence to cover his actions.  He doesn't care about a potential Klingon civil war, however, unless it might affect him.

We see more evidence that bias against the Ferengi extends well beyond Starfleet.  Likewise, they see possession of a Romulan device as indisputable proof of a Romulan plot, rather than a secondary market.

In showing us that the Klingon government protects its computers with decent passwords, it shows Starfleet's security as far worse than we had previously seen.  Similarly, computers don't believe that "left the ship" qualifies as a valid answer to a person's location, requiring follow-up questions.

The Federation's definition of diversity seems remarkably thin, with over a thousand people representing only thirteen planets, when at least three of them serve as the sole representation of their homes.

## Next

Come back in seven days, when Riker tries to sleep through the rest of the series, in *Future Imperfect*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Reunion](https://www.flickr.com/photos/tamaiyuya/7023667063/) by [Yuya Tamai](https://www.flickr.com/photos/tamaiyuya/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
