---
layout: post
title: Toots 🦣 from 12/18 to 12/22
date: 2023-12-22 17:06:06-0500
categories:
tags: [linkdump, mastodon, socialmedia, week]
summary: Toots for the Week of December 18th, 2023
thumbnail: /blog/assets/CLM_14456_71r_detail.png
teaser: This week, we have Myanmar's resistance, Epic v Google, a hopeful labor movement, Amazon's pollution, racism and disease, conservative inability to deal with tap dancing, seasonal affective disorder, and quotes.
spell: Goldoni Lehrer Dorrance internets Hitopadesa
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), on Fridays, I present my weekly social media roundups.  Note that toots of articles generally include header images from the articles, which I don't include here unless their creators *happen* to have released them for use under a free license, and I notice.  Most have not, or I don't notice.  But I now add my commentary here, where I don't feel restricted by message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "I like to assume that the bust on the right, wearing a crown, blouse, and jacket, then shows up on the left, pointing with arms clad in sleeves made from woven wood slats...")

Also, I don't generally attach pictures to posts with quotations.

## 9:06 -- Mon 18 December 2023

{% embed https://globalvoices.org/wp-content/uploads/2023/12/Myanmar-protest.png|Activists held a protest during the APEC summit to condemn the corporations and governments supplying jet fuel and weapons to Myanmar's military regime. Photo from Myanmar Student Union|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/111601802630232343) [Myanmar’s ‘Spring Revolution’ in the United States](https://globalvoices.org/2023/12/11/myanmars-spring-revolution-in-the-united-states/) from Global Voices

 > These young activists are part of the “Spring Revolution,” the name of the global resistance against the military regime which rose to power in Myanmar through a coup in February 2021.

Hashtags:  #Myanmar

This could grow more interesting fairly quickly, you might notice.  On one side, having a voice from the United States potentially provides access to greater resources, but---as we see it playing out in the active wars around the world---many see connections to a major power like the United States in colonial terms.

## 12:01 -- Mon 18 December 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/111602490589612854)

 > He lives to build, not boast, a generous race; No tenth transmitter of a foolish face.

{% cite Richard Savage %}

Hashtags:  #Quotes

## 9:07 -- Tue 19 December 2023

{% embed https://i0.wp.com/craphound.com/images/google-epic-loss.jpg|A comic of a courtroom, with a CGI woman in goggles, wrapped in a Google-colored snake standing before the judge|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/111607468969476845) [An Epic antitrust loss for Google](https://pluralistic.net/2023/12/12/im-feeling-lucky/#hugger-mugger) from Pluralistic

 > In practice, Google uses a variety of anticompetitive tricks to prevent these app stores from springing up and to dissuade Android users from sideloading.

Hashtags:  #Google #Antitrust

This has the potential to open a lot of "platforms," if we take the right angle on things.  If Epic convinces the judge to force Google to open Android's ecosystem, then this gives other companies to take another run at Apple to open theirs.  Then, we could have Amazon's various marketplaces in someone's sights, and *maybe* even corporate social media.  All of those platforms try to lock users in, stifle competition, and block attempts at interoperability, almost precisely the argument that Epic used.

## 12:04 -- Tue 19 December 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/111608164800277873)

 > This world is a beautiful book, but of little use to him who cannot read it.

{% cite Carlo Goldoni %}

Hashtags:  #Quotes

## 9:05 -- Wed 20 December 2023

{% embed https://i0.wp.com/otherwords.org/wp-content/uploads/2023/12/shutterstock_2363465129.jpg|UAW president Shawn Fain rallies with UAW workers in Detroit|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/111613123630430696) [As We Look to 2024, Here’s What Hope Looks Like](https://otherwords.org/as-we-look-to-2024-heres-what-hope-looks-like/) from OtherWords

 > President Shawn Fain rallied their members over social media, reminding them they weren’t trying to wreck the economy, but to wreck “their” economy — the economy of the Big Three and Wall Street.

Hashtags:  #Labor

The article doesn't get into this, for some reason, but you might notice the theme that people have started to realize that the wealthy divide us so that we can't find their unified front.  And even the media can't avoid talking about it anymore, in reports on how---despite political polarization---almost everybody agrees on most issues, with abortion standing as the prime example.

## 12:05 -- Wed 20 December 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/111613832840299054)

 > Everybody likes and respects self-made men. It is a great deal better to be made in that way than not to be made at all.

{% cite Oliver Wendell Holmes %}

Hashtags:  #Quotes

## 9:03 -- Thu 21 December 2023

{% embed https://www.futurity.org/wp/wp-content/uploads/2023/12/amazon_trucks_pollution_1600.jpg|The Amazon Prime logo is displayed on the side of an Amazon delivery truck on June 21, 2023, in Richmond, California|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/111618777909330017) [Amazon’s neighbors may face more pollution, but order less stuff](https://www.futurity.org/amazon-truck-pollution-3009242-2/) from Futurity

 > Warehousing and distribution centers have historically concentrated in historically marginalized communities, including those with a high number of low-income households and a high proportion of people of color.

Hashtags:  #Amazon #Pollution #Redlining

And, as a reminder, only a couple of weeks ago, Futurity summarized a study showing that [Air pollution can take a toll on kids’ test scores](https://www.futurity.org/air-pollution-test-scores-3000462/), which I mentioned in [that week's batch of toots]({% post_url 2023-12-01-week %}).

## 12:06 -- Thu 21 December 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/111619498176342297)

 > Skill in advising others is easily attained by men; but to practice righteousness themselves is what only a few can succeed in doing.

{% cite Hitopadesa %}

Hashtags:  #Quotes

## 9:04 -- Fri 22 December 2023

{% embed https://images.theconversation.com/files/565115/original/file-20231212-21-79wl3z.jpg|Composite image of African American male and female faces shown close up.|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/111624444905567487) [Racism produces subtle brain changes that lead to increased disease risk in Black populations](https://theconversation.com/racism-produces-subtle-brain-changes-that-lead-to-increased-disease-risk-in-black-populations-214053) from The Conversation

 > Decades of research has shown that the everyday burden of these race-related threats, slights and exclusions in day-to-day life translates into a real increase in disease risk.

Hashtags:  #Racism #Neuroscience #Disease #PTSD

Combined with the Thursday article, this reminds me of the Tom Lehrer song [*Pollution*](https://tomlehrersongs.com/pollution/).

 > The city streets are really quite a thrill,
 >
 > If the hoods don't get you, the monoxide will.

We have metaphorical hoods, in this case, and they metaphorically wear *white* hoods, but it still tracks, sadly.

## 12:03 -- Fri 22 December 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/111625148810097435)

 > Cease, every joy, to glimmer on my mind, / But leave, oh leave the light of Hope behind! / What though my winged hours of bliss have been / Like angel visits, few and far between.

{% cite Thomas Campbell %}

Hashtags:  #Quotes

## Bonus

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

{% embed https://images.dailykos.com/images/1256043/story_image/DorranceDanceNutcracker.jpg|A still image the Dorrance Dance Nutcracker performance|false|probably public domain as published by the United States government %}

<i class="fas fa-square"></i> [Conservatives freak out about Jill Biden's White House tap-dancing Christmas video](https://www.dailykos.com/stories/2023/12/15/2211926/-Conservatives-freak-out-about-Jill-Biden-s-White-House-tap-dancing-Christmas-video) from Daily Kos

 > Fox News reported that the Dorrance Dance troupe is in favor of police reform and “prison abolition.” This is the conservative equivalent of telling Captain Ahab that Moby Dick was spotted on the internets. Insecure men's rights narcissist Andrew Tate wrote, “This is dystopian. If I believed in fear - I would be afraid.” He sort of sounds afraid of tap dancing?

One day, I'll stop laughing hysterically long enough to comment on the article and situation.  While I try to control myself, you go rewatch the video.

{% embed https://images.theconversation.com/files/562242/original/file-20231128-15-6g8udc.jpg|house with glowing windows in a dark snowy landscape|false| %}

<i class="fas fa-square"></i> [Winter brings more than just ugly sweaters – here’s how the season can affect your mind and behavior](https://theconversation.com/winter-brings-more-than-just-ugly-sweaters-heres-how-the-season-can-affect-your-mind-and-behavior-217350) from The Conversation

 > Consistent with the idea that sunlight plays a key role, SAD tends to be more common in more northern regions of the world, like Scandinavia and Alaska, where the days are shortest and the winters longest.

I hope that this serves as a reminder to take care of yourself, as we (in the Northern Hemisphere) get less Sun.  For the first time in my life, I can feel the difference.

## Follow Me

If you appreciate this sort of content, then you should probably [follow me <i class="fab fa-mastodon"></i> on Mastodon](https://mastodon.social/@jcolag/) to get it as early as possible...and feel free to reply, at least to the good stuff.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
