---
layout: post
title: Free Culture Book Club — Only One
date: 2023-12-23 07:33:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing a recent comic
thumbnail: /blog/assets/only-one-panel.png
teaser: This week sees a short horror comic from an ongoing Free Culture zine.
spell: Fodongo zine Acherman Homestuck open-endedness
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) plays **Admin**.

![A panel from the comic, featuring our protagonist walking Daniel past an open closet, from where Mrs. Whisper watches](/blog/assets/only-one-panel.png "Some people keep skeletons in their closets, so...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  *Only One*
 * Location:  <https://fodongo.jectoons.net/2023/11/27/issue-1-only-one-by-zach-acherman/>
 * Released:  2023
 * License:  CC0 (in a CC-BY-SA anthology)
 * Creator:  [Zach Acherman](https://ewdeliverycomic.com/)
 * Medium:  Comic
 * Length:  Three pages
 * Content Advisories:  Horror tropes, implied violence

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Only One

The first issue of Free Culture comics zine [**Fodongo**](https://fodongo.jectoons.net/) describes this comic as follows.

 > ...a creepy and short yet twisty horror vignette (by Zach Acherman)

And Acherman has a similarly brief biography.

 > Zach Acherman is a comic creator, 2D compositor and animator living in Vancouver, BC. He draws his own webcomic "Express Weather Delivery (EW Delivery)" and has done 2D compositing for a number of cartoons for clients such as Netflix and HBO Max.

I called out **Fodongo** at the unfortunate tail end of [my **Homestuck** fiasco]({% post_url 2023-11-18-homestuck-3 %}), if you'd like more information on it.  This story comes from the first issue, with the second issue available now.

I'll want to eventually talk about comics from each creator in the zine who we haven't seen before, because we can hardly ignore a current source of Free Culture material.  However, this particular comic felt especially interesting to talk about.

## What Works Well?

The story moves incredibly fast, even accounting for its brevity.  I can imagine some readers missing the twist on the first read, because of that rapid flow.

Likewise, the concept feels at least clever, possibly original.  And because of the characters who we see, along with which characters have any voice, it leaves the interpretation of the story fairly open-ended.

## What Works...Less Well?

The aforementioned open-endedness of the story might feel like too much, for a lot of people, with no resolution on what we've seen and why it might matter.  It almost feels tempting to say that this could have benefitted from slightly more space.

## Opportunities

Especially in this context, I imagine that the people involved would appreciate a polite comment.

If you can afford a couple of Canadian dollars, three in particular, you might also support the overall project.  From the [Q&A](https://fodongo.jectoons.net/qa/) page, you can find the following discussion.

 > ### How is the money from each sale distributed?
 >
 > 50% goes to Fodongo (and Jectoons.net) and 50% is divided 4-ways between the artists participating in each issue.
 >
 > The 50% that remains in Fodongo (and Jectoons.net) is used to:
 >
 > - Commission artists for future issues.
 > - Cover website hosting, domain and other internet things.
 > - Pay transaction processing fees.
 > - Save to potentially increase the zine’s budget in order to pay artists more and do more cool things with the project.
 >
 > ### This project is cool and I want to support it further!
 >
 > Hey, thanks for that. Consider donating a couple of dollars to Jectoons.net via PayPal and make sure to mention in the notes that you like Fodongo, so that the funds can be directed accordingly 🙂
 >
 > Additionally and if donating is not something you can currently do, you can support the project by sharing it as far and wide as you possibly can.

And you can also find additional ways to support **Fodongo** itself, on that page.

In the spirit of full disclosure, I should mention that, as I write this, I have bought and enjoyed the first two issues, and would recommend doing so for anybody who managed to read this far down the post.

## What's Adaptable?

Other than Daniel, who (reasonably) doesn't get a family name, the story doesn't seem to provide anything that one could extract...other than the central concept, I mean, but you might consider that implicit in Daniel.  Oh, I suppose that Mrs. Whisper probably makes the list, too.

## Next

Come back in a week, and we'll play **Admin**, a short adventure game about the aftermath of a New Year's office party gone wrong.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the comic?  Last month, I suggested that it would probably get some readers' minds racing, and I stand by that assessment, personally.

* * *

**Credits**:  The header image comes from the book's (bland) cover.
