---
layout: post
title: Ernest Hemingway's Visit from Saint Nicholas
date: 2023-12-24 07:40:15-0500
categories:
tags: [fiction, christmas, holiday]
summary: A refresh of a classic, now in the public domain
thumbnail: /blog/assets/11316098253_b94790f70b_k.png
offset: -20%
teaser: No creatures were stirring in the house. There weren't even any mice stirring.
spell: Keech Donder Blitzen Keech-related Unported
proofed: true
---

Before we get this post rolling, let's set the mood for the holidays, shall we?

<audio
  controls
  loop="true"
  preload="auto"
  style="width: 100%;"
  title="Winter Night (2022) by Sakura Girl"
>
  <source
    src="/blog/assets/Winter-Night-Sakura-Girl-2022.mp3"
    type="audio/mp3"
  >
  Your browser does not support the HTML audio element.
</audio>

I desperately wanted to post this for *last* Christmas, when I first heard about it, but its copyright didn't lapse until the first of this year, and I try to carefully abide by copyrights, so 'til now it has awaited.  In short, the infamous [James Thurber](https://en.wikipedia.org/wiki/James_Thurber) rewrote Clement Clarke Moore's [*A Visit from St. Nicholas*](https://en.wikipedia.org/wiki/A_Visit_from_St._Nicholas) in 1927 while aping the style of then-rising-star [Ernest Hemingway](https://en.wikipedia.org/wiki/Ernest_Hemingway).

I hope that you enjoy it, because it has become one of my favorite pieces of Christmas literature.

## A Visit from Saint Nicholas (in the Ernest Hemingway Manner)

![A black-and-white photograph of a family gathered around a decorated Christmas tree](/blog/assets/11316098253_b94790f70b_k.png "Thematically appropriate, even if I don't know anybody named Keech")

It was the night before Christmas. The house was very quiet. No creatures were stirring in the house. There weren't even any mice stirring. The stockings had been hung carefully by the chimney. The children hoped that Saint Nicholas would come and fill them.

The children were in their beds. Their beds were in the room next to ours. Mamma and I were in our beds. Mamma wore a kerchief. I had my cap on. I could hear the children moving. We didn't move. We wanted the children to think we were asleep.

"Father," the children said.

There was no answer. *He's there, all right*, they thought.

"Father," they said, and banged on their beds.

"What do you want?" I asked.

"We have visions of sugarplums," the children said.

"Go to sleep," said mamma.

"We can't sleep," said the children. They stopped talking, but I could hear them moving. They made sounds.

"Can you sleep?" asked the children.

"No," I said.

"You ought to sleep."

"I know. I ought to sleep."

"Can we have some sugarplums?"

"You can't have any sugarplums," said mamma.

"We just asked you."

There was a long silence. I could hear the children moving again.

"Is Saint Nicholas asleep?" asked the children.

"No," mamma said. "Be quiet."

"What the hell would he be asleep tonight for?" I asked.

"He might be," the children said.

"He isn't," I said.

"Let's try to sleep," said mamma.

The house became quiet once more. I could hear the rustling noises the children made when they moved in their beds.

Out on the lawn a clatter arose. I got out of bed and went to the window. I opened the shutters; then I threw up the sash. The moon shone on the snow. The moon gave the luster of midday to objects in the snow. There was a miniature sleigh in the snow, and eight tiny reindeer. A little man was driving them. He was lively and quick. He whistled and shouted at the reindeer and called them by their names. Their names were Dasher, Dancer, Prancer, Vixen, Comet, Cupid, Donder, and Blitzen.

He told them to dash away to the top of the porch, and then he told them to dash away to the top of the wall. They did. The sleigh was full of toys.

"Who is it?" mamma asked.

"Some guy," I said. "A little guy."

I pulled my head in out of the window and listened. I heard the reindeer on the roof. I could hear their hoofs pawing and prancing on the roof. "Shut the window," said mamma. I stood still and listened.

"What do you hear?"

"Reindeer," I said. I shut the window and walked about. It was cold. Mamma sat up in the bed and looked at me.

"How would they get on the roof?" mamma asked.

"They fly."

"Get into bed. You'll catch cold."

Mamma lay down in bed. I didn't get into bed. I kept walking around.

"What do you mean, they fly?" asked mamma.

"Just fly is all."

Mamma turned away toward the wall. She didn't say anything.

I went out into the room where the chimney was. The little man came down the chimney and stepped into the room. He was dressed all in fur. His clothes were covered with ashes and soot from the chimney. On his back was a pack like a peddler's pack. There were toys in it. His cheeks and nose were red and he had dimples. His eyes twinkled. His mouth was little, like a bow, and his beard was very white. Between his teeth was a stumpy pipe. The smoke from the pipe encircled his head in a wreath. He laughed and his belly shook. It shook like a bowl of red jelly. I laughed. He winked his eye, then he gave a twist to his head. He didn't say anything.

He turned to the chimney and filled the stockings and turned away from the chimney. Laying his finger aside his nose, he gave a nod. Then he went up the chimney. I went to the chimney and looked up. I saw him get into his sleigh. He whistled at his team and the team flew away. The team flew as lightly as thistledown. The driver called out, "Merry Christmas and good night." I went back to bed.

"What was it?" asked mamma. "Saint Nicholas?" She smiled.

"Yeah," I said.

She sighed and turned in the bed.

"I saw him," I said.

"Sure."

"I did see him."

"Sure you saw him." She turned farther toward the wall.

"Father," said the children.

"There you go," mamma said. "You and your flying reindeer."

"Go to sleep," I said.

"Can we see Saint Nicholas when he comes?" the children asked.

"You got to be asleep," I said. "You got to be asleep when he comes. You can't see him unless you're unconscious."

"Father knows," mamma said.

I pulled the covers over my mouth. It was warm under the covers. As I went to sleep I wondered if mamma was right.

#### {% emoji santa claus %}

* * *

**Credits**:  The header image is [Christmas at the Keech house, Santa Ana, circa 1920s](https://www.flickr.com/photos/30346812@N07/11316098253) by an unknown (though presumably Keech-related) photographer, made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license, courtesy of the [Orange County Archives](https://www.flickr.com/photos/ocarchives/).  The **New Yorker** published the original version of this story in its December 16, 1927, issue, to which I made a single edit to modernize the spelling; 1927 copyrights expired at the end of 2022.  The *soundtrack* is [Winter Night <i class="fab fa-soundcloud"></i>](https://soundcloud.com/sakuragirl_official/winter-night)---apologies for the SoundCloud link, given what they've had going on---by [Sakura Girl](https://soundcloud.com/sakuragirl_official), made available under the terms of the [Creative Commons Attribution 3.0 Unported](http://creativecommons.org/licenses/by/3.0/) license.
