---
layout: post
title: Developer Diary, Christmas 🎄
date: 2023-12-25 07:49:05-0500
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/outdoor-snow-cold-winter-girl-skate-669822-pxhere.com.png
offset: -15%
teaser: This week's projects include Notoboto and the December newsletter, mostly. Merry Christmas (or culturally relevant solstice-adjacent holiday), all!
spell: Notoboto Nast Yaldā Tk PxHere
---

I don't need to explain [Christmas]({% post_url 2019-12-24-christmas %}) to anyone, do I?  To gain favor among potential converts, Christians adapted an assortment of holidays adjacent to the winter-in-the-Northern-Hemisphere solstice as a raucous festival.  When the Industrial Revolution meant that Christmas festivities would put masses of raucous poor people in the same regions as wealthy people, a campaign---including such luminaries as Charles Dickens and Thomas Nast---reinvented Christmas as the quiet family holiday that we know today.

![A girl in a red cloak and hat carrying white ice skates over her shoulder in a snowy outdoor area](/blog/assets/outdoor-snow-cold-winter-girl-skate-669822-pxhere.com.png "Smart kid, finding a way to avoid the family fighting over who brought the best dessert")

I happen to like the holiday, though I don't have much interest in the religious side.  I've long said that the shortest days (and so the longest nights) on the calendar make *ideal* excuses for celebration and togetherness, as exemplified by the Iranian [Yaldā Night](https://en.wikipedia.org/wiki/Yald%C4%81_Night) celebrations held on the winter solstice.  As such, I don't consider it a coincidence that so many cultures had and still have comparable holidays within the span of about a week.

Anyway, to those who celebrate, have a wonderful Christmas; to those who don't, you should also have a pretty great day, if you have that option.  Now, I can't guarantee that my project updates won't look like proverbial coal in your stocking, but let's go, anyway...

## Entropy Arbitrage Newsletter

For those of you interested in such things, I'll have the next issue of the [**Entropy Arbitrage** newsletter](https://www.buymeacoffee.com/jcolag) ready to go on Saturday the sixth.

If you have signed up [on Mailchimp](https://entropy-arbitrage.mailchimpsites.com/), I still don't quite trust the company, then you'll get the e-mail on Saturday.  If you have subscribed on Buy Me a Coffee---at the link in the previous paragraph, click the *Follow* button to the upper-right of the page; no money will change hands---you'll get it on Tuesday morning, the ninth of January, because I never publish blog posts on Tuesdays, making that a nicer match than Saturdays.

What will you find inside?  As always, you'll find links to all the articles that I found interesting in my RSS feed or bookmarked, plus some analysis of blog traffic.  For December, I haven't yet written a specific quasi-article quite yet, but I discussed media consumption and have some early stage looks at two upcoming projects.  If you've become a member on Buy Me a Coffee, then you can already see previews for some of that.

## Notoboto

{% github jcolag/Notoboto %}

Somehow, I managed to not only get some useful and maybe-interesting things done, this week, but I somehow did them all on a single project that I use.

As the week started, I honestly didn't have high hopes.  I fixed some minor cosmetic issues in the code and looked for another idea.  Then, however, I realized that I could *probably* figure out how to apply syntax-highlight to my Markdown notes, displaying and editing them approximately as they would appear rendered in another format.

To experiment, I started with detecting URLs in a note to underline them, using Tk's tagging system.  Once I had that working consistently, that demanded code to open the web page on clicking the link.  And once the program had URL-highlighting settled, it came time to highlight Markdown elements.  Now, I see URLs underlined, headings in larger text, bold text bolded, italic text italicized, and lists indented, making it far easier to navigate through the notes to find what I want.

## Next

I may keep working on **Notoboto**, now that I have some momentum back.  Or maybe I'll start a new project for the holidays.

* * *

**Credits**:  The header image is [untitled](https://pxhere.com/en/photo/669822) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
