---
layout: post
title: Real Life in Star Trek, Future Imperfect
date: 2023-12-28 17:27:12-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/21413914314_963cde50f0_o.png
teaser: For this episode, we need to talk about racism, sexism, the lack of progress in a decade, and more.
spell: Stardate Onias Romulan Romulans LAFORGE Riker Ogawa Ferengi warbird Troi Tomalak Katsulas Barash Nilsson
proofed: true
---

![A misty field, tinted orange](/blog/assets/21413914314_963cde50f0_o.png "This covers the song and the gas, I suppose...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Future Imperfect

Do we have another family episode, here?  Or would we call it more high-concept science fiction?  Argue about it in the comments, I guess.

 > Captain's Log, Stardate 44286.5. The *Enterprise* is conducting a security survey of the Onias Sector near the Neutral Zone. Despite our proximity to Romulan territory, the mission has been quiet and uneventful.

Ah, yes, the obligatory paranoid "the Romulans only exist to cause problems" statement.  They'll spin up all sorts of rumors, too, about the Romulans' nefarious plans.

 > **LAFORGE**: All right, Commander. You've got till your next birthday to get that right.

Riker fails to play 1954 jazz standard [*Misty*](https://en.wikipedia.org/wiki/Misty_%28song%29), maybe flubbing it because it doesn't come from the 1930s like the rest of their popular culture...

Also, they seem to have an obsession with Riker's birthday, in this introduction.

 > **OGAWA**: Doctor Crusher, he's awake.

Somewhere, I believe that I still own a pin unofficially fashioned after the badges in this episode, one of the few redesigns of the already-not-so-great things that haven't made me want to claw my eyes out.  It weighs a ton, though...

 > **CRUSHER**: But all you found there was toxic gas. They barely had time to get the three of you out. Will, that happened sixteen years ago.
 >
 > **RIKER**: That's not possible.

Honestly, it seems no less possible than he and Crusher having worked on the *Enterprise* for twenty years.  We'll soon find out that Riker won't find it odd for *most* of the crew to have stayed in mostly the same positions, in fact.

 > **RIKER**: Speaking of Klingons...
 >
 > **CRUSHER**: There've been quite a few changes on the Enterprise in the last sixteen years.

Notice how taken aback Riker seems at seeing other Klingons around.

 > **RIKER**: I could get used to the idea of a Ferengi ensign, but Admiral Picard on a Romulan warbird? What is that all about?

Again, you'll notice that the most bizarre aspects, to Riker's mind, involve the Federation letting go of its prejudices.

 > **PICARD**: The Romulans were impressed, to say the least. After years of distrust and conflict, they started to talk. You were our key spokesman in securing the alliance with the Romulans.

Similar to my comment about prejudices, I find it at least mildly amusing that it takes this fantasy to pitch the "wacky" idea that *maybe* treating the Romulans like people, instead of insisting that they hide behind every bulkhead waiting to enact some implausible scheme, might lead to peace.

 > **RIKER**: Jean-Luc.

Like the waiter in that French café during senior year!

Oh, sorry.  Most readers probably won't remember that ad campaign.  Pardon the YouTube link, especially at a time when they've decided to take a Quixotic stand against ad blockers, but spend thirty seconds to [watch a coffee commercial](https://www.youtube.com/watch?v=mcMpJlYynBw) to catch up with the references.

You see, in the 1970s through the 1990s, Madison Avenue concluded that women loved nothing more than reminiscing about their adventures while sipping flavored instant coffee.  What does this have to do with *Star Trek*?  OK, not much, but as long as we made it this far, I might as well point out that this ad campaign gave---I believe---a young [Lea Thompson](https://en.wikipedia.org/wiki/Lea_Thompson) her first national exposure, and Thompson has gone on to direct a couple of episodes of **Picard** and had a brief role in another episode.

 > **TROI**: She was an excellent Captain's wife, and a very good ship's counselor. She took over after I left.

The phrase "an excellent Captain's wife" turns my stomach...

 > **TOMALAK**: Admiral Picard, Captain Riker. It's good to see you again.

You'll remember Tomalak from [*The Enemy*]({% post_url 2023-06-15-enemy %}) and [*The Defector*]({% post_url 2023-07-06-defector %}), where I talk more about [Andreas Katsulas](https://en.wikipedia.org/wiki/Andreas_Katsulas).

 > **TOMALAK**: After much debate. Your Captain Riker is the kind of negotiator even the Ferengi should avoid.

Again, notice the different tone.  Even though none of this actually happens, you'll notice that Tomalak's vision of the Ferengi looks more like shrewd negotiators, rather than the vile scammers that everybody in the Federation seems to position them as.

 > **RIKER**: No, okay's not good enough. When I was your age, my own father he wasn't there for me. And I really needed him. I've often wondered what kind of father I'd be. I never felt quite ready. The idea even scared me a little.

This vaguely alludes to [*The Icarus Factor*]({% post_url 2023-02-23-icarus-factor %}), though I don't know why they don't connect the kid's injury more closely to the animosity that Riker had with his father in that episode.

 > **RIKER**: Display family record. Riker, Mrs. William T.

Wait.  Didn't Troi refer to her as "Min"?  Why do they call her "Mrs. William T.," as if they filmed this in the eighteenth century?

 > **RIKER**: Min! Minuet.

You may remember Minuet as the hologram in [*11001001*]({% post_url 2022-08-25-11001001 %}).

 > **RIKER**: No! That's not what you said. You said I can't. You used a contraction, didn't you?

The obsession with Data using contractions irritates me to no end, as if it takes some artistry or instinct that an artificial creature wouldn't have.  I mean, in sixteen years, surely he could have *learned* to do it.

 > **RIKER**: It's odd that the *Enterprise* wasn't advised. Where are your parents now?

He acts like anybody reads the mission briefings, where notifying him would've made a difference...

 > **RIKER**: It was never the Romulans. It was you all along, wasn't it?

I feel like the crew should have learned a valuable lesson about assuming malicious intent from the Romulans, but...nah.

 > **ETHAN**: My name is Barash.
 >
 > **RIKER**: To me, you'll always be Jean-Luc. Two to transport.

Or you could...I don't know, call him by his actual name, which he literally told you for the purpose.

## Conclusions

Since most of this episode doesn't actually happen, it doesn't provide us with much other than a mild escape from the 1930s cultural aesthetic, but the contrast---not to mention that the kid draws it out of Riker's mind---does highlight some interesting issues.

### The Bad

Despite no actual Romulans appearing, this episode centers on the Federation's paranoia about them.

Riker, at least, doesn't appear to see anything wrong with spending decades of military service in approximately the same job.

Similarly, Riker seems almost pained by the idea of needing to let go of racism in a more pluralistic future.  He can't imagine the idea of multiple Klingon peers or peace with the Romulan empire.  We also see hints that the existential disgust of the Ferengi doesn't reach far past the Federation's borders.

We see heavy sexism in the idea that the wife of a starship captain has official duties at her husband's job.  Likewise, heterosexually married women go by their husbands' full names.

Actually, they appear to ignore people's preferred names entirely, instead assigning whatever name feels convenient to the speaker.

### The Weird

People still widely celebrate birthdays.

## Next

Coming up next week, Picard and Wesley try another family episode, while the rest of the crew deals with...well, they deal with a dumpster fire, in *Final Mission*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is adapted from [Misty morning](https://www.flickr.com/photos/infomastern/21413914314) by [Susanne Nilsson](https://www.flickr.com/photos/infomastern/), made available under the terms of the [Creative Commons Attribution Share-Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) license.
