---
layout: post
title: Free Culture Book Club — Admin
date: 2023-12-30 07:59:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing a short adventure game
thumbnail: /blog/assets/admin-screenshot.png
offset: -27%
teaser: This week sees a quick adventure game.
spell: Bodah Malk jbodah GabeMalk ZeroStas Zangemann
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) plays **Admin**.

![Pixel art of a modern office, where two people look to the left](/blog/assets/admin-screenshot.png "My offices have historically had much less space and lighting, hence people refusing to let go of remote work...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Admin**
 * Location:  <https://jbodah.itch.io/admin-play>
 * Released:  2021
 * License:  MIT
 * Creator:  [Josh Bodah](https://github.com/jbodah) and [Gabe Malk](https://github.com/GabeMalk)
 * Medium:  Point-and-click adventure game
 * Length:  Less than half an hour
 * Content Advisories:  Some relationship drama, drug use

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Admin

The blurb on Itch reads as follows.

 > It’s a fresh new year and you have a fresh new job! You thought being an IT guy would be easy, but your boss gives you a huge challenge right on the first day. Turns out that, after the new year, everyone in the office seems to have forgotten their computer’s password! Now you have to play the detective and figure out how to unlock the computers in the office.

If you haven't played the game, yet, you can---I hope---do so right here.

<iframe src="https://itch.io/embed/880573" width="552" height="167" frameborder="0">
  <a href="https://jbodah.itch.io/admin-play">Admin by jbodah, GabeMalk, ZeroStas</a>
</iframe>

If that doesn't work, and it probably won't, then head over to the aforementioned Itch page.  It won't take you long.

## What Works Well?

The clues to the passwords littered around do an excellent job of both guiding the player to the goal and giving the characters some personality that we wouldn't have seen otherwise.  It doesn't always quite fit together, but given the brevity of the game, I need to applaud the attempt.

And while I don't generally love the aesthetic, I appreciate the commitment to the pixel art style, especially when zooming in to talk to a character doesn't provide any more detail.

Finally, I appreciate having the hint system there to push the player along.  I didn't need it, but especially for a game intended to move so fast, it makes sense to prod someone who seems to struggle.

## What Works...Less Well?

I feel like, in a game with only half a dozen characters, setting up two pairs of them in love-hate relationships falls a bit flat.  When four out of six characters seem to have redundancies, that seems like potential trouble.

## Opportunities

While it doesn't look like anybody has touched the [GitHub repository <i class="fab fa-github"></i>](https://github.com/jbodah/game_jam-locked) since sometime near the game's initial release, one of the creators seems active on GitHub.  The Itch page also seems to have an active comments section.

## What's Adaptable?

We have the Howard Phillips Advertising Agency and its cast of characters, but I don't see much more than that.

## Next

In a week, let's reconvene for the new year---ideally without mass password amnesia of our own---to read **Ada & Zangemann --- A Tale of Software, Skateboards and Raspberry Ice Cream**, a children's book.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the game?

* * *

**Credits**:  The header image comes from a scene in the game, and so made available under the same license.
