---
layout: post
title: 🔭 Looking Back on 2023
date: 2023-12-31 07:40:15-0500
categories:
tags: [retrospective, newyear]
summary: Interesting discoveries from 2023
thumbnail: /blog/assets/bird-animal-wildlife-bouquet-portrait-beak-1202506-pxhere.com.png
offset: -20%
teaser: I look back on how my 2023 went, and what I (and we) might learn from it.
spell: uncredited PxHere virality kabang SaaH supervillains unrot∙link Wayback Kanopy Tubi Freevee Notoboto Tcl Tk
proofed: true
---

![An emu looking directly at the camera](/blog/assets/bird-animal-wildlife-bouquet-portrait-beak-1202506-pxhere.com.png "Looking back...")

As I've tried to do on the last Sunday of every year that I've run **Entropy Arbitrage**, I wanted to take at least *one* post to look back on what the year looked like from my weird space, and maybe pat myself on the back over projects that I managed to pull together and release since the beginning of the year.  I mostly base the format on the [previous end-of-year posts](/blog/tag/newyear), though it does change every year.

For those of you who read the [**Entropy Arbitrage** newsletter](https://buymeacoffee/jcolag), the format should look similar, with thoughts that don't feel sufficiently fleshed out to warrant their own post, but too complex or wordy to fit into a social media post.

## Culture

This year, I noticed a few interesting things about how people consume and process politics and popular culture.

### At Least the Trains Run on Time

If I can think of any single sentiment that feels emblematic of 2023, I'd have to consider the abandonment of responsibility for corporate behavior in individuals, even while corporations take an occasional and extremely weak stand.

Consider X.  Even absolutely awful companies have pulled advertising from the platform over its management.  But people---even people claiming to stand for progressive values---still *post* there and spread links to the place in every space, or debate whether we should acknowledge the brand change, because they'd rather remember "the good old days."  Keep in mind that those good days included a similar number of authoritarians and plenty of harassment of vulnerable people, which [the company wouldn't police <i class="fas fa-copyright"></i>](https://www.vice.com/en/article/a3xgq5/why-wont-twitter-treat-white-supremacy-like-isis-because-it-would-mean-banning-some-republican-politicians-too), because of that behavior's resemblance to a major political party.  But a *different* AI-obsessed billionaire with insipid ideas about consciousness had his hands on the wheel, now, so they want to respect that history.

Or consider Amazon, still a primary destination for many people shopping and streaming, even though we have fairly clear evidence that [Amazon cheats everyone involved](https://pluralistic.net/2023/11/06/attention-rents/#consumer-welfare-queens) *plus* people who probably [don't know that Amazon involved them](https://www.futurity.org/amazon-truck-pollution-3009242-2/).

Or we could talk about how we have completely normal people worrying about how Artificial Intelligence might destroy the world, while ignoring exactly the sort of damage done to people and the environment by corporations today.

Nobody even talks about the work and money that the big media companies put into funding right-wing media, so that they could get a cut of the market dominated by Fox News.  They still dutifully subscribe to streaming services run by those companies, and argue about the nostalgia value of every show and movie.

And yet, despite not taking responsibility for stopping authoritarian and abusive activity, people *do* seem to have plenty of time to complain about "liberals" for...not abandoning democratic norms and forcing their policies through, I guess?  Or not imposing America's will on other countries?  In other words, in the upcoming year, we need to---once again---worry in each election that a large group won't bother to show up to help stop fascists, because the alternative doesn't "excite" them enough...

## Strange Things Cooking

Note that I actually wrote about this for the **Entropy Arbitrage** newsletter a while back, but I feel like the idea keeps coming up, and want to bring it up more widely.

While I would never say that "I cook a lot," I do cook the overwhelming majority of what I eat, and only rarely use "convenience" meals or ingredients.  I *will* order the occasional pizza or buy a pack of salmon or meatless burgers, but try to keep that to a minimum.  More typically, I'll grab a handful of recipes that include ingredients that I have handy, then improvise something that integrates different qualities of the recipes.  Or sometimes, I'll skip the recipe entirely.  Because of that, I don't generally pay much attention to recipes as such or many cooking shows.

Even with that minimal immersion, though, it feels like we recently saw a sea change of some sort that seems bizarre.  And I can't *quite* pinpoint the source.

I feel like the clearest changes probably revolve around alcohol.  Most people might not notice the change, but as someone who doesn't drink, a few years ago started what looked like celebrity chefs scrambling to shift from using wine to make a sauce, to talking about pairing beer with meals---and they want you to know that they like much-maligned American beers---or making cocktails.  Not long ago, laws still banned showing someone drink alcohol on television, so maybe deregulation has struck again, and all these cooking shows have always wanted to talk more about alcohol.  Or maybe they need to compete with streaming, where those regulations don't apply.  But I consider that a minimal change, even though I don't care about cocktail chapters or segments.

More prominently, I see what I would call a strange shift in flavor profiles.  This has happened before, to nobody's surprise.  While I grew up, professional cooking involved shocking amounts of fat and centered large portions of meat, whereas meat has drifted out of the center, and making sauce for a dinner for two with a full stick of butter or two no longer happens.  But this seems odder than "maybe people shouldn't risk their arteries" or "many people like alcohol."

Specifically, it feels like everybody has shifted to an obsession with sweet and salty foods, and an almost pathological avoidance of bitter flavors.  To me, this reeks of industrial food products, cooking for an unadventurous mainstream, something that chefs have spent centuries (arguably) railing against.  I've seen a few forms of this.

 * Adding sugar to sweet things, "to bring out the natural sweetness," which contradicts itself, masking flavors with the bluntness of added sweeteners.
 * Adding salt "because salt helps you taste things," even though I can't find any documented evidence of this, and it conflicts with at least *my* experience beyond the years when I over-salted everything.
 * Obsessing over umami, as if everything needs to taste "meaty."  I can happily go the rest of my life without ever hearing the phrase "umami bomb" again.

Sour flavors seem to have shrunk to occasional splashes of lemon juice or cider vinegar to "freshen" the dish at the end.  We now see people talking about extensive ways to remove bitter flavors...except in coffee.  And they seem to reserve nuance for sushi.

It strikes me as particularly odd, in that it seems to have started *before* COVID-19 hit.  I could definitely understand a dietary shift to the five fundamental flavors---which don't require smell---and a pathological avoidance of "challenging" flavors like bitterness and sourness, when a significant percentage of the population has a diminished olfactory sense and dealing with trauma.  But the goal seems different.

It actually reminds me of three things.

First, it reminds me of the [Pepsi Challenge](https://en.wikipedia.org/wiki/Pepsi_Challenge), a marketing campaign where the company asked people to decide which cola they preferred, based on a single sip.  In small quantities, people preferred the sweeter soft drink, even though they wouldn't *drink* it, because the taste felt cloying over longer terms.  This led to the [New Coke](https://en.wikipedia.org/wiki/New_Coke) fiasco, an attempt to make Coca-Cola sweeter, which pleased nobody and embarrassed the other company.

Second, it also reminds me of the Internet's not-long-ago obsession with bacon, as some sort of theoretical construct.  You had the inane call-and-response of "mmm, bacon" whenever someone mentioned the meat.  But more importantly, you had people talking about bacon contributing "meatiness, smokiness, and sweetness" to dishes, as if trying to simplify a complex food product that many find problematic---we increasingly see evidence of intelligence and emotion in pigs, and the nitrates and nitrites have adverse health effects---to umami, creosote, and sugar.  Now, I see recipes consistently refer to meat as a sweet part of a meal.

Finally, it reminds me of processed foods, where companies pack in salt and sugar to make people crave more.  Most people don't appreciate that manipulation, and it may bear some *biochemical* responsibility for obesity, but it successfully gets people to buy more food that they don't need.

In other words, I wonder if this change involves some sort of appeal to virality, creating dishes that eaters can understand quickly, and so might pass on the recipe before realizing that it doesn't have much depth to it.  Or maybe we actually ended up with a generation of chefs and food writers who never grew out of their childhood diets, which might also explain the sudden and bizarre obsession with "breakfast cereal, but for adults on diets" that I see advertised everywhere.  I don't know, but the change seems odd.  You really should embrace a wider variety of flavors...

## Technology

Most of my day, as you can probably guess, involves some aspect of a computer.  And yet, I don't have much to say about it---I haven't had the time to learn anything distinctly new or notice any major changes in what I use---except for one significant update that has come up on the blog before.

### Hardware

My ongoing laptop saga---no, really, I believe that I first mentioned it in [my 2021 review]({% post_url 2021-12-26-review-2021 %})---seems close to an end.  I took advantage of a System 76 sale to buy myself a decent Linux-native laptop.  When I say "decent," I mean that I had specific criteria, such as running an x86 (or whatever we call the modern successor) processor, compatible with an Ubuntu-like Linux distribution without question, and at least mildly repairable.  I would have *liked* to also get Open Source Hardware, but couldn't find any vendor that checked all four boxes.

Anyway, now, when I update the blog, it no longer takes more than a minute.  It often takes less than twenty seconds, and then I need to scramble to get everything ready on social media, because *nobody has their API ready*, for some reason.

The old "spare laptop" still exists, because I'll probably need it eventually.  In fact, the touchpad on this machine flakes out enough that, while I can indeed patch the problem, I'll *probably* need to send it in for service, during which time I'll need to retreat to the mess on the other machine.

### Software

Actually, I lied...

Somehow, I completely forgot that I spent a decent chunk of this year writing [**Notoboto**](https://github.com/jcolag/Notoboto)---software that I use every day, no less---which has had me learning random parts of *Tcl/Tk*.  And while I can't say that I love the language itself, I certainly appreciate that the maintainers have thought about almost everything that I have wanted to do so far.

As a result, I can not only load, edit, and auto-save my notes, but it displays the Markdown with styles that reflect how we would expect to render Markdown, and I can copy and paste text without touching the keyboard.  Once I decide on how I want to present it, you can also expect search and (maybe) search-and-replace to come soon.

I also created and released a game---for which, see below---for the TIC-80, written in Lua, another language that I knew existed but had never worked with before.

Oh, and I spent some time with [the Mastodon API]({% post_url 2023-03-29-mastodon-api %}) and [Chart.js]({% post_url 2023-05-10-chart-js %}), though probably not enough with either.  And I slipped in a small post about [checking if a time of day has passed]({% post_url 2023-12-27-too-late %}) a few days ago, because I always need to mess with scripts...

## Releases

I mess around with a lot of projects, but rarely bother to look back on what I've accomplished.  Therefore, with the new year ahead, it seems time for me to do that again...even though I feel disappointed that I *still* haven't finished my "big" semi-secret project.

### Kabang!

While I started the year with high ambitions, somehow I only really managed to release and announce [**Kabang!**]({% post_url 2023-08-13-kabang %}).  Granted, I do feel some pride in pulling it together, given that I took the concept of the game from a story in the supplemental material for the [**Project:  Ballad**]({% post_url 2023-07-29-project-ballad-1 %}) web comic, and created it---with some "help" from an AI chatbot---for the open source [TIC-80 fantasy computer](https://tic80.com/).

### Sunday Rants

This year, I've written about a nice range of topics.

 * I talked about the rapid deflation and constant hot air getting pumped into trying to convince us that chatbots will help, in [Five Phases of AI Grief]({% post_url 2023-02-26-ai-grief %}).
 * Based on some conversations and seeing a shocking amount of pointless arguing online, I wrote a guide to [Commenting Code]({% post_url 2023-03-05-comments %}) well, and why most people don't.
 * Given how people leaving Twitter tried to insist on turning every social media site into Twitter, I tried to dig into some possible [Modern Social Media Etiquette]({% post_url 2023-03-26-etiquette %}), as a guide for reining that behavior in.  Interestingly, people seemed to like the post, but largely ignored it and continued posting incendiary content and demanding threading...
 * I presented some [Great Ideas from Terrible Jobs]({% post_url 2023-04-09-ideas %}).
 * I talked about the dollar value placed on credibility and community, in [Why Federate?]({% post_url 2023-04-23-federation %})
 * With uneven success, I tried to help people seeing themselves as not fitting in, by showing that none of us really fits in anywhere, in [Unraveling Universality]({% post_url 2023-06-18-universality %}).
 * I talked about the reasons that I get so excited about Free Culture works, and why you should, too, in [Why Care about Free Culture?]({% post_url 2023-06-25-free-culture %})
 * I explained policies meant to achieve equality, in terms with such little nuance that even a beer-guzzling Supreme Court justice might understand it, in [Affirmative Action in Gentle Terms]({% post_url 2023-07-09-affirmative %}).
 * In one of my favorite posts, I laid out the arguments for looking at [Software as a Haunting (SaaH?)]({% post_url 2023-08-06-code-haunting %}).

I tapered off in the summer, when my weeks became busier.

### Fiction

I managed to publish one "ripped from the headlines" short story in the spring, [*Bank on It*]({% post_url 2023-03-19-banks %}), where I introduce a superhero (the Luminary), and play with the idea of---totally fictional and *definitely* not based on anybody who might have funded lawsuits against journalists for outing him as gay---petty supervillains serving as agents to undermine the economy, rather than looking to get wealthy.

Oh, and only last week, while I didn't write it, I did re-publish the delightful now-public domain [*A Visit from Saint Nicholas (in the Ernest Hemingway Manner)*]({% post_url 2023-12-24-visit %}).

Two stories for the year, then, on a technicality.

### Entropy Arbitrage

The big headline on the blog itself for 2023 probably deals with my ongoing goal to future-proof the post.  As some examples, I've added the following features.

 * The [social media roundup posts](/blog/tag/linkdump) now include the possibility of showing a header image or content warning for any particular article.  I *could* use those same tags for any post, but have only needed them there, so far.
 * Every (new) post now includes the "teaser" text that I post to social media, to give readers an idea of what they might stumble into.  I try to give it more detail and a more personal spin than the summary that shows up in the blog's index, but I find it more important that the text stays with the post, rather than only showing up on social media.
 * Posts (at least new posts) no longer include emoji as raw Unicode text---except in the front-matter---but rather show as text representations in the Markdown source code, and enlargeable characters with title text in the published HTML.
 * The blog now uses independent service [unrot∙link](https://unrot.link/) to detect any links to web pages that no longer exist, and try to find a substitute through the Internet Archive's Wayback Machine.
 * To make sure that unrot∙link will consistently work---at least for future posts---part of my proofreading process includes submitting every URL used in new posts to the Internet Archive for preservation.

I've made other small changes along the way, but those should make the biggest difference, going forward.

I should also mention that, while I haven't yet made a big deal about it, I hit the fourth anniversary of the blog earlier this month, and expect to reach *one thousand posts* in a couple of weeks.  Earlier in the year, I considered trying to force the thousandth post to land on December 8<sup>th</sup>, to celebrate both at once, but it would've taken too much planning to have something to say so frequently *and* leave room if I needed to put together a topical post.

## Personal

Finally, I've learned a thing or two about myself, I think.

### Cord-Cutting After-Effects (Still) Continue

As many readers already know, a while back, I [canceled cable service]({% post_url 2021-04-04-cord-cut %}), and still haven't had any cause to regret that decision.  Following that, as mentioned last year, I dropped Netflix and Amazon Prime, and never bothered with (HBO) Max.  And I feel like the remaining "big" streaming services---Disney+, Hulu, Paramount+, Peacock---will mostly go the route that I use for Apple TV+, only subscribing when enough new shows have collected to make it worth my time, and only for months that I don't expect to have competing interests.  Paramount+ especially annoyed me, this year, from breathlessly presenting the most insipid versions of *Star Trek* that I can imagine---except for the show that they cancelled, and also not much else that I care about---to looking for Warner Brothers Discovery to buy them out.

Actually, Paramount+ and Peacock got last-minute "stays of execution," even as I proofread this post.  When I moved to cancel the former, it gave me half off the upcoming year, which I *think* makes it a decent deal for the back-catalog...at least until the studios merge, and they try to push me over to Max.  And it looks like my existing Instacart membership---yes, I fully realize the ethical problems of groceries conveniently showing up at my doorstep---will foot the bill for a year of Peacock, if I let my current subscription expire...which seems like exactly the wrong behavior for them to want to encourage, but what can you do?

Anyway, instead, I have put a fraction of my former "subscription" money into buying used DVDs, which now sit on my media server, to watch at my convenience.  For example, splurging what it would cost to get Max for a couple of months, I picked up the entire run of the only show that has *tempted* me to get Max for a couple of months.

Combine the media server with the library services (Hoopla and Kanopy) and the ad supported TV apps (mainly Pluto TV, Tubi TV, and Freevee), and I find myself really needing to make a strong case for each streaming service, based on the strength of new/original shows that I *currently* watch, rather than their back catalog, and definitely not thinking about shows that I might watch in some undefined future.  And on those terms, I don't really see the value of most services.

Newsletter-readers might also note that my audiobook reading has slowed down to a crawl, which I find an unfortunate but inevitable side effect of ripping my old CDs to my media player.  With the music available, I often feel inclined to check to make sure it transferred correctly or can play it unobtrusively while I need to focus.  But I hope to get back to books soon, though probably not averaging more than one book per week anymore...

#### Wait, Why *Used* DVDs?

In all honesty, I generally dislike buying things used.  You need to work with an even-more-erratic supply chain than we see in ordinary retail.  Sellers slap arbitrary prices on things.  You can't even assume that you'll get what you ordered.  I probably have other objections that have slipped my mind.

That all said, though, you can usually---though, weirdly, not always---get significantly better prices for the same digital data on the shiny plastic discs.  And maybe more importantly, I don't put my money into exactly the same companies that I don't want to do business with.  For example, my watching that aforementioned Max show doesn't feed Warner money to reward them for exactly the behavior that makes me want to avoid them.

Why not turn to piracy?  Apart from the legal issues involved, the legal action against pirates often making it an effort to find an actual copy of what I might want, and the recency- and popularity-biases of the community, paying and waiting for content keeps me on a shorter leash.  It prevents me from amassing hoards of content that I'll never seriously get around to watching.  And it prevents me from giving a studio my attention if I don't have a specific intent to watch what they've released.

Maybe I shouldn't admit this publicly, but in certain extreme cases, I *will* grab a pirated version of something.  For example, when Warner Brothers removed **Infinity Train** from streaming and the creator made it available for download, I took advantage of the opportunity.  If I want to watch a specific old show, and it doesn't exist legitimately on home media, I may also consider it.  Otherwise, the price of a (used) DVD seems significantly lower than the time involved in piracy, even ignoring the various risks involved.

### Management as Sanctuary-Building

I have a joke in my personal life that, whenever a service worker calls me "sir," I make the point that I have **carefully constructed** my career to never warrant anybody calling me that.  And while I mean the sentiment half-jokingly, the actual statement hits closer to the truth than I should probably admit.  Because colleagues generally trust me and typically work with me more than they work against me, I have generally distrusted the value of institutional power as something that you reach for when you can't build consensus.

Without going into the assorted reasons why, though, I've started to realize that I may have come to that conclusion through a self-centered perspective.  In doing so, I failed to notice that the value of institutional power doesn't lie exclusively or even primarily in deciding what to do or how to do it.  Authority's value lies more in positioning other people where they can shine, and insulating those people from problems elsewhere in the institution.  In other words, institutional authority, at its best, provides the power to supply valued colleagues with a more stable and safer platform where they can reach their goals.

Because of that new insight, I now find myself seriously interested in managerial positions for the first time, since that capacity does not, sadly, come from building consensus.  I still won't let anyone call me "sir," though...

## Conclusions

In most years' end-of-year posts, I say something like the following.

 > Growth takes affirmative effort, rarely happening on its own, whereas it feels surprisingly comfortable to neglect yourself into bad habits.

I still stand by that sentiment, though I needed to update the shoddy diction from the first few times around...

Enough about me, though...well, at least until tomorrow's [developer journal](/blog/tag/devjournal) post and next Sunday's look ahead at 2024.  How did *your* 2023 go?

* * *

**Credits**: The header image is [Untitled](https://pxhere.com/en/photo/1202506) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
