---
layout: post
title: Developer Diary, New Year's Day
date: 2024-01-01 07:38:05-0500
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Mexico-City-2013.png
offset: -30%
teaser: This week's projects include the upcoming newsletter, Notoboto, and my Twitter archive.  Happy New Year!
spell: Notoboto unrot∙link sed tweetback Eneas
proofed: true
---

Like I assumed [last week that I didn't need to explain Christmas]({% post_url 2023-12-25-christmas %}) to anyone, this week, I assume that nobody needs me to tell them about [New Year's Day](https://en.wikipedia.org/wiki/New_Year%27s_Day), celebrated today wherever people use the Gregorian calendar.  I suppose that other calendars also celebrate New Year's Day today, but their today doesn't fall on today, and...no, that route through the conversation quickly grows too confusing...

![New Year fireworks behind Mexico City's Angel of Independence](/blog/assets/Mexico-City-2013.png "I don't love fireworks, but I can get behind this view...")

Let's kick off the new year with some projects.

## Entropy Arbitrage Newsletter

As a reminder for those of you interested in such things, I'll have the next issue of the [**Entropy Arbitrage** newsletter](https://www.buymeacoffee.com/jcolag) ready to go on Saturday the sixth.

If you have signed up [on Mailchimp](https://entropy-arbitrage.mailchimpsites.com/), I still don't quite trust the company, then you'll get the e-mail on Saturday.  If you have subscribed on Buy Me a Coffee---at the link in the previous paragraph, click the *Follow* button to the upper-right of the page; no money will change hands---you'll get it on Tuesday morning, the ninth of January, because I never publish blog posts on Tuesdays, making that a nicer match than Saturdays.

What will you find inside?  As always, you'll find links to all the articles that I found interesting in my RSS feed or bookmarked, plus some analysis of blog traffic.  For December, I've written a short piece on one of my silliest (avoided) brushes with celebrity, discussed media consumption, and provided some early stage looks at two upcoming projects.  If you've become a member on Buy Me a Coffee, then you can already see previews for some of that.

## Notoboto

{% github jcolag/Notoboto %}

This week, the Markdown syntax highlighting seems to at least approach completion, with a fixed-width font now in use for rendering "code" segments, inline or as blocks.

We also have the beginnings of a context menu that can handle copying and pasting text, while also understanding whether the user *can* copy or paste text.  Sorry, re-reading that, I can see that it might not make sense for everyone.  I mean that the menu code checks to see if the user has anything selected before allowing them to copy text---because you can't copy empty text---and checks that the system clipboard has text in it before trying to paste.

You will also note that I *finally* corrected my erroneous assertion that Microsoft had some responsibility for CoffeeScript.  They don't; they push TypeScript---which I sometimes get paid to *use*, so how did I mess that up?---and CoffeeScript comes from an independent developer.

## Twitter

{% github jcolag/twitter %}

Following the success of adding it to the blog, [last month]({% post_url 2023-12-11-tango %}), the archive of my tweets now uses [unrot∙link](https://unrot.link/) to redirect you to the Internet Archive, for pages that no longer exist.  In some ways, using the service here felt more important than doing so on the blog.  Here, I can always edit a post, if someone finds an occasional bad link.  But I posted links to Twitter for so many years, and when *I* look through the archive, I often get Not-Found (404) errors, so this should make the archive far more useful for anybody who wanders through it.

On the downside, unlike updating the blog, I didn't have a convenient common header file to edit, which would magically propagate the client code to all tweets.  Instead, I needed to edit every single page in the archive, to add a reference to the client script.  But no, at least I didn't do it manually...

```console
find . -type f -name "*.html" -exec sed -i '/<\/head>/i <script async defer src="/twitter/assets/redirect.js"></script>' {} \;
```

The above command---on POSIX-compliant systems, such as your average desktop Linux distribution---looks for every file (`-type f`) with a dot-HTML extension.  And, for each match, it modifies the file in-place (`-i`) by inserting the reference---note the `i ` starting off the replacement text---to the script before the closing `head` tag.

If I expected to edit these files, I might have added a carriage return in there.  But honestly, since **tweetback** generated all the files, and I have no interest in manipulating them without a solid reason, this insertion works fine.

## Next

This week, I expect to continue on with **Notoboto**, since the editor has advanced so far.  And I suppose, at some point, I may add unrot∙link to my Pebble archive; it has far fewer URLs to care about, and most of them point straight to this blog, though, so maybe not.

I also have other projects that I should return to, though, so who really knows?

* * *

**Credits**:  The header image is [¡2013!](https://www.flickr.com/photos/eneas/8333128248/) by [Eneas De Troya](https://www.flickr.com/photos/eneas/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
