---
layout: post
title: Real Life in Star Trek, Final Mission
date: 2024-01-04 17:10:10-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/formation-cave-soil-caving-landform-conduit-762307-pxhere.com.png
teaser: For this episode, we (mostly) need to talk about social class and the pressure put on children.
spell: Worf Dirgo Gamelan Ogawa Pentarus hyronalin Auprès ma il fait bon Boothby Troi PxHere
proofed: true
---

![A cave-like space with periodic lights along the left wall](/blog/assets/formation-cave-soil-caving-landform-conduit-762307-pxhere.com.png "Sometimes, a cave doesn't have any metaphorical value...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Final Mission

Don't expect much out of this episode.  Even the references feel bland enough that I didn't bother with the majority...

 > **WORF**: Captain, I am picking up a general distress signal from Gamelan Five.

Did someone name a star after [a percussive music style](https://en.wikipedia.org/wiki/Gamelan)?

 > **DIRGO**: It's my own modification. It's more efficient. You can study it if you want to.

You might recognize Dirgo as [Nick Tate](https://en.wikipedia.org/wiki/Nick_Tate), known primarily for his role as Alan Carter on [**Space:  1999**](https://en.wikipedia.org/wiki/Space:_1999).

 > **WESLEY**: Captain? Of a mining shuttle?

The kid never misses an opportunity to say something snotty, does he...?  And he'll do this repeatedly, too, as if someone finds him entertaining.

 > **WESLEY**: Sir, one of the moons around Pentarus Three registers as class M, barely. The mean temperature is fifty-five degrees Celsius.

For those of us in the United States, the temperature works out to around a hundred thirty degrees.

 > **PICARD**: Surely you have emergency supplies?
 >
 > **DIRGO**: This isn't a starship. I have to choose what I carry.

Notice how dumbfounded Picard and Wesley seem, here, as if they've never considered the possibility of limited cargo.

 > **PICARD**: Not necessarily. This could be created by volcanic activity. Lava flows. These walls are dry, Mister Crusher, do you have any moisture reading?

Notice how they ignore the *staircase*, while they jockey for position of the biggest geology nerd.  I realize that the production crew on the episode probably didn't mean for us to notice it, either, but it feels so emblematic of the episode for the characters to loudly debate the possibility of sustaining life in a space with clear artificial origins.

 > **PICARD**: I'm not going to let you waste this. This is more valuable to us as a coolant or disinfectant.

I believe that Picard mugged Dirgo, here...

 > **CRUSHER**: We're projecting that the bulk of the radiation will affect three small island groups. Fortunately, they're very sparsely populated. We'll begin replicating hyronalin now and be ready to transport it to them if it becomes necessary. Please coordinate with all the medical personnel on the planet.

Hyronalin got a mention in [*The Deadly Years*]({% post_url 2020-10-29-deadly %}).

 > **DATA**: Structural integrity of the barge has been compromised. Disintegration is continuing.

I feel like they could have tested for this before starting the engines, but *every* episode reminds me that these people refuse to plan, so at least they stay on-brand...

 > **PICARD**: Wesley, you are going to have to keep a rein on Dirgo. He's willful and stubborn. That's dangerous.

The idea of giving Wesley authority over other people gives me chills, frankly...

 > **OGAWA**: Acknowledged, Doctor.

We *saw* her earlier, but this line kind of introduces us to Nurse Ogawa, a hallucination of whom made an even briefer appearance last week in [*Future Imperfect*]({% post_url 2023-12-28-future-imperfect %}).

 > **WESLEY**: Sir, in the past three years I've lived more than most people do in a lifetime. I think I'm very lucky. No matter what happens. How many people get to serve with Jean-Luc Picard? Sir, you don't know this. No one knows this, because I never told anyone. All of the things I've worked for, school, my science projects, getting into the Academy, I've done it all because I want you to be proud of me. If there is one thing that I've learned from you, it's that you don't quit. And I'm not going to quit now. I've seen you think yourself out of worse problems than this, and I'm going to think us out of this. You're not going to die. I'm not going to let you die. I'll get to the water, and I'll keep you alive until they find us. I promise.

Given how many times that he has mentioned it, I feel fairly confident that *everyone* knew that Wesley only cares about adults praising him.  I don't know why the episode thinks of that as worthy of inspiring music, though...

 > **PICARD**: Auprès de ma blonde, il fait bon, fait bon, fait bon. Ensign, where are we?

*Next to My Girl*, or [*Auprès de ma blonde*](https://en.wikipedia.org/wiki/Aupr%C3%A8s_de_ma_blonde), goes back a couple of centuries, personalizing the animosity between France and Holland at the time.

 > **PICARD**: There's so much I wanted to tell you. The Academy, there's someone, someone who meant a great deal to me. He's been there forever. Someone you must get to know. His name is Boothby. Now, you tell him that you and I were friends. Now, when I was there, he helped me. Listen to him.

Hold that thought for a few weeks, because we'll actually meet Boothby.

 > **CRUSHER**: Wesley, thank God!

You know, I didn't mention Picard's "Dear God" comment after the crash, but two religious interjections in a show that seems to avoid religion at all costs seems peculiar.

## Conclusions

Again, we don't get much out of this episode, unless you'd rather watch the show for fictional science and engineering.

### The Bad

Wesley continues to insult and denigrate anybody who he deems beneath his station, and his peers seem to find that endearing, possible evidence of his readiness to lead, rather than a massive red flag.  Neither Wesley nor Picard seem capable of understanding the idea of limited storage space, too, and they seem to have no compunction taking what they want from such lower-class people, either, further emphasizing inequality.

Notably and possibly related, Wesley also admits---again---that his entire life revolves around currying favor with the adults in his life, and that he doesn't actually have any direction of his own beyond that pressure.

The rest of the crew continues to avoid doing even the most minimal preparation for missions, and then act shocked at the most foreseeable consequences.

### The Weird

Picard and Crusher briefly make arguably religious comments.

## Next

In a week's time, we have an episode that does *not* spend time drawing out family relationships, but does raise the question of whether Troi serves any purpose other than as a vector for her vague empathic abilities, in *The Loss*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [untitled](https://pxhere.com/en/photo/762307) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
