---
layout: post
title: Free Culture Book Club — Ada & Zangemann
date: 2024-01-06 07:30:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a children's book
thumbnail: /blog/assets/ada-a00.png
teaser: This week sees a recent children's book about Free Culture.
spell: Zangemann Matthias Kirschner Brandstätter FSFE und Ein Märchen über Himbeereis Ne Humanis Crede
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads **Ada & Zangemann**.

![A stereotypical older tech CEO bends to peer down at a young girl on a skateboard](/blog/assets/ada-a00.png "If your back does that, see a doctor instead of using it to menace children")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Ada & Zangemann: A Tale of Software, Skateboards, and Raspberry Ice Cream** or **Ada und Zangemann: Ein Märchen über Software, Skateboards und Himbeereis**
 * Location:  <https://fsfe.org/activities/ada-zangemann/>, <https://git.fsfe.org/FSFE/ada-zangemann>
 * Released:  2022
 * License:  CC-BY-SA
 * Creator:  Matthias Kirschner and Sandra Brandstätter
 * Medium:  Children's book
 * Length:  Approximately six thousand words
 * Content Advisories:  Poor portrayal of political processes

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Ada & Zangemann: A Tale of Software, Skateboards, and Raspberry Ice Cream

The blurb on the FSFE's website reads as follows.

 > The famous inventor Zangemann lives in a huge villa high above the city. Adults and children alike love his inventions and are desperate to have them. But then something happens: when Zangemann wants to take another close-up look at his inventions during a walk through the city, a child hits him in the shin with the skateboard. That hurts! Enraged, the inventor makes a momentous decision... The clever girl Ada sees through what is going on. Together with her friends, she forges a plan.
 >
 > This illustrated book tells the story of the famous inventor Zangemann and the girl Ada, a curious tinkerer. Ada begins to experiment with hardware and software, and in the process realizes how crucial it is for her and others to control technology.
 >
 > A book that arouses children's interest in tinkering and encourages shaping technology. From age 6 to 106.

The book also has its own similar-but-distinct blurb at the end.

 > The inventor Zangemann is world-famous and immensely rich. Adults and children alike love his fabulous technical inventions. But one day there is a problem: the children's electronic skateboards no longer work properly. What’s going on? The curious girl Ada sees through what is going on. Together with her friends, she experiments with hardware and software, and the children forge a plan: Zangemann can no longer be the only one in control of the devices!

Note that the creators originally wrote the book in German.  However, kind people have already translated the text into English---as well as Arabic, Catalan, Danish, French, Italian, and Ukrainian---and since my German doesn't go far, I'll treat the English version as definitive.

## What Works Well?

I enjoyed the story, and appreciate that it has room to grow.  It moves fast while telling a relatable story that does a reasonable job or portraying a miniature version of the right to repair and free software movements.

And while I can see potential problems---one detailed below---our two main characters have interesting aspects and a not-unreasonable approximation of reality.  In particular, Zangemann's resemblance to a certain deceased Silicon Valley personality draws implicit comparisons between the arbitrary restrictions placed on devices and the old "it just works" line.

## What Works...Less Well?

Especially given the stakes of introducing children to political movements like the fight for software freedom, the characterization of protests feels highly irresponsible and borderline offensive.  The fact that the president needs to make the effort to reach out to the protesters to find out what they want feels like the most authoritarian view of democracy possible, rather than burying politicians in letters *explaining* the issues to them...not unlike the portrayal of industry lobbying, in fact.

Likewise, while the brevity of the book probably has a lot to do with it, Zangemann jumps almost painfully quickly from out-of-touch billionaire to monopolist, from monopolist to blackmailer and terrorist, and from terrorist to harmless hermit.  I realize the need for bold characters in books for younger people, but much like the protest issue, it gives the unfortunate impression that we shouldn't really worry about corporate behavior until they get favorable laws passed.

## Opportunities

The website has the following recommendations for getting involved.

 > Would you like to raise awareness for software freedom? If you liked the book, here are some ideas.
 >
 > - **Suggest** the book to your public library. Often you can recommend new books to libraries.
 > - **Donate** the book to a public library. This is a good option for cases when a library does not have the budget to buy the book, but you can afford it. Your copy will make many people happy.
 > - Give your **feedback** to bookstores about the book, so they recommend it to others.
 > - Write a **review** if you bought the book online.
 > - Offer schools, youth clubs or elderly homes to **read the book** there. They often ask for people reading books, and it is a good way to talk about software freedom. [These slides](https://git.fsfe.org/FSFE/ada-zangemann/src/branch/main/Presentations) can be used as a background while you read with a projector.

You also can purchase paper copies of the book, in multiple languages, from multiple publishing houses, plus an e-book in Italian.  The repository also seems fairly active, with changes occurring still coming in over the past couple of weeks.

## What's Adaptable?

We see **Stars** and **Money** magazines, along with the Original Zangemann Ice Cream Machine and Zangemann's other unnamed inventions from his self-named company.

## Next

Coming up next week, we'll have a listen to **Space Rover**, a science fiction podcast, which due to length of the (few) episodes and supplemental material, we'll split over two weeks, starting with the first two episodes *Undocumented Features* and *Ne Humanis Crede*.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the book?

* * *

**Credits**:  The header image is the book's cover, made available under the same terms as the rest of the book.
