---
layout: post
title: 🍾 Happy Belated Calendar-Changing Day, 2024 🎆
date: 2024-01-07 07:24:12-0500
categories:
tags: [holiday, newyear]
summary: Happy 2024 from Entropy Arbitrage!
thumbnail: /blog/assets/new-years-eve-party-resolutions-cheers-champagne-midnight-1680604-pxhere.com.png
offset: -44%
teaser: I talk about the year ahead, from Public Domain Day, to some not-quite-formed plans.
spell: du Bois Nella Dhan Gopal Mukerji Gág Machinal Treadwell Benét Dans sa candeur DeMille Leni phonorecord Spoutible virality
proofed: true
---

Like [last week]({% post_url 2023-12-31-review-2023 %}) followed my now-tradition of looking back on the year, on this blog, I try to pick the first Sunday of the year to look forward at the upcoming year.

![The ebbing tide revealing 2024 carved into the beach](/blog/assets/new-years-eve-party-resolutions-cheers-champagne-midnight-1680604-pxhere.com.png "Hey, did the water do that...?")

Therefore, have a happy new year!  {% emoji party popper %}  As usual, if you use a different calendar, enjoy however you plan to mark the day, too.

## Media

In early years of the blog, I took some time to write about the media that I particularly enjoyed during the past year, and what I looked forward to seeing in the next.  Since I now keep a running list of shows and movies that I watch in the [**Entropy Arbitrage** mailing list](https://buymeacoffee.com/jcolag), it no longer seems worth doing so, here.  That seems especially true, since it never felt right to write extensively here about content that I wouldn't call Free Culture, anyway, at least apart from the [*Star Trek*](/blog/tag/startrek) posts.

And also, once again, I've found myself increasingly looking forward to *less* media consumption.  I imagine that I'll check out and enjoy some things, sure.  But I increasingly feel like studios have a different demographic in mind than me, when they decide what to produce, whether because they've changed or I have.  And most of the ongoing shows that I have watched have come to an end.

We'll see, though.

### Public Domain Day

At least bordering on Free Culture, at the stroke of midnight today, all media---other than music recordings, which we handle slightly differently---from 1928 fell into the public domain in the United States, assuming that the creators published it here at that time.  I have some examples that I find interesting, on at least some level.

I should note that I take a stricter approach to my assessments than the various anti-copyright people do.  My [reading of United States copyright law]({% post_url 2020-07-19-pdomain %}) says that American copyrights expire based on when the creator(s) published their works *in the United States*.  Therefore, I ignore works that didn't get an English translation for a few years, yet, or otherwise didn't seem to get an American release in 1928.  Those works seem to get governed by treaties and district courts, rather than rigorous abstract rules.

#### Novels and Other Books/Periodicals {% emoji books %}

The books seem less interesting than previous years, to me.  However, we see more works by women than we have seen in recent years.

 * H.P. Lovecraft's *The Call of Cthulhu* has probably not had a standing copyright in decades, if it ever had one, but this moots the constant arguments over whether it does.
 * **Dark Princess** by W.E.B. du Bois.
 * [**Plum Bun: A Novel Without a Moral**](https://en.wikipedia.org/wiki/Plum_Bun), a major work out of the Harlem Renaissance.
 * Esther Forbes's [**A Mirror for Witches**](https://en.wikipedia.org/wiki/A_Mirror_for_Witches).
 * [**Quicksand**](https://en.wikipedia.org/wiki/Quicksand_%28Larsen_novel%29) by Nella Larsen.
 * Dhan Gopal Mukerji's [**Gay Neck, the Story of a Pigeon**](https://en.wikipedia.org/wiki/Gay_Neck,_the_Story_of_a_Pigeon).
 * [**Millions of Cats**](https://en.wikipedia.org/wiki/Millions_of_Cats) by Wanda Gág.
 * Eugene O'Neill's [**Strange Interlude**](https://en.wikipedia.org/wiki/Strange_Interlude).
 * [**Machinal**](https://en.wikipedia.org/wiki/Machinal) by Sophie Treadwell.
 * Stephen Vincent Benét's [*John Brown's Body*](https://en.wikipedia.org/wiki/John_Brown%27s_Body_%28poem%29).

You can find a variety of other items as part of broader franchises, too.

#### Film {% emoji movie camera %}

This list similarly mostly seems boring, until you see the names associated with some releases.

 * [**Beggars of Life**](https://en.wikipedia.org/wiki/Beggars_of_Life), a part-talkie film.
 * [**The Cardboard Lover**](https://en.wikipedia.org/wiki/The_Cardboard_Lover), based on *Dans sa candeur naive* and its Broadway adaptation.
 * [**The Docks of New York**](https://en.wikipedia.org/wiki/The_Docks_of_New_York)
 * [**The Godless Girl**](https://en.wikipedia.org/wiki/The_Godless_Girl), directed by Cecil B. DeMille.
 * [**Laugh, Clown, Laugh**](https://en.wikipedia.org/wiki/Laugh,_Clown,_Laugh), Lon Chaney and Loretta Young in one of Bill Finger's inspirations for the Joker.
 * [**The Man Who Laughs**](https://en.wikipedia.org/wiki/The_Man_Who_Laughs_%281928_film%29), Paul Leni's adaptation of Victor Hugo's novel, which served as another major inspiration for the Joker.
 * [**The Phantom City**](https://en.wikipedia.org/wiki/The_Phantom_City), featuring Negro League pitcher Blue Washington.
 * [**The Power of the Press**](https://en.wikipedia.org/wiki/The_Power_of_the_Press), Frank Capra directing Douglas Fairbanks Jr., in a detective story centering journalism.
 * [**Steamboat Bill, Jr.**](https://en.wikipedia.org/wiki/Steamboat_Bill,_Jr.), Buster Keaton's final independent feature, with the famous sight gag of the wall falling on him while he stands where an open window will allow him to get through unscathed.  Taking its inspiration from [the 1910 song](https://en.wikipedia.org/wiki/Steamboat_Bill), it also provided inspiration to another film-maker.
 * [**Steamboat Willie**](https://en.wikipedia.org/wiki/Steamboat_Willie), the arguable first appearance of Mickey Mouse, which I'll talk about in a bit.  Technically, **Plane Crazy** may have had a slightly earlier release as a silent film, depending on how much you'd like to risk that no animation changed between submitting it for copyright in 1928 and releasing it in 1929.
 * [**The Viking**](https://en.wikipedia.org/wiki/The_Viking_%281928_film%29), the first feature-length Technicolor film with a soundtrack.

Again, you can find plenty of others.  These few happened to catch my eye in my research.

##### Digression on the Rodent

By the way, I won't make nearly as big a deal about **Steamboat Willie** as other people.  As you may already know, for many of the anti-copyright types around my age, the first recognizable appearance of Mickey Mouse---itself a copy of the similarly named film on the list above---somehow became emblematic of the [Digital Millennium Copyright Act](https://en.wikipedia.org/wiki/Digital_Millennium_Copyright_Act), and so you'll find many of those people *desperate* to get their grubby mitts on Mickey...or, rather, they'll tell you that *you* should do something with the Mouse, because they don't have any ideas at the moment, and will feel perfectly comfortable for you to deal with the legal fallout for making mistakes that they can later avoid.  You know, exactly like they did for [Winnie the Pooh last year]({% post_url 2022-01-02-hny2022 %}):  Some tiny production company will probably film a short that you won't bother to see.  A bunch of comic strips will show the character referring to itself as having entered the public domain, probably speaking ignorantly about costuming choices, so that the artists can say that they've engaged in the discourse.  And then we might well never talk about the cartoon again.

I should point out that Winnie the Pooh has company, here, in setting precedent for how people will treat this change to the status quo.  In 1989, Malibu Comics published [**The Uncensored Mouse**](https://en.wikipedia.org/wiki/The_Uncensored_Mouse), which reprinted **Mickey Mouse** comic strips from 1930, which had apparently fallen out of copyright due to Disney's negligence.  Malibu sold the comics with blank covers and sealed them in bags to prevent anyone from suggesting that they had Disney's approval or cooperation anywhere.  When Disney (legitimately) sued over the handful of comic strips that they *did* renew, nobody other than Disney has bothered with the remaining comics since, despite the copyrights only covering a small minority of strips.  If people have had public domain appearances of Mickey Mouse to play with for almost forty years and done nothing with him, who really thinks that **Steamboat Willie** and **Plane Crazy** would massively change the creative landscape?

Instead, I prefer to start shutting the door on corporate media.  I know that we can probably never do that entirely, but I'd much rather pay attention to some new character from an independent artist than "stick it to The Man" by pretending that I can get excited about an uninteresting anthropomorphic corporate mascot.  Doing interesting things with Mickey arguably strengthens Disney in the long term, whereas paying attention to an unknown artist completely undermines the company *and* helps out someone who probably needs it.

That said, if you do anything interesting with the character, let me know so that I can admit to assessing the situation wrong.

Also...I vaguely remember having a plan for an off-brand Free Culture Mickey, from a time when the expiration of the films' copyrights might never arrive.  I'll see if I can dig that out, update with the public domain material, and turn the into something that someone could run with.  After all, I know of a third film of relevance, that has almost certainly sat in the public domain for a long time.

#### Music and Other {% emoji musical notes %}

Note that, beyond the following list, music *recordings* began falling into the national public domain in 2022, a first in United States history.  Prior to that, "phonorecord" copyrights have had varying governance by state, with some states having no relevant laws and so no copyright expiration.  This year gives us (I believe) recordings from 1923, with future years adding batches of years, until copyrights for sound recordings ultimately match the copyrights for everything else.

However, we also have these compositions.

 * [**Treasure Girl**](https://en.wikipedia.org/wiki/Treasure_Girl), most prominently *(I've Got a) Crush on You*
 * [**Paris**](https://en.wikipedia.org/wiki/Paris_%281928_musical%29), most prominently *Let's Do It (Let's Fall in Love)*
 * [**Whoopee!**](https://en.wikipedia.org/wiki/Whoopee!)
 * [*Room 1411*](https://en.wikipedia.org/wiki/Room_1411)
 * [*West End Blues*](https://en.wikipedia.org/wiki/West_End_Blues)
 * [*An American in Paris*](https://en.wikipedia.org/wiki/An_American_in_Paris)

And again, You can find more.  You can also find poetry, if you have more of an interest in that direction.

#### Beyond the United States {% emoji globe europe africa %}

In a lot of the rest of the world, instead, you instead look at material created by people who died more than seventy years ago.  Therefore, you'd want to look for authors, songwriters, or other artists who died in 1953 to access their work.  

## Science and Technology {% emoji alembic %}

I honestly can't think of any impending science or technology breakthroughs on the horizon.  Perhaps someone would like to enlighten me what I've missed in the comments?

## Law and Politics {% emoji balance scale %}

I imagine that the issue to watch for 2024 include regulation of artificial intelligence and social media, plus ongoing antitrust action.

Oh, and those of us in the United States have another maybe-apocalyptic election to look forward to, because why *wouldn't* a significant fraction of the voting population think it worth overthrowing democracy so that people will stop reminding them of their complicity in a system that harms people, rather than fixing the system?

## Personal Plans

Maybe ironically, I find that my plans for 2024 bear more than a superficial resemblance to plans for 2023...and 2022, now that I think about it.  As you might guess from the lack of mention on the blog, the whole "engage more deeply with hobbies" plan didn't really survive contact with the year.

### Entropy Arbitrage

As mentioned, I find myself saying this a lot, even mocking my saying it a couple of paragraphs back, but I want to use the blog to engage more with hobbies.  For most of 2023, for a variety of reasons, I feel like the blog has fallen into a rut.  I have my four "mandatory" posts every week---[hobby programming](/blog/tag/devjournal), [*Star Trek*](/blog/tag/startrek), [social media roundup](/blog/tag/linkdump), and the [Free Culture Book Club](/blog/tag/bookclub)---which I think still mostly work, especially in pushing me to have something ready, but the [tech tip](/blog/tag/techtips) and Sunday posts don't show up nearly as often as I would have liked.

As such, I want to at least *try*---with no promises of anything actually happening---to experiment with drawing and post the results.  If I can make that a regular feature of the blog, maybe monthly updates, then that will at least force me to put some time in on learning, exactly like it forces me to pay attention to *Star Trek* episodes that I'd rather ignore.

And while I won't yet commit to that, I *will* commit to you seeing the beginnings of at least two Free Culture science fiction universes, which I'll try to establish through my own work and that of others who I can convince to join me, and then leave enough information for other people to run with, if they so choose.  One has a target date set, to coincide with a film release, so {% emoji crossed fingers %} wish me luck on that.  The other, I may start recruiting artists and commissioning art to supplement the story, and I'll announce more on that as I get closer to release, maybe in tandem with the early sections; I may want to serialize this initial story on the blog.

### Social Media

As announced near the start of last year, I no longer use X (née Twitter), except to tell people who contact me where to find me instead of there.  Likewise, Pebble (née T2) shut down after only a few months in operation, so you won't find me, there.  You *can*, however, see what I posted without going to either service, through [my Twitter archive](https://jcolag.github.io/twitter/) and [my Pebble archive](https://jcolag.github.io/pebble/).  Anyway, the best places to find me or keep track of and respond to what I have to say currently include the following.

Most comprehensively, I post almost everything [here on this blog](/blog), but you probably already figured that out.  If I don't cycle it through here or at least link to it with a summary, I probably wrote it as a quick reply based on someone else's post, and so either can't quickly link to it or assume that the comment wouldn't make sense without the context that I don't own.  Oh, and I don't post the newsletters to the blog.  Should I?  Yell at me, if I have overlooked an important use case for that; I generate the full Markdown for each issue, so I could create post from them without too much trouble.

If you don't like visiting the blog hoping for updates or using an RSS feed reader, you might check out [my {% emoji latte %} Buy Me a Coffee page](https://www.buymeacoffee.com/jcolag), where you can sign up for that newsletter, hire me for a quick gig, buy the occasional digital product, *or* become a member for previews and other content including (at higher levels) receiving postcards from me, and maybe other surprises in the coming year.  By the way, if you want to know more about those Free Culture fictional universes that I mentioned in the last section, I've previewed some of my work and plans *in* the newsletter for those readers, and will probably continue to do so for another couple of months.

Anyway, then you have [my <i class="fab fa-mastodon"></i> Mastodon account](https://mastodon.social/@jcolag/), which now gets the sorts of things that I used to post on Twitter, plus the automatic blog-update notices that it has always received.  Alongside that, you have [my <i class="fab fa-diaspora"></i> Diaspora account](https://nota.404.mn/people/e4313920967a0136074b076893c08a76), if you prefer that network, where I mostly post blog-update notices, because I haven't found much of a community, *and* {% emoji shrug %} my server sometimes vanishes for a few days at a time.  And while I probably don't give it enough attention, I have also created a [chatroom on Matrix for the blog](https://matrix.to/#/#entropy-arbitrage:matrix.org), which gets every announcement automatically as Mastodon does, and which I intend for interested readers to eventually use as the seeds of conversations, if they so choose; feel free to drop in.

You'll also find [my Cohost account](https://cohost.org/jcolag), where I paste the similar blog-update notices to what goes to Mastodon, Diaspora, and Matrix, but also reply to various people over there and post the *extremely* rare note that wouldn't fit on the blog or in the newsletter...though the last usually ends up referenced in a [Social Media Roundup](/blog/tag/linkdump) post on Friday.  [My Spoutible account](https://spoutible.com/jcolag) also has the usual blog-update notices---sometimes truncated for length---and which I *want* to like, but the community feels shallow and performative to me.  And finally, [my Post.News account](https://post.news/@/jcolag/) exists, which also has the blog-update notices, but largely annoys me, with a culture that seems to want to recapture the fractiousness of Twitter for "virality," and an authentication system that can never seem to remember me for more than a few hours at a time.

Think of them as listed with declining importance and comprehensiveness.  The blog and newsletter have *almost* everything, because I have full control over them.  Mastodon, Matrix, and Diaspora, I'll prioritize supporting, on account of their open source and federated natures.  And I consider the last two, Spoutible and Post.News, more tentative than the rest.  If I ever find myself drawn into their communities---for example, if readers join up and tell me---I'll post more there.  In the middle, Cohost stands as an outlier, because it has the most interesting team behind it and community around it, but other than a cooperative running things, seems difficult to trust its stability over the long term.

## To the Future {% emoji champagne %}

That summarizes my outlook for the year ahead.  What do *you* look forward to seeing in 2024?

* * *

**Credits**:  The header image is adapted from [Untitled](https://pxhere.com/en/photo/1680604) by [sathisht1](https://pxhere.com/en/photographer/4112928), made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
