---
layout: post
title: Developer Diary, The Eighth
date: 2024-01-08 07:30:05-0500
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Battle-of-New-Orleans-Fought-Jan-8th-Currier-Ives.png
offset: -15%
teaser: This week's projects, once again, begin and end with Notoboto, mostly.
spell: Notoboto Miniboost
proofed: true
---

While nobody really celebrates it since the Civil War began, for maybe understandable reasons, the early United States once took today off to celebrate its victory in the [Battle of New Orleans](https://en.wikipedia.org/wiki/Battle_of_New_Orleans) in 1815.  And partly to laugh at my old developer diary posts where I'd title them with something about when in the month it fell, I couldn't resist a holiday called [The Eighth](https://en.wikipedia.org/wiki/The_Eighth_%28United_States%29).

As mentioned, we mostly stopped celebrating it, probably on account of Louisiana's government seceding from the United States in January 1861, presumably making the holiday an unwelcome reminder of a nation fractured over slavery.

![1840s color engraving depicting the Battle of New Orleans at Chalmette](/blog/assets/Battle-of-New-Orleans-Fought-Jan-8th-Currier-Ives.png "I like the two at front-right, who mostly seem politely annoyed that someone has started a war at their place of employment")

Segue TBD after I see if anything happened this week that I can count to eight...

## Notoboto

{% github jcolag/Notoboto %}

For the new year, it looks like the syntax highlighting has *finally* stabilized.  And at least for me, the unsophisticated algorithm used only has any noticeable lags on my longest notes

The context menu also now has legitimate copy and paste actions, complete with checking the selection or clipboard status, to determine if the user should have those options available.

And speaking of checking states, the application now checks whether any action has marked a note as modified.  If the note hasn't changed, then it doesn't bother to re-save it.

And somewhat related, at least in terms of where the code needed to change, the notes now clear the undo stack on load, preventing the unpleasant situation where the user (like myself) accidentally undoes changing notes, which trashes the most recently viewed note in favor of its predecessor.  In my case, I managed to recover most of the lost note, because I commit all changes to my notes to a git repository every night, but that seems like a lot to ask of a more conventional user.

## Next

For this week, I mostly plan to add search-and-replace functionality to **Notoboto**.  That, I think, will let me close the book on predecessor-project **Miniboost**, since it didn't look like their user interface toolkit would ever have the ability to arbitrarily select or modify text, even though the underlying widget surely does.

* * *

**Credits**:  The header image is [Battle of New Orleans, Fought Jan 8th](https://loc.gov/pictures/resource/cph.3b52587/) by N. Currier, long in the public domain due to expired copyright.
