---
layout: post
title: Real Life in Star Trek, The Loss
date: 2024-01-11 17:21:14-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/9606474355_75ca2b9917_o.png
teaser:  For this episode, we talk about therapy, inequality of many varieties, toxic masculinity, and more.
spell: Troi Riker Geordi LaForge Worf eyeroll kilodynes dynes Starfleet LARPing Farpoint Betazoid Rixx Betazed GUINAN Romulan
proofed: true
---

![Fingers held in a heart shape in front of a body of water](/blog/assets/9606474355_75ca2b9917_o.png "In essence, Troi loses the flexibility in her fingers to do this, you see...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Loss

Get ready for a lot of pained facial expressions, and I don't mean (only) mine...

 > **BROOKS**: It's been five months since Marc's accident. I haven't missed a single hour of my duties. I volunteered for extra time in the nursery. My language studies are better than they've ever been. Somebody else might have given in, but I didn't.

A few times since we started looking at the series, I've talked about how the Federation seems to preach awkward-at-best ideas about death and productivity.  Here, we have it prominently showcased for us in explicit terms.

 > **TROI**: Recovery from a great loss involves a great deal of pain. If we try to avoid that pain, we can make it harder on ourselves in the long run.

Wait, but Troi has advised almost everyone---Worf stands as an exception, I believe, who she tried to bully into crying in [*The Most Toys*]({% post_url 2023-09-28-most-toys %})---to do exactly that...

 > **BROOKS**: How did you know?

Indeed, how *could* Troi have ever considered the possibility that a grieving widow might want something personal to memorialize the deceased...?  {% emoji eyeroll %}

 > **RIKER**: I think my horsemanship is a little rusty for the Himalayas. Thanks anyway.
 >
 > **PICARD**: Nonsense. We program an appropriately docile steed---

Echoing the squash game in [*Suddenly Human*]({% post_url 2023-11-30-suddenly-human %}), Picard---like many people coming from wealth---can't imagine that someone might not care about his rich-people hobbies.  In this case, we have the added twist that he assumes that Riker must have turned him down out of fear for his safety...in a space that they keep telling us can't hurt anyone, due to software protocols.

 > **RIKER**: What, no seconds?
 >
 > **DATA**: I have discovered, sir, a certain level of impatience when I calculate a lengthy time interval to the nearest second. However, if you wish---
 >
 > **RIKER**: No, no. Minutes is fine.

As we should almost expect, by now, Riker feels offended that Data doesn't give him the opportunity to get frustrated with him, and so sets him up---once again---to cut him off mid-sentence.

 > **RIKER**: Whatever's pulling us sure isn't in a hurry.

What, does he have complaints about the speed at which unseen forces have chosen to usher him to his demise...?

 > **DATA**: Integrity field stress exceeding eighty-two million kilodynes. Recommend immediate shutdown, sir.

...Why would they use [dynes](https://en.wikipedia.org/wiki/Dyne), exactly?  That seems exceedingly precise with no added information, because a hundred thousand dynes equals one Newton, meaning that 820,000 N would have conveyed exactly the same value and intent, but with a unit that a person---who knows the International Standard of units---would recognize.  And if they really wanted millions of something, why not make it millions of Newtons?  Nobody understands what field stress they mean anyway, right?

Or should we take from this that the Federation and/or Starfleet somehow standardized on [CGS](https://en.wikipedia.org/wiki/Centimetre%E2%80%93gram%E2%80%93second_system_of_units) units...?

 > **TROI**: No, I don't think so. No. There's nothing. Nothing. I sense nothing.
 >
 > **PICARD**: It's all right, Counselor. Perhaps there's nothing out there to sense.

Ah, the power of low expectations...

 > **CRUSHER**: And you may not. Now, I'll do my homework. I'll see what I can do to regenerate those cells. In the meantime, I want you to talk to someone. There are several people on board who have degrees in psychology, who are qualified therapists.

Wait, hang on a second, here.  "Several" people on the ship can practice therapy, but Troi---we can assume, given that Crusher needs to explain this---doesn't know them, meaning that she doesn't have any colleagues.  The ship of one thousand people, routinely getting into stressful and outright bizarre situations, only has *one* therapist, and yet she spends most of her work time on the bridge, LARPing as a polygraph.

 > **TROI**: Okay, fine, if I need to. Right now, I just want to go back to work.

Do you notice who has the *least* respect for psychiatric therapy, here?  The *therapist*.  No wonder nobody seems to respect her job, if she doesn't...

 > **TROI**: The way other people change. How they start to treat you differently. They walk on eggshells around you. Sometimes they avoid you altogether. Sometimes they become overbearing, reach out a helping hand to the blind woman.

I find it interesting that we've seen other characters make a similar point, by now.  Jones in [*Is There in Truth No Beauty?*]({% post_url 2021-03-18-beauty %}), for example, and LaForge as far back as [*Encounter at Farpoint*]({% post_url 2022-05-19-farpoint1 %}) both talk about the exhaustion from the pity from everyone they meet.  The show mostly blew their concerns off, but treats Troi's complaint as far deeper than theirs.

It seems even more relevant, considering that nobody brings up the fact that Troi almost certainly grew up considered to have a disability, in this sense, given that she only has her wishy-washy empathy while coming from a world of rather precise and freewheeling telepaths.

 > **TROI**: Beverly, I can't do my job. I'm absolutely lost. You have to do something.

It occurs to me here, though the concept has nagged at my mind since the start of the episode, that Troi doesn't particularly care about people.  She apparently believes that her job begins and ends with reaching into someone's brain to pull out their deepest emotions, rather than connecting with them to help them.  And she lashes out whenever she meets the slightest obstacle in her life, even quitting, because why bother helping people if it takes work?

And by the way, [*Tin Man*]({% post_url 2023-09-14-tin-man %}) made a production about Troi studying psychology in college.  Did she slack off to such a degree that she really doesn't know how to help people without the ability to sense emotions?

 > **TROI**: With all due respect, Captain, you don't know what you're talking about. That is a common belief with no scientific basis, no doubt created by normal people who felt uncomfortable around the disabled. I am disabled, and I'm telling you I cannot perform my duties.

I hate to side with Troi, but she does make a valid point, for once...

 > **RIKER**: Sure. You'd be surprised how far a hug goes with Geordi, or Worf.

Honestly?  This show would probably improve dramatically if the men had more supportive affection for each other instead of their bland masculine "loner" posturing and "locker room talk."  But Riker decides to use the idea as a joke, instead.

 > **RIKER**: You always had an advantage. A little bit of control of every situation. That must have been a very safe position to be in. To be honest, I'd always thought there was something a little too aristocratic about your Betazoid heritage. As if your human side wasn't quite good enough for you.

I mean...she does have a mother who refers to herself---in [*Haven*]({% post_url 2022-07-28-haven %}) as a "Daughter of The Fifth House, Holder of the Sacred Chalice of Rixx, Heir of the Holy Rings of Betazed."  I don't know how you get anything *but* aristocratic out of that.  Then again, he finds it normal that his castle-dwelling boss wants to go horseback riding with him in the Himalayas.

 > **BROOKS**: Deanna, you were right about me. I had to go back and look at what I was doing, see why I was trying to convince myself and you that I was a new woman. You made me realize I was doing exactly the same thing to myself as I was before. Trying to hide from the pain. Maybe you couldn't sense what I was feeling, but you helped.

OK, sure, but Troi went about it in the worst possible way, and only helped because Brooks gained a willingness to become her own therapist.  That could have blown up in everybody's face...

 > **RIKER**: Vibration? We're not talking about a violin, Data.

Or he could *listen* to everyone, instead of interrupting.

 > **GUINAN**: You were just being human.

I don't know about that.  I've met quite a few humans, and not many of them act like Troi did, here.  Sure, some do, and most of this crew seems to, but on the whole, this feels almost shockingly cynical.

## Conclusions

This episode brings us more to think about than the last few episodes, but still feels fairly thin.

### The Good

At least for some people, Troi seems to admit that expressing grief has benefits.

### The Bad

We continue to see the Federation's ideas that we shouldn't really mourn death, and that they have no virtue higher than productivity.

Picard similarly continues to show a facet of inequality, insisting that everyone must enjoy his horseback riding hobby, and that only fear would prevent someone from wanting to participate.

Data gets harassed by the crew whether he supplies unnecessarily precise information or scales the units to match expectations.

The episode also makes it fairly clear that almost nobody respects the counselor's job.  This reaches from the counselor herself, who believes that the job requires psychic abilities to connect with people, to Starfleet itself, which has only assigned one counselor to a community of a thousand people who frequently encounter difficult situations.

Troi at least refers to ableism that we've heard about before, the pity and marginalization that society pushes on people with minor impairments.  They also perpetuate the myth that other abilities expand to compensate for losses.

They play the idea of men giving each other emotional support for laughs.  Likewise, they seem to believe that all humans have a natural mean and callous streak in them.

Trying to dismiss scientific discussion because someone doesn't understand a particular word in context doesn't seem to raise any eyebrows.

### The Weird

At least Starfleet doesn't seem to have any unified system of units.

## Next

Come back next week, when we...go back to family episodes to host a wedding, though with some Romulan shenanigans, in *Data's Day*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Heart](https://www.flickr.com/photos/winterpearl/9606474355) by [Nature Therapy](https://www.flickr.com/photos/winterpearl/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
