---
layout: post
title: Free Culture Book Club — Space Rover, part 1
date: 2024-01-13 08:01:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a science fiction podcast
thumbnail: /blog/assets/SpaceRover-2016ConceptArt-Colourized.png
teaser: This week sees the first half of a science fiction podcast.
spell: Colourized Ne Humanis Crede Gans Farscape sub-etha Ananke
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) listens to the first two episodes of **Space Rover**, *Undocumented Features* and *Ne Humanis Crede*.

![Concept art for the podcast, featuring a Jeep-like vehicle with bright orange pontoons instead of wheels, and a satellite dish mounted to the hood](/blog/assets/SpaceRover-2016ConceptArt-Colourized.png "I've seen worse designs, honestly...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Space Rover**
 * Location:  <http://icculus.org/mwm/rover/index.html>
 * Released:  2013 -- 2021 (so far)
 * License:  GFDL and CC-BY-SA
 * Creator:  Malcolm Wilson Multimedia
 * Medium:  Podcast
 * Length:  Approximately two hours, twenty-six minutes
 * Content Advisories:  Mocking of drug addiction and mental health issues, language bigotry, gun-play

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Space Rover

The blurb on the website reads as follows.

 > The year is 2143 CE, over thirty years since the Great Unification of humankind. After being kicked out of the [Space Commonwealth](http://mwm.miraheze.org/wiki/Space_Rover#Space_Commonwealth) transport fleet on disputed charges of gross incompetence, one [Captain James](http://mwm.miraheze.org/wiki/Space_Rover#Captain_James) seeks out a new life by purchasing a cheap refurbished spacecraft on Pluto, the titular [Rover](http://mwm.miraheze.org/wiki/Space_Rover#Space_Rover). He is soon also lumbered with a free android "inducement" - the peculiarly named [Peter Gans Lee](http://mwm.miraheze.org/wiki/Space_Rover#Peter_Gans_Lee) - and by the arrival of a [rogue hologram worker](http://mwm.miraheze.org/wiki/Space_Rover#Hologram), little do any of them realize what their new life is going to bring them in a hostile, and deeply absurd, universe...
 >
 > MWM seeks to pave new ground for free culture by creating a full series of low-budget productions within a consistent and expansive fictional universe; all released under free licenses and primarily inspired by classic science fiction franchises [The Hitchhiker's Guide to the Galaxy](http://en.wikipedia.org/wiki/The_Hitchhiker%27s_Guide_to_the_Galaxy) and [Red Dwarf](http://en.wikipedia.org/wiki/Red_Dwarf), as well as [Star Trek](http://en.wikipedia.org/wiki/Star_Trek), [Babylon 5](http://en.wikipedia.org/wiki/Babylon_5) and [Farscape](http://en.wikipedia.org/wiki/Farscape). To that end, we [began work](http://mwm.miraheze.org/wiki/Space_Rover#Conceptual_Design:_2008-2009) on the series in August 2008, [developing the ideas](http://mwm.miraheze.org/wiki/Space_Rover#Pre-Production:_2010-2012) before [production](http://mwm.miraheze.org/wiki/Space_Rover#Production:_2012-2013) finally began in the summer of 2012, carrying into audio creation at the start of 2013.

As you can perhaps notice in the links out of that blurb, the show comes with a [page on the publisher's wiki](https://mwm.miraheze.org/wiki/Space_Rover) detailing what the podcast has revealed, as well as some production background, such as explaining the concept art and title.

## What Works Well?

I have to admit that I struggle finding something to enjoy, here.  I appreciate that the **Space Rover** project exists at all, created using exclusively Free Software and released as Free Culture, and like that we have the scripts and out-takes available.

And I suppose that the plot to the second episode has some interesting potential.

## What Works...Less Well?

The jokes all feel too tired to even think of as jokes, at this point, some of the least-impressive aspects of the franchises that inspire it, but without the understanding and context that would make them funny.  A lot of it really only feels mean-spirited, honestly.

Likewise, the fake accent---I assume fake, because the main characters share it, but the narration and side characters do not---feels more like an irritating distraction than an interesting addition to the culture.

And in some cases, I couldn't follow critical plot twists, with no explanation in dialog or in the script.  Why does Peter seem to switch sides during the fight, for example?  It seems important, but it doesn't seem to come from anything happening, nor does it impact anything else.

## Opportunities

I don't see any openings to collaborate or support the project.

## What's Adaptable?

The Space Commonwealth---with its Terra currency---seems like the showpiece, with its human, android, and hologram population, and salvage yard on Pluto.  A few ships get mentioned.  Big Mash Media Network has some focus.  Larry’s Great Sound FX 4.0 sounds like sound-board software, from context, **Old and Saggy Monthly** seems to have existed as a periodical for a while.

I'd mention the "sub-etha" network, but given its prominence in another franchise that does *not* have a public license, I'd rather ignore it.

## Next

Coming up next week, we'll finish **Space Rover**, with the third and fourth episodes, *Ananke Ascertainment* and *Rewinding the Watch*.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about these episodes?  I hope that the delay between episodes and the experience that would have come with it might give us a better time, next week.

* * *

**Credits**:  The header image comes from concept art for the podcast, made available---as you can see in the image itself---under both the same GFDL and CC-BY-SA licenses as the podcast itself.
