---
layout: post
title: Diversifying the "Business" of Free Culture
date: 2024-01-14 07:06:12-0500
categories:
tags: [philosophy, freeculture, rant]
summary: Thinking about making Free Culture work
thumbnail: /blog/assets/117878252_3c00463c07_o.png
teaser: Building on someone else's blog post, I noodle around with ideas on how we might make Free Culture something that people care about, with a couple of challenges for readers.
spell: Prusa DeVault Redmine Revoy vanishingly Kollywood Karthika Transmedia Pixelfed Funkwhale BookWyrm Mobilizon Superflu Flumobile playset Biever ClaudeB Fodongo Octoplushy Rustad Tölva JPL-Caltech STScI IRAM Asendowian Thrunic
proofed: true
---

As a quick note, while I didn't entirely plan it this way, you can consider this post to commemorate and celebrate the preceding **one thousand** posts.  I started this blog a bit more than four years ago, and in that time have gotten out the thousandth-and-first post (this one), containing---depending on how you count them---a total of somewhere around a million and a half words.  {% emoji party popper %}

![A logo representing Free Culture, featuring a sketch of three definitely generic modular brick toys stacked as a corner](/blog/assets/117878252_3c00463c07_o.png "Recycled from a previous Free Culture-centric post...")

Anyway, in [last week's social media roundup post]({% post_url 2024-01-05-week %}), my "bonus" article linked to another Free Culture-centric blog, where the author wrote about the failure of Open Source companies to sustain themselves.  For convenience, you can get another look at that citation here.

<i class="fas fa-square"></i> [Why Prusa is floundering, and how you can avoid their fate](https://drewdevault.com/2023/12/26/2023-12-26-Prusa-is-floundering.html) from Drew DeVault's Blog

 > Prusa’s early foothold in the market was strong, and they were wise to execute the way they did early on. But they absolutely had to diversify their lines of business. Prusa left gaping holes in the market and utterly failed to capitalize on any of them.

At the time, I said this.

 > My original comments, here, started talking about how this idea might explain a lot about the problems with people not paying attention to Free Culture.  But then I realized that I had written a few hundred words on the topic.  As such, I'll leave you to check out the interesting story now, but a week from Sunday, expect a full post on the subject.

Specifically, within a few minutes I had written three hundred words on the topic, thinking that I'd leave it as a minor comment on a link that I wanted to share with readers.  Even at that length, though, it deserved more depth.

And today marks a week from (that) Sunday, so let's get into it...

## (Maybe) The Failing in Free Culture

The Prusa story, or at least some parallel of it, I think, gets at the heart of why it always seems like we have so few interesting Free Culture works, even though---for example---I've personally managed to write about nearly *three hundred of them* for the [Free Culture Book Club](/blog/tag/bookclub) posts, quite a few of them excellent, and have to assume that I've only seen a small fraction of what people have made available.  Only a couple of them do anything like diversifying their model.  And in most of those few cases that do, their diversification actually means *diluting* their brand by launching many unrelated projects that don't even point at each other.  And most don't bother to cultivate any community or even audience at all.  All that serves to reduce the visibility of the works.

If you don't understand the term in this context, I mean "diversify" as creating and releasing complementary products or services that enhance the experience of the primary project and/or serve as a route for new audiences to discover it.

And yes, I *know* that I have yet to take my own advice, despite having published around a hundred thousand of words of fiction, myself.  Although I do occasionally try to diversify works by *other* people, by dropping references to and occasionally building on their works in mine.

## Successful Franchises

By contrast, look at almost any major franchise in the past fifty years.

Actually, no, let's not do that.  Instead, let's take a look at the **one** archetypal example in fifty years that started small and exploded into a household name, *Star Wars*.  The film didn't succeed on the inherent merits of expanding the story into a sprawling multi-generational saga, you realize.  If it did, then we'd all look at **The Star Wars Holiday Special** quite differently, and you wouldn't see multiple groups of fans trying to reconstruct the version of the film released in 1977 with no indications of a larger franchise.

No, the film became the massive franchise that we all know today, because of diversification.

Action figures, comic books---yes, the Marvel book starring the big green bunny---in-character guest appearances on variety shows, video games, clothing, and yes, that holiday special, too, made it impossible to ignore the movie, and encouraged rewatching it before it left theaters.  I saw the original **Star Wars** in theaters as a child, for example---I believe before the re-branding to an episode of a series, but at that age, who can remember?---and honestly didn't really care about it all that much, except for the music from the John Williams score that we all know.  I had peers who had similar experiences or didn't see the film in theaters at all.  And yet we all effectively *became* fans over time, temporarily or permanently, and to different extents, through constant exposure to the story by other means.

Think about what it means, that people who had never seen the film and had no interest in it could outline the entire plot and quote many lines from the script.  That has nothing to do with the quality of the storytelling, because you can't say that about **Schindler's List** or **Casablanca**, films that I suspect any of us would call "better" by almost any metric.  We all know the story of **Star Wars**, because nobody could avoid **Star Wars**.

Today, as we all probably know and I alluded to at the start of this section, *every* significant franchise does this, as does every small entertainment project that hopes to become a significant franchise.  It gives us fewer lessons, though, since the larger studios have far more money to invest in their brands than George Lucas did in 1977, and more of an interest in doing so.  We can't know if Disney---for example---diversifies their entertainment products in order to draw a larger audience, or if their huge market-share draws the audience, and they diversify to extract every last penny from that audience.

## Why Would We Care?

You might ask, at this point---particularly since I used the question as a heading for this section---why any of us should care about the "business" of Free Culture, something that almost nobody seriously considers a business.  And, in fairness, when I *call* it business, I only mean that in the broadest sense of the term, but I mean something close enough to a traditional business that I don't mind the imprecise language.

Specifically, I want these works to find their most appreciative audiences and collaborators.  I want the creators to get the support that they need to produce more Free Culture.  And I want more creators to get involved, also producing more Free Culture.  You, reading this post, presumably want something similar, or else you would probably have wandered off to read something else, by now.

At heart, then, but in the broadest senses of the term, we need to talk about marketing and acquiring paying customers.  Sure, out of politeness, we might want to talk about it in terms of "spreading the word" or "finding patrons," but those don't differ as much in substance as much as we might wish.

In other words, if we want the Free Culture space to grow, then at least briefly and occasionally, we need to look at it like a business.  I'd ask you to keep this in mind, then, as we go forward:  We may not care if [**Redmine**]({% post_url 2022-11-19-redmine-1 %}) (to randomly pick an example) will become a billion-dollar concern competing with major Warner Brothers productions, but we probably should care that almost nobody has read the book at all.  The former, we might consider reasonable.  But the latter seems extremely unfair, when so many people would probably enjoy it.

And I want to figure out how to fix that latter problem.

## Back to Free Culture, Then

Now, let's ask what I see as the base question:  In the Free Culture space, who does anything more than figuratively throw their project(s) over the wall?  Maybe David Revoy for [**Pepper & Carrot**]({% post_url 2020-12-19-pepper %}), who has a small group of volunteers proofreading and translating, as he posts previews and behind-the-scenes information for each episode.  He also occasionally publishes (paper) books, promotes derivative works when they come to his attention, and does adjacent volunteer work for Free Software projects.

If you take a particularly broad definition of "doing things," you could probably sneak the [SCP Foundation]({% post_url 2020-10-31-pumpkin %}) into the conversation, too.  People do release the occasional video game based on the concepts, after all, or adapt the entries to audio or video formats.  Mostly, though, I don't count them, because they seem isolated to their own community as they write their non-narrative documents for each other.  I don't say that to diminish the achievement of building their robust community, but because they feel irrelevant to this broader conversation.

In many cases, we have ambitious projects, but the author only drops a PDF or an artifact in some other medium on a few distribution websites and hopes that people will eventually find it.  These almost actively prevent the audience---any audience that happens to find the work, I mean, since those works provide almost no way of discovering them---from acting as a community.  And no, I won't name-and-shame them.  Anyone familiar with the works out there can probably guess at what projects I have in mind.  But more importantly, I don't see any harm in a creator only doing the parts that they enjoy doing; I don't mean this post as a means to tell anyone that they've "done Free Culture" the wrong way, because their way makes sense for them.

Regardless, in other cases, we see creators who want to engage with a community, but don't seem to know (or care?) *which* community that they engage with.  They therefore might occasionally *mention* their big Free Culture project, but mix it in with an ever-increasing list of unrelated projects.  As a result, any community that forms does so around the creator's personality, rather than the audience for any individual work.

And you can see the disparity in results.  We have a vanishingly small set of Free Culture works that people---I mean average people on the Internet, rather than Free Culture "zealots" like ourselves (assuming that you didn't drop in here expecting an entirely different conversation) who actively seek these works out---might actually know about, and a long tail of works that almost nobody recognizes, and most people would have trouble finding, including the zealots.

## A *Possible* Way Forward

Before we start, to repeat what I said above, I don't object to people taking their projects in *any* direction that pleases them.  I don't want to say that this Free Culture project/creator or that one did a Bad Thing{% emoji trademark %} by not conforming to some standard that I haven't even made up, yet.  When I find those works, I still value them, and appreciate the work that the creators have put into them.  As proof, I point to a wide variety of projects that I've written about for the Free Culture Book Club, where the project had no opportunities to get involved.

Instead of attacking those projects or their creators, I want to look at how a hypothetical creator might structure a future Free Culture narrative project---or maybe restructure an existing project---to bring more of an audience to it and get people talking to each other about the work.  And it probably shouldn't come as any surprise, at this point, that I have diversification in mind.

To reiterate for the people who missed my mentioning it above, I mean that, whereas diversification for a company generally means getting into complementary and supplemental lines of business to support the organization's primary work and goals, I mean diversification of a *story* in terms of adding complementary and supplemental projects for existing and potential audiences to experience, enjoy, participate in, and share the work.

As I hinted above, I loosely propose that, when we want a work of Free Culture fiction to become important in some way---or at least want a wide audience to find it---we should probably try to make it easier for that to happen, by giving the audience as many ways to discover the work as possible through as many mediums as possible.

## Plausible Examples

Now, some stories feel more conducive to this treatment than others, as I imagine you can already guess, so I'd like to conduct a couple of thought experiments to see where a motivated person could "build a brand" around a given Free Culture property.  For one of the thought experiments, I'll even produce the complementary products as close to "before your eyes" as I can on a blog.  However, I mostly want to make the point that creators and communities *could* do this for almost any work, if motivated.

### Poles (துருவங்கள்)

You may remember the book club discussing [**துருவங்கள்** or **Poles**]({% post_url 2023-08-19-poles-1 %}) over the summer.  For those not familiar, though, the novel---written in Tamil---tries to tell a story about two young people falling in love (or a loose approximation of such) through a shared interest in Linux (and GNU) operating systems.  I want to start here, because it feels like one of the most difficult works to think about in this context.  While that might have a bit to do with my dislike of the book, I mostly mean it in how it feels locked to its text format.  If you adapted it to film, for example, you would have much more trouble presenting the educational aspects so central to the concept, if not the story.

It also doesn't have any prominent fictional *things* for people to associate with the books.  None of the characters has anything particularly striking about them, because the book wants to seem mostly realistic.  In-universe brands appear to mostly represent---or derive from through shoddy translation of---actual brands, too.  It probably wouldn't make any sense, then, to release a customized Linux distribution, claiming that the characters use it.

What could the author have done here, then, with so many strikes against diversifying the idea?  I see two possibilities.  First, reviewing my notes and posts on the book reminds me that the story, rather inexplicably, features a scene with a musical number.

"Wait a second," I hear you cry.  "How can a book have a musical number?"  **Exactly**, I reply to my hypothetical reader.  The book *tells* us that the musical number happens, but as a book, it doesn't have any way of conveying that experience.  The prose medium doesn't really have that language attached to it, and the author doesn't seem interested in telling us about the style, the instrumentation, or even the lyrics.  It tells us that the song comes from a film, but I can't find any evidence of the name on the Internet, so have no idea if it exists.

As such, then, I would propose that drawing more readers to the book would involve *creating* and filming---live action or animation---the big number, eliminating the connection to a film (if it really exists) and licensed appropriately, and circulating that on platforms with a link to find the book.  It seems like a decent music video could draw in a lot of readers, especially if the video hints at important aspects of the plot.  And likewise, pointing to the video from the book would make that scene feel less jarring, as we wonder what purpose the music serves in a medium with no music, and why talk about the Human Resources department inflicting this on everyone if we can't experience it.  And honestly, a Free Culture, [Kollywood](https://en.wikipedia.org/wiki/Tamil_cinema)-style showstopper *also* sounds like a lot of fun.

Another possibility would involve re-editing the book.  As it stands, the technical aspects of the "technical novel" mostly stand alone, lengthy Linux transcripts wedged between two prose sections.  It seems to me that one *could* extract, polish, and extend those as more conversational tutorials, then publish them as instructional, with---again---references back to the original book to watch how Karthika, now a proxy for the reader, learns the lessons.

Doing the latter might also improve the flow of the book, since a functional tutorial probably wouldn't spend much time on UNIX-and-Linux trivia.  But we don't really need to re-litigate those ideas, here.

Do those not excite you enough?  Well, I have a third possibility that could work for new books in this vein, borrowed from early web shows:  Transmedia.  It wouldn't work for a story already released, but a creator could release a *new* romantic-comedy story serially, and alongside each installment, show the characters interacting with each other (and fans, as they discover it) from their local Fediverse server(s), giving depth to each chapter as it goes out.  This takes work to maintain everything, but this approach has the added benefit that characters could interact in their own ways, posting pictures to a [Pixelfed](https://pixelfed.org/) server, giving insight into their musical tastes with [Funkwhale](https://funkwhale.audio/), reviewing books from a [BookWyrm](https://joinbookwyrm.com/) instance, and planning events via [Mobilizon](https://mobilizon.fr/), and the audience can follow it all from their account.

### Superflu

Next, let's take a look at a work with---at least in my opinion---far more potential for complementary projects to raise awareness, [**Superflu**]({% post_url 2022-12-03-superflu %}).  I like this example, because what I have in mind feels like almost the least possible effort, at least for the most part, but with still a lot of potential remaining from there.  And by "least possible effort," I mean that I'll actually *do* some of it for this post, so that you can see what I mean.

If you don't remember it, **Superflu** presented us with a web comic about an incompetent small-town superhero.  While I don't recall it having a particularly compelling story, it does have something important that most comics don't have:  Layered vector graphics published for each page.  With some exploration of the project repository and manipulation in Inkscape, I managed to produce...this.

![An empty room, Superflu, Sophie, and the Flumobile, outlined as vectors](/blog/assets/superflu-playset.svg "You can probably already see where I plan to go with this...")

Now, you could legitimately ask *why on Earth* would I want to isolate a room, two characters pointing at each other, and a two-door economy hatchback from a web comic?

Well, for twenty minutes of work---some of which went to setting up the printer on my still-new laptop, so that I can get it on paper, which you'll see in a bit---I now have the world's cheapest playset.  I went with only the line-art, here, because I only have a black-and-white laser printer handy, but if you want to mess around with the same idea, you could quickly add equivalent elements from the color layers, if you'd rather.

With so little work, we can play indoor scenes...

![Superflu and Sophie pointing at things in the empty study](/blog/assets/superflu-playset-indoor.png "Animators spend so much time working on shadows, and look, we got these free...")

Alternatively, we could play outdoor scenes...

![Superflu and Sophie pointing at the front seat of the overturned Flumobile](/blog/assets/superflu-playset-outdoor.png "Blue ground and sky provided courtesy of my couch")

I could have taken more care cutting everything out, mind you, instead of hacking away with kitchen shears, though I only did this for the sake of example, not to actually play.  And admittedly, this probably also qualifies as the *shoddiest* playset in history, since the paper won't stand up to much more actual play than what I did to set up the two pictures.  But childhood-me would've absolutely *loved* this sort of thing, even if only to supplement existing action figure collections...if Free Culture, SVG editors, and other technologies existed back then, I mean.  Keep in mind, too, that as vector graphics, we can also scale the characters and objects to any size, to match any existing dolls, action figures, or other toys.  You could even print them larger-than-life, if you happen to need that, and if you can keep the paper from flopping over.

Much like with **Poles**, one could also take the recurring joke of everyone hating the music of "Justine Biever" and give us the full song that fits together with the snatches of lyrics that we see, bringing us deeper into their world.

Now, you might not appreciate this core idea as much as I do, and I admit that most of the appeal comes from the fact that this required almost no investment on my part.  But think about how quickly this could escalate.  With some 3-D modeling, we could have *actual* action figures, both physical if sent to a 3-D printer, and digital if dropped into an augmented reality environment.

A creator could also scale up the sophistication of the vehicle and location toys, publishing plans to make them out of printed parts and corrugated cardboard.  Online shipping means that *everybody* has an abundance of corrugated cardboard that needs something to do, after all.

In fact, let's jump to another Free Culture work, where we might want to do something exactly like that.

### Collectivity

Finally, or close to finally, I want to take a look at a case that feels like possibly the most work, but also maybe one of the cleanest conceptual fits for a collection of complementary projects, and also has at least one such project released:  [*Collectivity*]({% post_url 2022-04-16-collectivity %}).  As a reminder, for those who don't remember the story, you can think of it as a potential episode in a hypothetical Free Culture counterpart to **Star Trek:  The Next Generation**, though it apparently comes from a larger fantasy universe.

What could we do, here?  For starters, [ClaudeB](https://opengameart.org/users/claudeb) has **already** created a Free Culture 3-D model of the ship featured in the story, which I used as the header image for the book club post about it, and will reuse below for illustration.

![The Bonaventure traveling through space](/blog/assets/collectivity-bonaventure.png "A battery and a couple of LEDs could do a lot, here, too.")

That model actually reminds me of the Hallmark *Star Trek*-branded Christmas tree ornaments more than it reminds me of any toys, but you can see my general idea, here.  You could print a version in plastic, even a fleet of them, or---like I did---you could point the ship in any direction from your CAD program, render it, and overlay the result on any background.

We could also choose or create music tracks, like maybe this, for exploring the Collectivity's ship.

<audio
  controls=""
  style="width: 100%;"
>
  <source src="/blog/assets/alien-spaceship-atmosphere.mp3" type="audio/mpeg">
  Your browser does not support the audio element.
</audio>

Or do you maybe want some [cosplay](https://en.wikipedia.org/wiki/Cosplay), here?  We might start with the [Onyx one-piece](https://freesewing.org/docs/designs/onyx) pattern as the basis for the *Bonaventure* crew's uniforms, the captain's described as a "dark blue jumpsuit."  So, let me throw in some sample measurements...et voilà.

![A pattern for an Onyx one-piece garment](/blog/assets/freesewing-onyx.svg "I don't recommend actually using this pattern unless you happen to have the same measurements as Free Sewing sample model Vanessa")

Granted, we probably wouldn't generally go through this much trouble for only one short story, but certainly if the story expanded into a series, we could do so much more for this or a story in a similar vein.  In addition to ship models, we could have action figures for the main characters, toys representing the locations, more patterns for costumes and stuffed animals, music scores including a title theme, adaptations for different media, and more.

Part of me wants to try to create a "starship bridge playset" out of cardboard scraps to illustrate my point, but I've probably already inflicted too much of my arts and crafts on you for today, with the **Superflu** work.

## Investment

Now, by this point, you may feel ambivalent about bearing with me for the post so far.  On one hand, you have the prospect of a world where Free Culture stories have soundtracks, toys, costumes, and more available, both for your further enjoyment of the story *and* for new people to learn about the story.  Hooray, right?

On the other hand, though, doesn't this require a wide variety of skills to pull it off, possibly more skills than any single creator would have?

And to that question, I say...maybe.  I could even go as far as probably.

At no point would I ever suggest that we try to *mandate* some minimum level of sophistication for any Free Culture project, mind you.  Many projects already exist out in the world.  Others (frankly) probably don't warrant putting any more work in them than it would take to write the story.  And yet others may not make any sense presented in other forms.  We also shouldn't forget the personal project, where the creator only wants to get the work out, as a healing or self-discovery project.  For those classes of project, it doesn't make much sense to worry about looking at potentially branching out.

However, for larger projects that expect or would like to bring in an audience, *maybe* we could do worse than stretch ourselves and bring in collaborators.

Keep in mind that collaborators don't necessarily need to *know* about their "complicity" in a Free Culture project.  We can find plenty of Free Culture music, images, and models that a clever creator could make fit into their work's grand plan.  *Collectivity* serves as a good example of that, I think, with the ship model from another creator, and the music and costume idea from creators who have probably never even heard of the story.

Likewise, collaborators don't need to feel emotionally inspired by the project to volunteer their services.  While not at all consistently, I have started seeing creators commission artists to produce Free Culture work, paying them to expand the commons, and that seems to work.  As one example that I've mentioned before on the blog, [**Fodongo**](https://fodongo.jectoons.net/) has published several comics in its pages by artists who probably would not have produced Free Culture *without* the business arrangement.

That said, the more that I think about this idea, the more that it actually feels more appropriate to build Free Culture works with a community---even if you need to coax and cajole that community into forming---than to work alone and wonder why nobody talks about the resulting story.

### A Free Culture Challenge

Speaking of treating the creators of other Free Culture works as unwitting collaborators, I'd like to suggest an experiment for you to conduct:  In the spirit of post-deregulation cartoons that primarily exist as twenty-two-minute-long commercials for toy lines, you might consider what it would look like to *reverse* the process that I outline above.  Specifically, what would it take to stitch together a coherent narrative from a collection of non-narrative Free Culture projects?

For example, if we imagine for a moment that a hypothetical toy company wanted to sell [Octoplushy](https://freesewing.org/docs/designs/octoplushy) in various forms, a [jointed robot](https://www.thingiverse.com/thing:2887306) figure, a [rocket playset](https://www.thingiverse.com/thing:15582), a [set of props](https://opengameart.org/content/sci-fi-prop-set), and maybe more, can you think of story ideas that would justify their inclusion in the same space?  I picked those fairly arbitrarily, specifically so that it would require some work to fit everything together.  Once you have that story, can you find *other* projects with appropriate licenses that could build that world out?

Personally---ideas always come to mind---I see this as potentially a story about alien robots crashing in one of Earth's oceans.  In seeking help, they form a bond with local cephalopods.  And while attempting to fix their ship to return home, they partner with their new friends to defend the ocean from its attackers.  With that premise, we'd need the primary antagonists---maybe human pirates or some sort of monstrous aliens, either presumably using [sharks](https://freesewing.org/docs/designs/hi) as labor or somehow allied with them---and some investigation found some potentially appropriate theme music in [*Special Ops*](https://www.scottbuckley.com.au/library/special-ops/).  Oh, and if we really did want to make a cartoon about this, we'd need to do some work on 3-D models of the cephalopods and sharks, since we wouldn't have much luck otherwise trying to turn a sewing pattern into something that [Blender](https://www.blender.org/) (for example) could use.

Maybe that sounds like the worst way to get robots and octopuses working around a rocket, to you.  Or maybe you'd to use an AI chatbot to come up with the premise, to---and I almost did exactly this---make a point about how we could launch projects like this without bringing in *any* original ideas until it comes time to write the stories.  But no matter how it happens, it definitely makes the point that we could build Free Culture stories around existing Free Culture projects.

Though if anyone wants to share their "robot, octopus, and rocket" premise in the comments, I'd find that pretty interesting.

## Care for Another Experiment?

Keep in mind that I have some more pressing priorities that will delay this, *but* I do have a significant project on my agenda that might serve as a useful test for many of these ideas.  I'll probably want to serialize it over time---if for no other reason than to give me time to work on it, without hiding it from everyone---and already see it as a loose multimedia presentation.  And I have some of the media planned out already, borrowing from works that creators have already released, but will quickly run into spaces where the story will probably only work with custom art.

As such---with the understanding that I might not move on this as quickly as I would like due to the aforementioned priorities, or put consistent time in on it once I do start working---I might as well start putting out the "call to arms" now:  If, dear reader, the idea of getting involved in producing Free Culture media for an I-hope-long-term space opera story appeals to you, then get in contact.  Bear in mind that you will retain ownership of your work, but I'll need you to make it available under a public license that'll let me (and anyone else) make use of it, probably [CC BY-SA](https://creativecommons.org/licenses/by-sa/4.0/).

I will consider any genre or medium, no matter how flaky you think that it might sound to pitch it.  Seriously, this story has potential hooks that could go in weird directions, so I might eventually have some oddball requests.  Drop me an...actually, no.  I can set up a survey for this, so that I don't need to explain what information I want out of you, and it can keep your information encrypted.  Yeah, let's go that route.

[**Tell me about your work in the survey**](https://jcolag.limesurvey.net/683932?lang=en).  Short version, I'll want to know things like where I can see samples of your work, how far in advance I should think about what I'll need from you, and how much your work costs.

I went with a Lime Survey free account, meaning that it'll only accept a handful of responses before demanding that I pay.  However, as a Free Software product, if I somehow have the luxury of seeing *too many* responses, then I'll try running an instance of my own, or pay them for a month or two.  If the survey responses do fill up before you can submit your own, contact me, and I'll either set up the instance or give you the list of questions to answer back to me.

* * *

**Credits**:  I adapted the header image from [FC.o logo](https://www.flickr.com/photos/mllerustad/117878252/in/set-72057594090576065/) by [Karen Rustad Tölva](https://www.flickr.com/photos/mllerustad/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license; they created the original version for [FreeCulture.org](http://freeculture.org/), but you can see as well as I can that the site no longer exists in any meaningful way, so I decided to appropriate it.  The Superflu playset elements come from panels in [**Superflu**, season 1](https://grisebouille.net/superflu-saison-1/), made available under the terms of the [Creative Commons Attribution Share-Alike 2.0 France](https://creativecommons.org/licenses/by-sa/2.0/fr/) license.  The image of the *Bonaventure* [Galaxy Packs Big Star-Making Punch](https://images.nasa.gov/details-PIA17005) by NASA/JPL-Caltech/STScI/IRAM and [ASC Bonaventure](https://opengameart.org/content/asc-bonaventure) by [ClaudeB](https://opengameart.org/users/claudeb) based on the story, the former in the public domain by NASA policy and the latter released under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/) license; I release the rendered, exported, and combined version under the latter license.  The "Collectivity music" is [*Alien Spaceship Atmosphere*](https://freepd.com/horror.php) by [Kevin MacLeod](https://incompetech.com/), ceded into the public domain.  The Asendowian fleet uniform comes courtesy of the [Onyx one-piece](https://freesewing.org/docs/designs/onyx) by Thrunic, made available under the terms of the [Creative Commons Attribution 4.0 International](https://creativecommons.org/licenses/by/4.0/) license.
