---
layout: post
title: Real Life in Star Trek, Data's Day
date: 2024-01-18 17:59:14-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/18531013834_c3c8426475_o.png
teaser: For this episode, we need to talk about relationship warning signs, racism, the worst possible friends, the picayune definition of emotion, and more.
spell: Riker Troi Worf LAFORGE Pel LaForge Stardate Daystrom Georgy Keiko Klinger Farr AfterMASH Yar Farpoint Vulcans Geordi Romulan Romulans Aurelian holodeck Starfleet Ishikawa Mendak
proofed: true
---

![A wedding in Japan](/blog/assets/18531013834_c3c8426475_o.png "I hesitated on picking this image, but...the episode really does focus on the wedding.")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Data's Day

You know what?  We probably all feel burned out---*definitely* not bored---from all the "meet the family" episodes that we've had, this season.  Let's *slow things down* to follow Data around in his off-hours.

 > Second Officer's personal Log, Stardate 44390.1. Record entry for transmission to Commander Bruce Maddox, Cybernetics Division, Daystrom Institute. Dear Commander Maddox...

You might remember Maddox from [*The Measure of a Man*]({% post_url 2023-01-19-measure-man %}).

 > **RIKER**: Well, it's a very special day. I thought the father of the bride would enjoy being relieved early on the wedding day.

We'll see that most wedding traditions haven't changed since the twentieth century, at least for some people.

 > **DATA**: I cannot become nervous, sir. However, I do sense a certain anticipation regarding my role in the wedding.

I really do feel like Data "doesn't have emotions" purely because someone told him to call them something else.

This line strikes me as especially bothersome, because it *has* a fun reading that would make sense, where Data points out that he has no nerve endings, and therefore can't become nervous, regardless of his emotional state.

 > **DATA**: All systems normal, sir. Sickbay reports that Lieutenant Juarez went into labor at zero four hundred hours. We remain at station awaiting the arrival of Starship *Zhukov* and guest quarters have been prepared for Ambassador T'Pel.

They probably mean [Georgy Zhukov](https://en.wikipedia.org/wiki/Georgy_Zhukov) (Георгий Жуков), here, one of the Soviet Union's most important military minds during World War II, and later Moscow's most visible proponent of cooperation with the United States.  Allegedly, he also proposed the idea for so-called [White Coke](https://en.wikipedia.org/wiki/White_Coke), to enjoy the carbonated symbol of Western imperialism by disguising it as vodka.

 > **RIKER**: Begin day watch.

Wait, they set daytime and nighttime based on explicit orders, and not time of day?  Why, other than to make the officer in charge feel important?

 > **KEIKO**: Come in.

You may recognize Keiko as [Rosalind Chao](https://en.wikipedia.org/wiki/Rosalind_Chao), then best known for playing Jamie "Klinger" Farr's wife on [AfterMASH](https://en.wikipedia.org/wiki/AfterMASH).  She nearly got the role of Tasha Yar, continued as Keiko through this series and **Deep Space Nine**, and has gone on to appear pretty much everywhere.

As we watch her recur in the franchise, I'll probably say this frequently, but...the character deserves far better, and I suspect that the writers *knew* that.  Playing to Chao's strengths, they give her some wonderfully funny, heart-wrenching, and insightful moments---occasionally all three at the same time---but they still mostly play her as the nagging wife, a surrogate mother figure for adolescent characters who don't want someone to remind them to come home on time or to clean up after themselves.

 > **KEIKO**: No, I'm calling off the wedding.

I'd like to point out that, only a few weeks ago, in [*Family*]({% post_url 2023-11-16-family %}), her groom responded to a complaint about a woman with, "well, you know women."  Trust your instincts, Keiko...

 > **O'BRIEN**: She what? Cancelled the wedding? Today? Without even a word? Of all the childish, selfish, irresponsible things to do!

They say that all happy marriages start with the groom hurling insults at the bride when she gets cold feet.

Oh, hang on.  *Nobody* says that.  Most people would see it as a sign of abuse.  The episode strongly implies it as a good sign, though, playing this for the humor value of a befuddled android.

 > **DATA**: Commander Maddox, it would appear that my program designed to predict the emotional responses needs adjustment.

I find this interesting in how much goes unspoken, to the episode's and the franchise's detriment.

First, this idea could have supported an interesting conversation about whether you *can* predict a person's likely emotional responses.  And, if you could make such predictions reliably, should you?  Instead, it ignores the interesting idea that Data wants to see his peers as they see him, mechanisms with pre-determined outputs for inputs, and it ignores the massive violation of privacy that accurate projections of emotional state would represent.

By contrast, it also could have juxtaposed another idea in here---specifically, that Data definitely has emotions, but largely either doesn't understand or care enough about other people to empathize with them---against last week's episode, where Troi couldn't bother herself to empathize with her colleagues without the magic power to literally see their emotions.

 > Second Officers personal log, supplemental. This is the one thousand five hundred fiftieth day since the *Enterprise* was commissioned. Besides the arrival of Ambassador T'Pel, other events occurring today include four birthdays, two personnel transfers, a celebration of the Hindu Festival of Lights, two chess tournaments, one secondary school play, and four promotions. Overall, an ordinary day.

Assuming that Data uses Earth's solar calendar, then the *Enterprise* launched about four years and three months prior to the episode, strongly suggesting that they want us to think of the series as unfolding in approximately real time, with the ship in action for less than a year before [*Encounter at Farpoint*]({% post_url 2022-05-19-farpoint1 %}).

Also, why would Data not use the name [Diwali](https://en.wikipedia.org/wiki/Diwali) for "the Hindu Festival of Lights"?

 > **DATA**: Since I am not affected by emotional considerations, I am closer to being Vulcan than human. However, while their devotion to logic does have a certain appeal, I find their stark philosophy to be somewhat limited.

You might notice that Data continues to insist that he doesn't *do* emotions, while also actively dumping on the Vulcans for trying to reject emotions.  The lack of explanation makes it feel like Data says the latter out of some bias, because it otherwise seems like mandatory information to detail *what* he finds limiting about a philosophy that allegedly works the way that he does.

 > **DATA**: The tone of Commander Riker's voice makes me suspect that he is not serious about finding Ambassador T'Pel charming. My experience suggests that in fact he may mean the exact opposite of what he says. Irony is a form of expression I have not yet been able to master.

I mean, also, this echoes the constant insistence that women must act friendly and pleasant at all times, since the introduction of Dr. Crusher in *Encounter at Farpoint*, but apparently Data doesn't find sexism nearly as interesting as sarcasm.

 > **DATA**: Friendly insults and jibes, another form of human speech that I am attempting to master, in this case with the help of Commander Geordi LaForge.

Can we *please*, more than thirty years later, stop pretending that healthy friendships look like this?  If friends make a funny mistake, sure, laugh about it with them.  If they make a serious mistake, constructively criticize them for it.  But if someone tries to find novel ways to insult you or worries that a lack of insults will make you feel too important---or if you feel that way about someone else---those people *really* don't qualify as friends...

 > **LAFORGE**: Well, just don't try it on the Captain.

This line exposes the aforementioned problem with "friendly insults," you notice.  If a friend "punches up" by "playfully insulting" someone with higher official status, friend groups don't generally find *that* funny.  They see calling the barber incompetent funny, but calling Picard a "lunkhead" offensive and dangerous.

 > **LAFORGE**: Right. Don't worry, everything's going to be fine. She'll change her mind again.

Or---and please hear me out, here---someone could talk things out with Keiko, to find out if she has any actual concerns, before dismissing her as mercurial and flighty.

 > **DATA**: Are you here to find a wedding gift?

This scene suggests that replicator usage has expanded, with these rooms of kiosks.  It occurs to me that the layout of the room vaguely resembles the (now mostly obsolete) [catalog merchant](https://en.wikipedia.org/wiki/Catalog_merchant) or catalog showroom.

 > **DATA**: Would you teach me how to dance?

How has this only come up *now*, hours-at-most before the wedding?  It seems impossible that they asked Data to serve as father of the bride, and at no point did he notice the idea of a dance assigned to that specific role at the reception...

 > **CRUSHER**: It's just that, that was a long time ago, and I don't want to be known as the dancing doctor...Again.

...I don't even know what to do with this.

Seriously, the idea of mocking a professional for having an artistic hobby and succeeding at it feels utterly mind-boggling to me.
 > **PICARD**: Data, I want a tactical projection of possible future Romulan deployments along the Neutral Zone. Access all Federation records on the subject and report to my Ready Room.

OK, look, *this* time the paranoia will (more or less) pan out.  But that doesn't make Picard any less paranoid for calling Data in during his off hours---when everybody knows that he has other responsibilities---to guess at where hypothetical Romulans might loiter at the border.

 > **DATA**: Their ships are deployed to support a policy of confrontation designed to test Federation defenses along the Neutral Zone.

Except that they stay on their side, or else they would talk about treaty violations.  And that seriously undermines the idea of "confrontation," except to the extent that Federation "defenses" exist to stare at them...

 > **PICARD**: Is there any indication of a more conciliatory attitude on their part?

Remember, the Federation mostly blockades the Romulans in their home solar system, as far as all the available evidence suggests.  In turn, possibly because the *Enterprise* keeps crossing into the Neutral Zone in defiance of their treaty, they patrol their borders, which the Federation sees as confrontational.  And Picard wants them to volunteer to make *concessions* to the Federation.

 > **DATA**: Feline supplement...seventy-four.

Given all the complaints that Picard had about having civilians aboard the ship, it seems wildly irresponsible and borderline-inhumane to bring pets along.  As far as we can tell, at least, this cat has not consented to any of the potential risks, and can't possibly have an improved quality of life chowing down on "feline supplement seventy-four."

That said, I can't dislike the character *too* much, if he takes good care of a cat...

 > **DATA**: There is no need to apologize. I was not offended. Would you like a pillow or a more comfortable chair to sit upon?

I find myself constantly re-learning this lesson, too, but always *accept the apology*, because in our world, O'Brien would have heard Data's line as "I don't see your emotional outbursts as important"...which Data doesn't, but presumably doesn't want to **say** that.

 > **DATA**: Perhaps you would like some music? Brahms? Aurelia?

I can't find any musicians named Aurelia, though we did meet an "Aurelian" in [*Yesteryear*]({% post_url 2021-08-26-yesteryear %}), and one assumes that they hailed from a planet by that name.  [Johannes Brahms](https://en.wikipedia.org/wiki/Johannes_Brahms), however, has gotten a reference of one sort or another in [*Requiem for Methuselah*]({% post_url 2021-06-24-methuselah %}) and [*Booby Trap*]({% post_url 2023-06-08-booby-trap %}).

 > **O'BRIEN**: No, really, sir I'm fine. I came to ask for your help. It's about Keiko. I'd like you to talk to her. Convince her to go through with the wedding.
 >
 > ...
 >
 > **O'BRIEN**: She already has. It didn't help. You've known her longer than I have. I just thought she might listen to you. She won't even talk to me.
 >
 > ...
 >
 > **O'BRIEN**: Just talk with her. Make her see reason. She's going off half-cocked, not thinking this through. You've worked with her for a long time. She respects your opinion.

Does anyone see anything in O'Brien's lines that would *not* represent a massive red flag?  Keiko has called off the wedding, so he has enlisted their bosses to dismiss her autonomy.  She won't talk to him, so he wants to send intermediaries who she can't turn away to deliver his message.  And he outright dismisses her feelings and intentions.

And Data gets right on board with that project.

 > **DATA**: That fact is not in dispute. However, you may have acted with undue haste and in doing so, unintentionally hurt Chief O'Brien's feelings.

Here, we have the emotional core of the episode:  Keiko's feelings and future matter significantly less than O'Brien's feelings.

 > **KEIKO**: I did what I had to! Why are you doing this? I thought you were my friend.

Exactly.  Good for you, Keiko!  {% emoji raised fist %}

 > **DATA**: It is clear that I need guidance to resolve this situation. Counselor Troi's advice should be useful.

They keep saying that, and yet...

 > **TROI**: Data, would you like my advice on how to help them? Don't. This is something they have to work out for themselves.

Wait.  Did she actually give good advice?  {% emoji peek %}  I didn't prepare for this eventuality at all...

 > **DATA**: I have the same safeguards as the ship's computer. Therefore, I must report any inquiry regarding restricted information to the Captain. Your reaction suggests you do not wish the Captain to be informed of your inquiry.

This feels less like a safeguard and more like a policy.  Mind you, I *support* that policy.  When someone asks someone to leak information, you should always report it somewhere.  Our second surprise this episode, since I never prepared for the possibility that the Federation would actually have reasonable data security rules.

 > **DATA**: Commander Maddox, I have often wished for the sense that humans call intuition or instinct. Since Vulcans are incapable of lying, I must accept the Ambassador's explanation as the truth, but I would still prefer a gut feeling to back up this conclusion.

We have plenty of evidence that Vulcans can and do lie, but Data would apparently prefer to rely on stereotypes.

Also...

 > **COMPUTER**: Program Crusher-four in progress.

Instead of dealing with his suspicion, he'll mess around on the holodeck.

 > **CRUSHER**: Wedding?

Again, I ask, how has this not come up before?

 > **CRUSHER**: Well, Data, because...I don't really know why. Look, why don't I just teach you a style of dancing that they will do at the wedding? Computer, run *Isn't It Romantic?*

True to form for the show, Richard Rogers and Lorenz Hart published [*Isn't It Romantic?*](https://en.wikipedia.org/wiki/Isn%27t_It_Romantic%3F) in 1932, again suggesting that the Federation has no popular culture past the start of World War II...

 > **RIKER**: And just as the headsman swings his axe and the blade is about to fall, the Count says, wait, wait, I'll talk! But it was too late. And the moral of the story is? Never hatchet your Counts before they chicken.

That seems like it had the potential for a funny joke, if it didn't require so much artificial setup to get to the punchline.

 > DATA: Commander Riker's easy going manner and sense of humor is fascinating to me. I believe it to be one reason he is so popular among the crew. It may also be partly responsible for his success in matters of love. There may be a correlation between humor and sex. The need for more research is clearly indicated.

A couple of points seem worth making, here.

First, *Commander* Riker's popularity among the crew might have closer ties to his rank and position than his [tight five](https://en.wiktionary.org/wiki/tight_five), because turning down your boss risks retribution.  If you think people trying to force Keiko to get married seemed excessive, imagine how it goes when you tell the second in command that you don't want to hang out at his lunch table...

Also, though, it creeps me out to see the show present the hypothesis that sleeping around makes you popular.  I don't mean that in the sense of sex-shaming, especially since Riker does *not* actually seem to have much success in that department, but in the sense that sexual conquests can only really make someone more inherently interesting to interact with *if* you have a population of either junior high school students who have no comprehension of sex, or creepy folks who want to gossip about the other participants.

 > **WORF**: Aye, sir. They are responding. Text only. We are to proceed to the agreed coordinates.

You might notice that Picard has artificially boosted paranoia among the crew, because he refused to tell anyone that they changed course for diplomatic purposes.

 > **DATA**: Captain Picard was the person who first interested me in the works of Sir Arthur Conan Doyle. I have subsequently become a great admirer of the fictional detective Sherlock Holmes and his ability to solve mysteries by careful examination of the available evidence. I have found Holmes' methodology of deductive reasoning to be quite useful. One of his adages is that once you have eliminated the impossible, whatever remains, however improbable, must be the truth.

Specifically, the Sherlock Holmes fixation begins in [*Lonely among Us*]({% post_url 2022-06-30-lonely %}).  And specifically, the famous line comes from [*The Sign of Four*](https://en.wikipedia.org/wiki/The_Sign_of_the_Four).

 > **DATA**: The safest and most logical decision in this situation is to contact Starfleet and await further instructions. However, based on past experience, I project only a seventeen percent chance Captain Picard will choose that alternative.
 >
 > **PICARD**: Red Alert. All hands stand to battle stations.

After all, why follow the chain of command when you can risk starting a war on a hunch...?

 > **PICARD**: Since the days of the first wooden sailing ships, all captains have enjoyed the happy privilege of joining together two people in the bonds of matrimony. And so it is my honor to unite you, Keiko Ishikawa, and you, Miles Edward O'Brien, together in matrimony...

Picard loosely adapts Kirk's ceremony from [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}).

 > **PICARD**: A boy. At the same time we were facing destruction, this small miracle was taking place. Welcome aboard.

What?  They didn't "face destruction."  He **ordered** the *Enterprise* to destruction and risked pulling the Federation into a war, because Mendak bruised his ego.

## Conclusions

At least for certain people, like high-ranking Starfleet officers, people can use replicators as a one-stop mail-order shop, delivering a fixed inventory on demand.

Classical music and songs from the 1930s similarly pervade popular culture.

### The Good

Keiko fights back at the overt sexism aimed at her, albeit briefly.  Troi also (briefly) gives decent relationship advice.

### The Bad

This episode plays a *lot* with Data "not having emotions" while definitely having emotions.  We see hints that people really mean that he doesn't care about others' emotions, and sees them as likely formulaic and predictable.

User interfaces continue to confound, including day- and night-modes on the ship triggered by the whims of ranking officers.  Security protocols also seem to require notifying the user of the consequences of their actions and giving them the opportunity to back off, rather than reporting offenses immediately.

We watch Keiko's feelings and autonomy trampled in this episode, as everyone largely ignores what she has to say to get her to agree with her groom, even as he screams insults at her behind her back.  Similarly, we see an expectation that T'Pel present herself as a charming woman who carefully considers the feelings of others.

Data also expresses what looks like racism against Vulcans, declaring their culture limited without backing that assessment up in any way, while also perpetuating false stereotypes.  Likewise, a major subplot of the episode focuses on anti-Romulan paranoia, and Starfleet's role in enhancing it.  They consider the Romulans patrolling their borders a confrontational act to worry about, and believe the Romulans need to make sacrifices to have any peace.  They even risk a war over what they see as a personal sleight, considering it a cause for celebration when they manage to slink away quietly.

Socialization in the Federation appears to center on viciousness, which people dismiss as friendly ribbing.  Notably, they understand that such "friendship" only operates by asserting status over someone seen as lesser, and they would never consider such alleged play with someone with more power.  We see this both in Data's attempt to participate, Crusher's concerns about people learning that she dances, and even Riker's "mysterious" popularity.

The lack of planning that we see in missions apparently extends to people's personal lives, with preparations for a wedding occurring in the final hours before the ceremony, even by members of the wedding party.  However, we also see Data throw out his concerns about a critical mission to play on the holodeck.

We also continue to see oddly puritanical ideas about sex, such as the idea that someone---a man, at least---with any experience with it surely has something to offer people.

### The Weird

Wedding traditions don't appear to have changed significantly from the twentieth century, even to the point of preserving ethnically divided cultural traditions.  By contrast, they seem to have forgotten or abandoned the names of holidays that many people celebrate, instead using descriptive terms for them.

In addition to civilians, the *Enterprise* also carries pets.

## Next

Come back next week, when a Starfleet captain goes rogue to attack a designated enemy culture on the basis of no actual evidence, in *The Wounded*.  Wait, didn't we do that this week?  Oh, different captain...

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [JAPAN WEDDING](https://www.flickr.com/photos/sop220/18531013834/) by [古 天熱](https://www.flickr.com/photos/sop220/), made available under the terms of the [Creative Commons Attribution Share-Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) license.
