---
layout: post
title: Free Culture Book Club — Space Rover, part 2
date: 2024-01-20 07:41:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a science fiction podcast
thumbnail: /blog/assets/SpaceRover-2016ConceptArt-Colourized.png
teaser: This week sees the second half (to date) of a science fiction podcast.
spell: Ananke Ascertainment Gans Farscape Jam-tastic Gedichte
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) listens to the most recent two episodes of **Space Rover**, *Ananke Ascertainment* and *Rewinding the Watch*.

![Concept art for the podcast, featuring a Jeep-like vehicle with bright orange pontoons instead of wheels, and a satellite dish mounted to the hood](/blog/assets/SpaceRover-2016ConceptArt-Colourized.png "I've seen worse designs, honestly...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Space Rover**
 * Location:  <http://icculus.org/mwm/rover/index.html>
 * Released:  2013 -- 2021 (so far)
 * License:  GFDL and CC-BY-SA
 * Creator:  Malcolm Wilson Multimedia
 * Medium:  Podcast
 * Length:  Approximately two hours, twenty-six minutes
 * Content Advisories:  Mocking of mental health issues (again)

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Space Rover

The blurb on the website reads as follows.

 > The year is 2143 CE, over thirty years since the Great Unification of humankind. After being kicked out of the [Space Commonwealth](http://mwm.miraheze.org/wiki/Space_Rover#Space_Commonwealth) transport fleet on disputed charges of gross incompetence, one [Captain James](http://mwm.miraheze.org/wiki/Space_Rover#Captain_James) seeks out a new life by purchasing a cheap refurbished spacecraft on Pluto, the titular [Rover](http://mwm.miraheze.org/wiki/Space_Rover#Space_Rover). He is soon also lumbered with a free android "inducement" - the peculiarly named [Peter Gans Lee](http://mwm.miraheze.org/wiki/Space_Rover#Peter_Gans_Lee) - and by the arrival of a [rogue hologram worker](http://mwm.miraheze.org/wiki/Space_Rover#Hologram), little do any of them realize what their new life is going to bring them in a hostile, and deeply absurd, universe...
 >
 > MWM seeks to pave new ground for free culture by creating a full series of low-budget productions within a consistent and expansive fictional universe; all released under free licenses and primarily inspired by classic science fiction franchises [The Hitchhiker's Guide to the Galaxy](http://en.wikipedia.org/wiki/The_Hitchhiker%27s_Guide_to_the_Galaxy) and [Red Dwarf](http://en.wikipedia.org/wiki/Red_Dwarf), as well as [Star Trek](http://en.wikipedia.org/wiki/Star_Trek), [Babylon 5](http://en.wikipedia.org/wiki/Babylon_5) and [Farscape](http://en.wikipedia.org/wiki/Farscape). To that end, we [began work](http://mwm.miraheze.org/wiki/Space_Rover#Conceptual_Design:_2008-2009) on the series in August 2008, [developing the ideas](http://mwm.miraheze.org/wiki/Space_Rover#Pre-Production:_2010-2012) before [production](http://mwm.miraheze.org/wiki/Space_Rover#Production:_2012-2013) finally began in the summer of 2012, carrying into audio creation at the start of 2013.

As you can perhaps notice in the links out of that blurb, the show comes with a [page on the publisher's wiki](https://mwm.miraheze.org/wiki/Space_Rover) detailing what the podcast has revealed, as well as some production background, such as explaining the concept art and title.

## What Works Well?

While these episodes still share many flaws with the first two episodes, I do see a significant improvement in the writing.  The plots have more interesting issues---both pseudoscience and sociopolitical---the jokes push a bit further from repeating what far better writers created, and I only caught one confusing event in a story, and even that got an explanation eventually.

## What Works...Less Well?

Despite the improvements in writing, the episodes still feel bloated with bland attempts at bickering that rarely move the story forward.  I can understand featuring it so heavily in the first two episodes, while attempting to illustrate these characters and their personalities, but we seem to have gotten past that and now have the bickering for its own sake.

Additionally, the episodes probably could have used some review.  While not huge issues, it did strike me that most of the science felt either outright wrong or so poorly explained (and why explain it at all?) as to sound wrong.  And in the final scenes, they get back to normal by "returning" to 2142...in a show that they repeatedly remind us takes place in 2143.  And yet, they make it clear that we have gotten back to where the episode started.

## Opportunities

I don't see any openings to collaborate or support the project.

## What's Adaptable?

We get some of the Space Commonwealth's history, the Ananke colony, the nonexistent Jam-tastic Space Ale brand, the Forged-Turf Limited, the Lunar Cheese Emporium, and Freedom Station with its eccentric owner.

## Next

Coming up next week, we'll read---or I'll *try* to read, since I don't know nearly enough German---Stephanie "Dream Gryphon" Schilling's **Gedichte** (**Poems**).

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the series?

* * *

**Credits**:  The header image comes from concept art for the podcast, made available---as you can see in the image itself---under both the same GFDL and CC-BY-SA licenses as the podcast itself.
