---
layout: post
title: Real Life in Star Trek, The Wounded
date: 2024-01-25 17:28:12-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/eso1630b.png
teaser: For this episode, we need to mostly talk about different kinds of racism, from the personal to the dehumanizing and genocidal.
spell: Terzan Cardassian stardate Cardassia Troi Cardassians Keiko pupusa Worf Macet Gul Trager Alaimo Romulan Tabok Haden Riker Starfleet Setlik turbolift Daro Telle
proofed: true
---

![Peering through the thick dust clouds of the galactic bulge an international team of astronomers has revealed the unusual mix of stars in the stellar cluster known as Terzan 5](/blog/assets/eso1630b.png "Probably not Cardassian space")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Wounded

This episode feels like an outlier for the season, in how much it quietly talks about the culture, so we actually have some work to do.

 > Captain's log, stardate 44429.6. We are on a mapping survey near the Cardassian sector. It has been nearly a year since a peace treaty ended the long conflict between the Federation and Cardassia.

Wait.  Did they fight a war for the first seasons of this series and *never* mention it?

 > **TROI**: Running, Captain? You? That's hard to believe.

I suppose that a bit of brown-nosing never caused any *irrevocable* harm...

 > **PICARD**: Believe it. I'd been sent to make preliminary overtures to a truce. I'd lowered my shields as a gesture of good will. But the Cardassians were not impressed. They had taken out most of my weapons and damaged the impulse engines before I could regroup and run.

Once again, you'll notice that they portray Picard as someone always willing to fight aliens, *unless* they have more power than him.  Then he runs.

 > **KEIKO**: Kelp buds, plankton loaf and sea berries.
 >
 > **O'BRIEN**: Sweetheart, I'm not a fish.

In case you thought that complaining about food ended with non-humanoid aliens, O'Brien would like you to know that mainstream Federation culture also finds variations of Japanese food bizarre and repulsive, too.

 > **KEIKO**: It's very healthy. I had this every morning when I was growing up.

This raises an interesting point, which we've (vaguely) touched on before, that humans seem extremely segregated based on ethnicity.  Picard comes from France and, other than a complete disinterest in the French language, forms most of his identity around that.  O'Brien will remind you at all times that he grew up Irish.  Keiko grew up Japanese.

Interestingly, in our world, at least where I lived, this episode would have come at a time when such cultural segregation had started to fall apart.  By the 1990s, it wouldn't feel surprising to find someone with some preference in Mexican, Indian, or Japanese restaurants, despite not having ethnic roots in those countries.  Today, you might---and maybe *should*---have a favorite pupusa recipe, ferment your own kelp, or have multiple favorite Indian recipes and restaurants depending on the region of the country.

 > **KEIKO**: She cooked?
 >
 > **O'BRIEN**: She didn't believe in a replicator. She thought real food was more nutritious.

Apparently, people have had replicators in the home for at least a few decades, given O'Brien's presumed age.  And some people think---or thought---that the food didn't have as much value as food prepared by hand.

 > **KEIKO**: She handled real meat? She touched it and cut it?

This touches on a comment that I pointed out, back in [*Lonely Among Us*]({% post_url 2022-06-30-lonely %}), that the Federation seems to cultivate an almost childish outlook on food, where consumption has no visible consequences.  Keiko finds *touching* meat disgusting.  And honestly, if you viscerally feel ethical problems about coming into contact with a food, then *maybe* you shouldn't eat it if someone hides that preparation from you?

 > **PICARD**: Let's see if they'll answer our hail now, Mister Worf.

Once again, we have Picard trot out his "now that I have displayed my power, we can take peaceful actions for a few minutes as I act smug about it" move.

 > **MACET**: I am Gul Macet of the Cardassian ship *Trager*.

You might recognize Macet as [Marc Alaimo](https://en.wikipedia.org/wiki/Marc_Alaimo), who previously appeared as the Romulan Tabok in [*The Neutral Zone*]({% post_url 2022-11-10-neutral-zone %}), and will go on to show up somewhat regularly as a different Cardassian Gul on **Deep Space Nine**.

 > **HADEN**: Captain, we've confirmed your report. It was the starship *Phoenix*, under the command of Benjamin Maxwell.

The captain of a Federation starship taking international law into his own hands to risk a devastating war?  That sounds...actually no, that sounds fairly consistent with everything we've seen.  Kirk seemed like an outlier in the original series with his care about not making everything worse, and Picard goes rogue fairly regularly, most recently...literally only last week in [*Data's Day*]({% post_url 2024-01-18-data-s-day %}).

 > **HADEN**: They've granted you safe passage. We've agreed that you'll take along a delegation of observers as a show of good faith. Jean-Luc, I don't have to tell you the Federation is not prepared for a new sustained conflict. You must preserve the peace, no matter what the cost. Haden out.

You might notice the ominous tone, here, where Haden seems to imply that he *only* cares about peace, because their analysis says that they'll lose to the Cardassians.

 > **RIKER**: I tend to agree with Mister Worf, Captain. I think we should limit their access while they're on board. They don't need to have the run of the ship.

Peace, no matter the cost, *except* for treating the non-human allies like actual people with shared goals, I guess Starfleet meant.

 > **PICARD**: Counselor, I want you to stay as close to the crew as possible. Some of them may feel uncomfortable with Cardassians on board. I don't want any incidents.

Did Picard admit that his crew has something of a racism problem?

 > **MACET**: Captain Picard, you can understand that we are skeptical. Do you expect us to believe that you are using every means at your disposal to track down one of your own?

Ah, that wonderful Federation reputation for fair and honest dealing.  Have we met *anybody*---not employed by the Federation, I mean, or who needs their help---who has expressed any confidence in them?  As Picard will point out, he has them on the bridge to involve them in real time, and they still assume that the crew will conspire to trick them.

 > **O'BRIEN**: More like sabotage, sir. It was on Setlik Three. A squad of Cardassian militia made a sneak raid on an outpost, wiped out close to a hundred civilians.

Long-time fans of the franchise will already know this, but this raid on Setlik III will quickly become the core of O'Brien's character, producing some ugly racism and bad post-traumatic stress that...I don't think that the writers ever bother to actually have him deal with.

 > **O'BRIEN**: If my Commander tells me to discuss the Transporter with you, I will. If Captain Picard orders me to tell you everything I know about Ben Maxwell, I will. But who I choose to spend my free time with, that's my business.

Speaking of the character's racism...

 > **MACET**: Then you will not give us the means to find his precise location?
 >
 > **PICARD**: No. I won't.

And Picard has managed to live down to the Federation's reputation, making it clear that he does value the *Phoenix* more than Cardassian civilians.

 > **O'BRIEN**: 🎶 *The minstrel boy to the war has gone...* 🎶

We get a surprising amount of Thomas Moore's [*The Minstrel Boy*](https://en.wikipedia.org/wiki/The_Minstrel_Boy).  Maybe interestingly, if it sounds familiar to you today---as opposed to 1991, when this aired---you might recognize it from [Eleanor McEvoy](https://en.wikipedia.org/wiki/Eleanor_McEvoy)'s 2017 recording of it.

 > **MACET**: You can read our transponder codes.

This feels like something that would have or at least *should* have come up during treaty negotiations and spread through the fleet, not something that Macet should have only now found out about.  Did the Cardassian government choose to hide the Federation's technology, or did the Federation fail to disclose how well it can track Cardassian ships?

 > **MACET**: The warship carried a crew of six hundred, the supply ship, fifty.

In case you wanted to know the cost of Picard dragging his feet and prioritizing Maxwell and the *Phoenix* over its targets, here you have it.  Remember, Macet planned to send multiple ships after the rogue ship at the start, but Picard waited until he had no other choice and only gave the necessary information to one Cardassian ship, in an episode that started out showing us that individual Starfleet ships can overpower individual Cardassian ships.

 > **O'BRIEN**: He's a rare one, all right. I count myself lucky, sir. I've served with the two finest Captains in Starfleet.

First Troi, and now O'Brien.  I wonder if someone pays them extra, every time they stroke Picard's ego.  I mean, let's not forget that he enabled the murder of hundreds of people *minutes ago*.

 > **O'BRIEN**: He would never retaliate out of vengeance, no matter what that Cardassian says. They're up to something, sir. They're the ones you should be investigating, not Captain Maxwell.

You see, the Cardassians have a *plan*, therefore the mass murder of them makes perfect sense, and so we shouldn't worry about it...

 > **O'BRIEN**: I like them fine. It's just, well, I know them. You learn to watch your back when you're around those people.

Has anyone ever used the phrase "those people" for reasons other than bigotry...?

 > **O'BRIEN**: I wanted to say I owe you an apology. I shouldn't have popped off like that in the turbolift.

...Wow.

I needed to scan ahead to make sure that this scene didn't abruptly turn into a brawl, and no, O'Brien really did sincerely apologize for doing something wrong and hurting someone's feelings, something that we haven't really seen since Kirk in the original series.  And he does a *good* job of it, too.

Mind you, that opens up a bunch of questions about why this maturity doesn't seem to stick to the character, but we'll deal with that as these posts continue.

 > **DARO**: That was a terrible mistake. We were told the outpost was a launching place for a massive attack against us.

I complain about the writing on this show a *lot*, so I want to make a point of how much structure this episode at least tries to have.  O'Brien has problems with his wife's food and the Cardassians; the Setlik III raid happened on erroneous information, and...well, we'll get to that.

 > **TELLE**: A lie, Gul Macet. I was studying the terminal interface systems. They're more efficient than ours. I have no idea what was in the files.

Gosh, how lousy do Cardassian computers need to look, if they gaze longingly at the nonsensical, often-racist user interfaces deployed on computers in the Federation?

 > **PICARD**: If there is to be a lasting peace, Gul Macet, neither you nor I must allow any one man to undermine our efforts.

For the record, Picard pointedly compared looking at an unlocked computer screen with mass murder of civilians.  Those sound like the same threat to a lasting peace, to him.

 > **MAXWELL**: Picard, I have to tell you I was grateful when I realized it was you Starfleet sent after me. Somebody who knows what it's really like out here.

Two things strike me about this line.

First, the man directly responsible for hundreds or thousands of deaths, and has risked starting a significant war that Starfleet believes that it would lose, sees a kindred spirit in Picard.  I can't help reading into this, that he assumes that Picard will let him go, as a fellow captain prone to going rogue.

Second, despite his grand speech about involving the Cardassians in every step of this process, Picard has failed to invite Macet to this party, confirming the Gul's concerns that Starfleet might want to cover this up.

Also, to summarize, Maxwell has killed all these people, because he objects to the Cardassian military still having weapons near the Federation border.  Even if he has his facts straight, they surely have a right to patrol their borders, exactly as the Federation does.

 > **MAXWELL**: Then listen to this. The Cardassians are arming again. That so-called science station? Military supply port.

Here we go.  Compare this to Daro's comment about Setlik III happening because of false intelligence.

And by the way, while I didn't hear anything worth citing, the deleted scenes for this episode make it fairly clear that the writers intended these parallel structures in the episode.  Keiko pushes her husband harder on his reaction to trauma.  Picard warns Maxwell when he gives the tracking code to the Cardassian ship, showing that he has chosen to side with the aggressor.  Maxwell admits that his claims have no evidence backing them up.  None of them introduces information that we couldn't (or didn't) infer from the dialogue left in the episode, but acknowledging them in deleted scenes makes those inferences part of the text.

 > **MAXWELL**: And wait six months while the bureaucrats sit around reading reports, trying to figure out what to do? They don't know what's going on out here. But you should, Picard. You know what it's like to be under fire.

While the Federation continues to have a terrible reputation outside its borders, Starfleet has a terrible reputation inside, presumed to ignore imminent threats.

Granted, Maxwell hasn't found an actual threat, imminent or otherwise, but he doesn't seem to understand that...

 > **PICARD**: Continue the hail, Mister Worf. Priority one message. Do you know what that ship might be?

Didn't he have the ability to determine the ship type a little while ago...?

 > **DATA**: Captain, the *Phoenix* has accelerated to warp nine. We will not be able to reach him before he intercepts the Cardassian ship.
 >
 > **PICARD**: Ensign, warp nine.

Or, if Picard wants to catch the *Phoenix*, maybe he could try going **faster** than them?  Normally, I wouldn't mention something like this, but we've already had at least one incident where Picard took his sweet time in catching up to this ship---not to mention warning Maxwell about his impending capture by the Cardassians, in the deleted scene---and that choice resulted in six hundred fifty lives lost.

 > Captain's log, supplemental. Captain Maxwell has turned his ship over to his First Officer and transported aboard the Enterprise. I have confined him to quarters for the return voyage.

Wait, should we expect that, of the entire crew, only Maxwell had this murderous impulse, and arresting him fixes the *Phoenix*?

 > **PICARD**: One more thing, Macet. Maxwell was right. Those ships were not carrying scientific equipment, were they? A research station within arm's reach of three Federation sectors? Cargo ships running with high energy subspace fields that jam sensors?

I believe that we have reached peak-Picard, here, where he wants everyone to know that, despite taking actions to ensure peace, he actually believes Maxwell's conspiracy theory, and would honestly rather have gone to war over it.  All we need to complete it is a threat to start that war on a flimsy pretext...

 > **PICARD**: Take this message to your leaders, Gul Macet. We'll be watching.

Thank you, Jean-Luc.  I knew that we had something missing...

## Conclusions

As mentioned, this episode, particularly if you include the deleted scenes, makes many ambiguous issues overt problems.

### The Good

While I'll talk a lot about the racism in this episode, O'Brien tries hard to overcome and atone for his problems, openly apologizing.

### The Bad

Multiple members of the crew go out of their way to make Picard feel powerful and courageous for mostly only showing up.  And Picard, for his part, continues to make it clear that he loves having power over aliens, but immediately backs down if he doesn't think that he can win.  He even ends the episode threatening to restart a war over flimsy information and his ego.

In addition to Picard, we see a shocking amount of overt racism from the crew.  Some of them try to play it off as lingering emotion from a brutal war (that they've never mentioned), with Picard even assigning Troi to monitor for any problems.  They even try to justify the mass murder of civilians as a preemptive strike of unknown motivation, which they try to equate to possibly reading unattended classified information.  But O'Brien in particular makes it clear that he struggles to overcome his racism, both in the general sense of dealing with groups like the Cardassians and in the personal sense of respecting his wife's traditions.  We also get the impression that most humans grow up in ethnic enclaves, segregated from other groups.

Some people don't see or haven't seen replicated food as equal to meals prepared by a person, suggesting a widespread (if minority) distrust in the technology.  Others find the manual preparation of food, particularly meat, a disgusting and even barbaric practice, suggesting a wide disconnect between eaters and the sources of their foods.

The Federation apparently only has problems with its officers going rogue and committing acts of war against rival powers if their analysis says that they can't win the resulting war.  They even have a reputation for sanctioning such operations, then delaying their enforcement of treaties...a reputation which Picard largely earns by bungling the rescue of civilians in an attempt to protect the attacker and not allowing the Cardassians to hear the attacker's version of events as promised.  And that attacker believes that Picard will sympathize with him, based on his actions on the *Stargazer* and *Enterprise*.

Starfleet at least appears ready to let the entire crew of the *Phoenix* off the hook for its participation in attacks on civilian populations resulting in hundreds of deaths, because its captain has surrendered to the authorities.

### The Weird

Apparently, the Federation can fight a devastating long-term war without anybody on the alleged most important ship in the fleet ever getting involved or anybody mentioning it.

## Next

In seven days, the ultimate evil drops by for contract negotiations, in *Devil's Due*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [The unusual cluster Terzan 5](https://www.eso.org/public/images/eso1630b/) by ESO/F. Ferraro, made available under the terms of the [Creative Commons Attribution 4.0 International](https://creativecommons.org/licenses/by/4.0/) license.
