---
layout: post
title: Free Culture Book Club — Gedichte
date: 2024-01-27 07:14:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a book of poetry
thumbnail: /blog/assets/gedichte-cover.png
teaser: This week sees a book of poetry, written in German.
spell: Gedichte Schilling mit Themen aus Natur und Phantastik Komplettausgabe Ke Aun Montfort Geisterzeit
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads **Gedichte** (**Poems**).

![A grassy area cut by water](/blog/assets/gedichte-cover.png "Alas, I don't actually know what poem this picture goes with, if any")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Gedichte**
 * Location:  <https://dreamgryphon.de/de/poems.html>
 * Released:  1992 -- 2002 (?)
 * License:  CC0
 * Creator:  Stephanie Schilling
 * Medium:  Poetry
 * Length:  Approximately four thousand words
 * Content Advisories:  Occasional religious themes, death, violence, fear.

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Gedichte

The blurb for the book (on Lulu) reads as follows.

 > 43 Gedichte mit Themen aus Natur und Phantastik (Komplettausgabe).

That translates in English to the following.

 > 43 poems with themes from nature and fantasy (complete edition).

We don't have much to go on, then.  However, Schilling has published other work prolifically, recently, including art and video games.

Most of you have probably already realized this, but I do *not* read German, and so I'll need to experience the poems mostly in translation.  As such, I'll lose a lot of the nuance and most lyrical qualities that might make up the poems.  But we get *so little* Free Culture poetry to choose from that I can't rightly pass any up when it appears, even when the creator has released more approachable projects under similar licenses.

## What Works Well?

While we've covered poetry collections before, such as [the works of Ke'Aun Charles]({% post_url 2022-08-27-charles %}) and arguably Nick Montfort's [**Golem**]({% post_url 2023-03-04-golem-1 %}), but this seems like the largest collection that I've seen.  If we happen to enjoy them, that only improves an already-important project.

I have to say that these poems translate shockingly well.  Sure, in translation, I lose the rhythms and rhyming scheme, not to mention the occasional coined term like *Geisterzeit* ("Ghost Time"), but the stories and concepts come across cleanly, along with at least some semblance of lyricism.  And glancing occasionally at the original text, even with my extremely limited German, I can see how much better that probably reads.

I also greatly appreciate the variety of poems, here.  You might expect---because we've all seen some version of this before---forty or so poems that feel like different drafts of the same work.  Sometimes you have varying approaches to the same theme, or different themes in an indistinguishable style.  However, these poems run the gamut from lyrical observations to brief emotional reactions to short fiction.  The tone, diction, grammar, and structure all vary.  Some of them present as songs, while others present themselves as an unadorned chain of words.

## What Works...Less Well?

While I hope that you'll pardon my use of a loaded term, the "politics" of some poems seems a bit naïve, often seeming to complain about the existence of institutions and responsibility to them.  It feels like an especially jarring sentiment in a Free Culture work, where the licenses only work, because we agree to abide by licenses and---if necessary---court decisions.  Granted, I can't legitimately criticize a person's personal feelings, especially without knowing their experiences, but we don't really traffic in the authors as people, here, limiting ourselves to their work.

## Opportunities

It took me some investigation to get there, but you can find [Schilling's Itch.io <i class="fab fa-itch-io"></i> page](https://dreamgryphon.itch.io/), where you can name your own price for a handful of items, including (at this time) a video game and game asset packs.  From there, you can find a link to an [associated Fiverr page](https://www.fiverr.com/dreamgryphonart) for commissions.

## What's Adaptable?

We have the aforementioned "Ghost Time" at midnight, with a ritual to reach the underworld.  A dream of a Queen of Flowers and the Night Soul also appear.  *The Eternal Army* poems also have more than a few narrative elements that seem like they would attract some interest.

To make myself clear, though, you'll find plenty of images and metaphors throughout the poems that the right person *could* adapt.  The previous paragraph limits itself to self-contained nouns with some story behind them.

## Next

Coming up next week, we'll read *Pointy Chances*.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about these poems?

* * *

**Credits**:  The header image comes from the book's cover, under the same license as the poems.
