---
layout: post
title: Developer Diary, The Raven
date: 2024-01-29 07:22:05-0500
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Raven-Manet-C2.png
offset: -15%
teaser: This week's projects include the blog's newsletter (itself with a huge project preview), Notoboto, and the blog's code.
spell: Notoboto Doomerism
proofed: true
---

Today marks the 179<sup>th</sup> anniversary of the first publication of Edgar Allan Poe's [*The Raven*](https://en.wikipedia.org/wiki/The_Raven), I believe his first credited work.

![A person looking at an open window as a raven flies in](/blog/assets/Raven-Manet-C2.png "The story seems significantly less uncanny now that we think of corvids as among the more intelligent animals, no...?")

The shortest introduction ever to round out January?  Let's get to the projects before I think of something else to ramble about...

## Entropy Arbitrage Newsletter

For those of you interested in such things, I'll have the next issue of the [**Entropy Arbitrage** newsletter](https://www.buymeacoffee.com/jcolag) ready to go on Saturday the third.

If you have signed up [on Mailchimp](https://entropy-arbitrage.mailchimpsites.com/), I still don't quite trust the company, then you'll get the e-mail on Saturday.  If you have subscribed on Buy Me a Coffee---at the link in the previous paragraph, click the *Follow* button to the upper-right of the page; no money will change hands---you'll get it on Tuesday morning, the sixth of February, because I never publish blog posts on Tuesdays, making that a nicer match than Saturdays.

What will you find inside?  As always, you'll find links to all the articles that I found interesting in my RSS feed or bookmarked, plus some analysis of blog traffic.  For January, I wrote a piece trying to parse "AI Doomerism" and its ilk, discussed media consumption, and have some early stage looks at two upcoming projects, one of which *might* even have a link to a preview.  If you've become a member on Buy Me a Coffee, then you can already see previews for some of that.

## Notoboto

{% github jcolag/Notoboto %}

As has become standard, most of the week went to my note-taking application.  And a lot of *that* time has gone to reorganizing the search code to allow for different kinds of searches.

I don't have a user interface for it, yet, but the code can now search differently, depending on the setting of three flags.

 * Case-sensitivity,
 * Start and end on word-boundary, and
 * Regular expressions.

In addition to that, I also needed to add percent signs to the URL regular expression, since they often get used to communicate non-ASCII characters.  I also find myself increasingly replacing parentheses with a `%28`/`%29` pair, especially in these posts, so that it doesn't foul up any Markdown links.

## Entropy Arbitrage

{% github jcolag/entropy-arbitrage-code %}

Once again, I needed to update some emoji names, so that I don't have rogue underscore characters floating around my blog posts.  This time around, they include the following, many of which you've probably already seen show up in recent posts.

 * Zany face {% emoji zany face %}
 * Santa Claus {% emoji santa claus %}
 * Mrs. Claus {% emoji mrs claus %}
 * Globe showing Europe and Africa {% emoji globe europe africa %}
 * Globe showing the Americas {% emoji globe americas %}
 * Globe showing Asia and Australia {% emoji globe asia australia %}
 * Empty globe with meridians {% emoji globe meridians %}
 * Movie camera {% emoji movie camera %}
 * Film projector {% emoji film projector %}
 * Clapper board {% emoji clapper board %}
 * Balance scale {% emoji balance scale %}

Why haven't I taken a day to replace all underscores in the emoji list with spaces, or at least copy every line minus with that replacement?  Well, as we've seen, some emoji names get reused for multiple images, so I need to confirm that each new name doesn't put me in a situation where I won't necessarily know which emoji the plugin will give me.

## Next

I'd like to finish off the search feature for **Notoboto**, this week, at least think about replacing the search target(s), and maybe think about searching across all notes.

* * *

**Credits**:  The header image is [an 1875 illustration for a French edition of The Raven](https://memory.loc.gov/cgi-bin/ampage?collId=rbc3&fileName=rbc0001_2003gen33816page.db&recNum=17) by Édouard Manet, long in the domain due to expired copyright.
