---
layout: post
title: Real Life in Star Trek, Devil's Due
date: 2024-02-01 17:17:02-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/283681860_051f3fc865_o.png
teaser: For this episode, we need to talk about respecting foreign governments, misogynistic terms, dime-store devils, and more.
spell: Garnav Ardra Worf Troi Ventaxian misattributed kirybabe
proofed: true
---

![A woman dressed in a devil costume](/blog/assets/283681860_051f3fc865_o.png "Somehow no less credible than a popular show with a significant budget managed...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Devil's Due

I believe that most of this episode's script comes from the work done on **Phase II**, it that has any relevance to anybody.

 > **MARLEY**: You don't believe in me.
 >
 > **DATA**: I don't.

Did the writers really think that people showed up to watch *Star Trek* in order to watch the actors mess around in random other stories, in this case [*A Christmas Carol*](https://en.wikipedia.org/wiki/A_Christmas_Carol)?  Keep in mind as you answer, that this episode pretty much gets us to the midpoint of the series...

And you might note that, once again, this vignette has no thematic relationship to the rest of the episode.

 > **DATA**: Yes, sir. I have studied the philosophies of virtually every known acting master. I find myself attracted to Stanislavsky, Adler, Garnav. Proponents of an acting technique known as the Method.

He name-drops [Konstantin Stanislavsky](https://en.wikipedia.org/wiki/Konstantin_Stanislavski) and his student [Stella Adler](https://en.wikipedia.org/wiki/Stella_Adler), with Garnav presumably some future or alien actor.  [Method acting](https://en.wikipedia.org/wiki/Method_acting) exists, though the media has finally begun to call its use into question, when actors only seem to seriously reach for it to play terrible people, which encourages them to act inappropriately around their colleagues "for the part."

Honestly, that almost makes sense for this show.  I could absolutely imagine an episode where the writers try to mine an hour of comedy from Data angrily denying his colleagues important resources and refusing to allow them to celebrate important occasions.

 > **PICARD**: Number One, try to make some sense out of this mess.

What "mess"?  Things seem bad for the station, but it doesn't seem like much of a mess or all that confusing.  But I suppose that Picard can't *not* act condescending towards an alien culture.

 > **PICARD**: If the tremors have frightened people, leading to this hysteria over Ardra, let us reassure them.

You know, conversations *never* go well when someone throws around a word like [hysteria](https://en.wikipedia.org/wiki/Hysteria), a term historically used to deny the autonomy of women---the root word comes from the Greek term for a uterus---who had devastating symptoms like...well, opinions or anger.  Prescribed treatments often included barbaric ideas, such as confinement, stimulation of genitals by the doctor, marriage, heterosexual sex, and childbirth, or some combination of those, always regardless of any objections that the woman might have.

And given where this episode goes, I suppose that I should once again ask:  Did the writers *intend* this awful connection?  It seems like an odd question to ask, I admit, in an episode that started out with Ebenezer Scrooge for no coherent reason.  But think about the planet's situation and how little interest Picard has in what they want.

 > **PICARD**: Her powers are, at the best, unclear. Think about it, Mister Worf. Transporter technology can make things appear and disappear. The illusion that she can transform herself into a Klingon creature could be created by holographic projection.

Not to play...pardon the term, [devil's advocate](https://en.wikipedia.org/wiki/Devil%27s_advocate), but does the source of her power really matter?  I mean, I know how the episode plays out, but even if she doesn't have magical powers as such, she could still have plausibly brokered the peace deal and negotiated the contract a thousand years ago, with her powers either coming from technology or getting introduced in retelling the story over thousands of years.  For example, you could summarize the plot of [*Who Watches the Watchers?*]({% post_url 2023-05-25-who-watches-watchers %}) as technology giving Picard theological standing among an unsuspecting people; in [*Justice*]({% post_url 2022-07-07-justice %}), something similar nearly happens.  How do you think those cultures would talk about Picard, a thousand years later?

That reminds me...this episode feels like it screams out for an analogy to the Prime Directive, pointing out that the Ardra story looks suspiciously like mundane imperialist colonization.  I won't even get into the question of whether Picard violates the Prime Directive, here, by stomping all over the planet's sovereignty on the grounds that he dislikes the woman.

 > **PICARD**: Yes, Mister Data. A wise man once said, there is a sucker born every minute.
 >
 > **DATA**: Barnum, sir. PT.

Nobody has actually found any evidence of [P.T. Barnum](https://en.wikipedia.org/wiki/P._T._Barnum) making [that assertion](https://en.wikipedia.org/wiki/There%27s_a_sucker_born_every_minute) or variations, and plenty of evidence that Barnum would never say something bad about people giving him money, regardless of what he may have thought.

That said, Barnum lived about five hundred years before these people, and I'd have trouble even *naming* people who worked in the 1520s, let alone validating quotes by them...

 > **PICARD**: I've been examining the dynamics of what used to be called the con game. Quite fascinating. Worthy of your study, Data.

Two minor points worth mentioning, here.

First, if Picard had to look it up, I feel like the literature of his time would refer to it as "confidence games," since *con* could mean so many things in this context as to make it useless, and the schemes all center on building confidence, hence the term.

Second, I've referred to Picard scamming people in many other episodes, primarily through his exploitation of Troi's abilities instead of using her as a therapist.  But I didn't expect him to say it outright, let alone suggest that Data learn the trade...

 > **PICARD**: I do not recognize your claim on the Enterprise. Nor on this world, for that matter. In accordance with Ventaxian legal precedent, I call for an arbitration.

Did Picard...claim to speak for a random alien government with which he has no relationship?  *That* feels like it violates the Prime Directive.  Again, contrast this with any number of original-series episodes---[*Bread and Circuses*]({% post_url 2021-01-28-bread %}) comes most readily to mind---where Kirk didn't feel that he had any choice of whether to recognize claims outside Federation space.

 > **DATA**: Ardra is right. If I am chosen, I will perform my duties without bias or sentiment. I cannot guarantee I will deliver a verdict in your favor.

He makes biased decisions all the time, but it seems interesting how quickly he announces that he'll happily sell out his colleagues to slavery.

 > **DEVIL**: Can you explain it, Picard?

Does Picard have a little panic attack when she looks like a stereotypical Devil character?  Does he believe in a mall costume shop devil as a literal religious figure to fear?

 > **ARDRA**: I am sorry, your honor, but can you explain it, Picard? Yes or no.
 >
 > **PICARD**: No.

Wait.  He could explain those things earlier in the episode, with the technology that he has on hand; I even quoted the line, above, to make an unrelated point.  Did he forget?  He makes a *terrible* lawyer...

 > **DATA**: Sustained. I will draw my own conclusions, if you do not mind...Sir.

You'll notice the reminder that Data still, despite his specific job, feels like he can't act honestly around Picard without boosting his ego.

## Conclusions

We spend most of our time with alien mythology, so we don't really get much out of this.

### The Bad

Picard all but outright ignores the sovereign government of an alien world, dismissing their political strife as a "mess," claims to negotiate on behalf of a government that he has no relationship with, 

Picard also speaks highly of confidence tricksters, recommending the skill to Data.

The Federation also continues to use terms like "hysteria," despite their misogynist origins.

We continue to see the authoritarian bend to the culture, with Data making sure to reassuringly display his submissiveness to Picard, despite having a role not beholden to him.

### The Weird

In four hundred years, nobody has corrected that misattributed Barnum quote.

Picard may believe in a cartoon-style devil, complete with red tights and a pitchfork.

## Next

Come back next week, when the crew will tell us the story of an eminently forgettable day, in *Clues*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [little devil...](https://www.flickr.com/photos/kiry/283681860) by [kirybabe](https://www.flickr.com/photos/kiry/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
