---
layout: post
title: Free Culture Book Club — Pointy Chances
date: 2024-02-03 07:09:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing a short story
thumbnail: /blog/assets/pointy-pen.png
offset: -25%
teaser: This week sees a recent short story about a heroic pen bringing two kids together.
spell: Kingett Goalball Onoriode Ademola Trajectum Oude Pekela
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads *Pointy Chances*.

![A retractable ballpoint pen in rainbow colors](/blog/assets/pointy-pen.png "Probably not actually Pointy, but I couldn't find anything more appropriate...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  *Pointy Chances*
 * Location:  <https://robertkingett.gumroad.com/l/pointy>
 * Released:  2023
 * License:  CC BY
 * Creator:  [Robert Kingett](https://robertkingett.com/)
 * Medium:  Prose
 * Length:  Approximately three thousand words
 * Content Advisories:  Romantic-comedy tropes

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Pointy Chances

The blurb for the story reads as follows.

 > Nick's sentient pen doesn't just write in Braille, it helps him have the courage to talk to the Goalball star and student activist Nick had a crush on for years. With a Braille note created by the sentient pen, maybe love can finally happen for an insecure hero.

We also have this, overlapping some.

 > A romantic comedy short story about a Blind boy and his Braille writing pen that develops the courage to talk to his crush through a letter.

In the spirit of full disclosure, when Kingett asked around for volunteer proofreaders on Mastodon, I offered as a kind of last resort, with the caveat that I'd probably read it anyway for this post.  He ended up not needing me for this, so I splurged the two bucks buy a copy.  I have interacted with the author *tangentially* about this story, in other words, but not to the extent that it would impact my reading of it.

## What Works Well?

I appreciate that none of the "technical" aspects of the story get an explanation.  This ranges from the mundane and immediate of not explaining the details of Nick's particular disability or the state of the art in Braille technology, to the almost complete disinterest that the story has in helping us understand Pointy and the associated surreal aspects.

Similarly, the lack of apology or hesitation gives the story a good flow.  I realize that it has grown less common over the years, but I can still remember a time when a story like this might have spent a lot of time directly or indirectly *apologizing* for presenting a gay, mixed-race romance between two people with disabilities, stumbling over itself to justify its existence.  This has the sense to jump in, and let anybody who needs to take offense wander off to feel offended on their own time.

And while the story maybe overuses words like "cute" and "sweet," the story feels mostly relatable and enjoyable.  I know that many people have that *one person* in their life who makes them feel inadequate in a bizarrely pleasant way.  And I assume that we all count ourselves as readers---you *did* find your way to a fairly wordy blog, after all---and exchanging book lists seems like a surprisingly uncommon way to communicate with someone.

## What Works...Less Well?

The characters feel a bit flimsy to me, as if the story assumes that we know them well enough that the details don't matter.  Maybe this shouldn't surprise me, though, since we only spend a couple of thousand words with them.  But it feels especially jarring with the reveal of the note at the end, where I realized that I had no idea why that would come across as touching.

And it feels extremely petty of me to bring this up, but...why introduce "an LGBT fantasy by a Nigerian writer" without throwing us a name or two?  It feels like the story stumbles in its flow, by going so far out of its way to avoid mentioning "**The Forbidden Grove** by Onoriode Ademola"---which I made up for this example---or some comparable title.  Real or fictional, it would've given the story some added texture, while also giving that sentence somewhere to go.

## Opportunities

You can buy this story and (at this time) at least one other, pay what you want, including nothing.

On his website, Kingett also has a [page outlining options for donations](https://robertkingett.com/donate/), one for helping [get the word out about his work](https://robertkingett.com/team/), and digging around will also turn up other (non-Free Culture) books that you can buy and routes to having the author consult for you.

## What's Adaptable?

I feel like Pointy screams out to star in his own series, honestly...

## Next

Coming up next week, we'll watch **Moira's Race**.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the story?

* * *

**Credits**:  I used [Trajectum white pen, Oude Pekela (2020) 03](https://commons.wikimedia.org/w/index.php?curid=88548975) as the basis for the image, released under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/deed.en) license.  I then removed the logo and merged the plastic with a color gradient, and release that result under the same license.
