---
layout: post
title: Real Life in Star Trek, Clues
date: 2024-02-08 17:23:05-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/51034384736_edf0c42bdb_o.png
teaser: For this episode, we need to talk about authoritarians, civil rights, and (only a bit) more.
spell: stardate Harrakis Ngame LARP Arrakis Guinan LARPing Ogawa Diomedian enthnobotanist Starfleet Riker
proofed: true
---

![Young people dressed in formal clothing with accents in thematic bright colors](/blog/assets/51034384736_edf0c42bdb_o.png "Okay, fine. One plus two plus one...Shut up!  Oh, wrong clues.")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Clues

This post should go quickly, because it leaves very few clues for us to investigate.

 > Captain's log, stardate 44502.7. Early completion of our mission at Harrakis Five has allowed me to grant extra personal time for many of the crew. This has come as something of a relief, since our recent tight scheduling has prevented pursuit of the leisure activities that are a normal part of life aboard the *Enterprise*. I expect our journey past the Ngame Nebula to be uneventful, and am personally using the time to fulfill a promise to a colleague.

Notice the passive-aggressive tone, there, as Picard assures his superiors and any future historians that he *will* slack off, dammit, and only an absolute meanie would stop him.  And it occurs to me that I probably hammer on this absolute disinterest in their jobs so hard, because Picard gave us that big speech in [*The Neutral Zone*]({% post_url 2022-11-10-neutral-zone %}) about how "material needs no longer exist," and so they only work at things they love to improve and enrich themselves.  But they still hate their jobs, somehow, and can't wait to play poker or LARP in the back rooms.

Adjacent to that, I have to laugh at how the codependent bridge crew unwinds by awkwardly pretending to do martial arts together, except for Crusher, who apparently uses her free time to manage her [Chia Pets](https://en.wikipedia.org/wiki/Chia_Pet).

Also, one imagines that they named the planet for [Arrakis](https://en.wikipedia.org/wiki/Arrakis), the central planet in the *Dune* franchise.

 > **GUINAN**: Dixon Hill around?

...Speaking of LARPing in the back rooms, the writers have once again assumed that we secretly only watch *Star Trek* for all that hard-boiled detective work and 1930s slang.

 > **DATA**: Sir, I should re-align the ship's clock with Starbase Four-Ten's subspace signal to adjust for the time distortion.

Apparently, the Federation still operates on [NTP](https://en.wikipedia.org/wiki/Network_Time_Protocol) or something like it.

 > **OGAWA**: Yes, Doctor?

We met a simulacrum of Nurse Ogawa in [*Future Imperfect*]({% post_url 2023-12-28-future-imperfect %}), so this confirms that she really exists.

 > **PICARD**: A minor mystery? That seems to be a recurring phrase these days. Oh, Diomedian scarlet moss. I didn't know you were an enthnobotanist.

Given that Picard so rarely seems to actually know anything outside his own responsibilities and hobbies, I'd *almost* like to hear the story about how he recognizes some random alien moss on sight.

 > **PICARD**: Doctor, we were not unconscious for a full day. Everything on board indicates that we were out for thirty seconds. The ship's chronometer, the computer, everything, Doctor, including Commander Data.

I feel like I should point out how this mirrors [*Remember Me*]({% post_url 2023-12-07-remember-me %}), with Crusher bringing specific evidence about a problem and Picard ignoring her.

 > **PICARD**: Will you escort Commander Data to Engineering?
 >
 > **DATA**: I know the way, sir.

Yeah, but that line only works when people trust you.  He should know that an escort doesn't give directions.

 > **PICARD**: Do you also realize that you would most likely be stripped down to your wires to find out what the hell has gone wrong?

It would appear that, despite Picard's speech in [*The Measure of a Man*]({% post_url 2023-01-19-measure-man %}) about the courts finding the truth for all time, Data (still) doesn't actually have any civil liberties.

 > **PICARD**: Then you must have the capability of affecting memory. Can you erase the short-term memory of everyone on this ship, remove all knowledge of this event, allow us to proceed as if it had never happened?

It occurs to me that the scheme failed because Picard didn't bother to get consent from the crew for this.  A thousand people erasing their trails would have worked out problems like Crusher's fungus, for example.

...Well, it failed because of that, and the flimsy story of only losing consciousness for thirty seconds.  But the fact that Picard allowed aliens to violate a thousand people's memories without even warning then beforehand seems far more important.

## Conclusions

As mentioned, we won't wring much out of this episode.

### The Bad

The crew continues to find their jobs too much to handle, with Picard now reminding Starfleet that he wants more time off.  Yet when they do have time off, most of them spend it together, as if they don't have or want any other relationships.  He also endangers the entire crew by not getting their buy-in before having aliens erase everyone's memory.

We once again see Picard dismissing Crusher's insight into the plot, because the problem hasn't affected him, yet.

We also see again that Data still has no rights in the Federation, with any insubordination considered grounds for "stripping him down to his wires."

## Next

Visit again next week, when Riker nearly becomes the star of his own alien autopsy video, in *First Contact*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Clue](https://www.flickr.com/photos/cantanima/51034384736/) by [John Perry](https://www.flickr.com/photos/cantanima/), made available under the terms of the [Creative Commons Attribution Share-Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) license.
