---
layout: post
title: Free Culture Book Club — Moria's Race
date: 2024-02-10 07:09:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing an animated film
thumbnail: /blog/assets/morias-race-screenshot.png
teaser: This week sees a recent animated film about a girl who wants to race.
spell: Moria Dani Amihud RespectChildren Papses Woethief Nyla Valora WoeNyl Ankor
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) watches **Moria's Race**.

![Two cars jockeying for position in a race](/blog/assets/morias-race-screenshot.png "Almost there")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Moria's Race**
 * Location:  <https://peer.madiator.cloud/w/vmPmME5XPWNc8uXSMe1xCk>
 * Released:  2020 -- 2023
 * License:  CC BY-SA
 * Creator:  [J.Y. Amihud <i class="fab fa-youtube"></i>](https://www.youtube.com/@jeisonlm)
 * Medium:  Computer animation
 * Length:  Approximately twenty-eight minutes
 * Content Advisories:  Dangerous situations, fear

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Moria's Race

The blurb for the film reads as follows.

 > A movie about a little girl that wants to race a racy race.

I don't see any more information on it anywhere, oddly.

If you haven't seen it yet, you can watch it at the above link or right here.

<div style="position: relative; padding-top: 56.25%;">
  <iframe
    title="Moria's Race"
    width="100%"
    height="100%"
    src="https://peer.madiator.cloud/videos/embed/edc1150a-6fae-4ee9-99a3-8b66f9509e87"
    frameborder="0"
    allowfullscreen=""
    sandbox="allow-same-origin allow-scripts allow-popups"
    style="position: absolute; inset: 0px;"
  >
  </iframe>
</div>

I haven't gotten to do that in a while...

## What Works Well?

As makes sense for the premise, the driving scenes look and feel great.  The designs look good, even if maybe not strictly appropriate to the concept, and the action flows well enough that even the oddities make enough sense to piece together the intent.

Most objects in scenes also act like they exist in a real world, which I also appreciate.  Animators often have a tendency to make things fit their aesthetic above all else, so all characters and props look like they need to dance in some zero-gravity ballet, instead of move around naturally.  This seems to mostly avoid that.

## What Works...Less Well?

Something about the audio recording made it almost impossible for me to follow about half the dialogue.  The opening scene covers a lot, and I caught almost none of it.  Parts of the story also seem to jump around indecisively, too, though---such as Moria's confidence level---so maybe I shouldn't blame the audio.  But frustratingly, a lot of those weird disconnects seem like they have enough material that they *could* get pulled into a cohesive whole, and someone made the choice not to do it.

A matter of taste, sure, but I also *loathe* the look of the characters.  They don't seem to fit the aesthetic of the world, and don't even really seem consistent.

And finally, I don't know if I really feel comfortable with an eleven-year-old protagonist who steals a car *twice*, drives on city streets with no apparent care for safety, and tells caregivers to "shut up" for daring to worry about her behavior.  And ending such a story with a `#RespectChildren` hashtag feels completely disconnected.

## Opportunities

I don't see any way of contributing anywhere.

## What's Adaptable?

Amihud has made all the source files for the film available.  However, due to the mass of files, he *also* created a tutorial on how to get at them.  Have another embedded video.  Word of warning, though, you'll need to wade through a surprising amount of coarse language to get the information that you want.

<div
  style="position: relative; padding-top: 56.25%;"
>
  <iframe
    title="How To Access Moria's Race Source Files? - Tutorial"
    width="100%"
    height="100%"
    src="https://peer.madiator.cloud/videos/embed/9ae7c88c-5c66-4997-9730-67459f066c02"
    frameborder="0"
    allowfullscreen=""
    sandbox="allow-same-origin allow-scripts allow-popups"
    style="position: absolute; inset: 0px;"
  >
  </iframe>
</div>

You can access it through Tor, too, if you need to bypass filters to get there.

Otherwise, other than the individual racecars, I only caught Papses Racetrack Inc. as a known entity.

## Next

Coming up next week, we'll start reading the (as far as I can tell) to-date completed stories from the *WNV Universe*, apparently named for main character Woethief Nyla Valora.  Next week starts **Woethief**, which we'll break into three parts, followed by a fourth post for the assorted short stories.  If you want to get a jump on things, we'll begin with the first nine chapters, *WoeNyl Fights Ankor* to *The Final Duel*.  If you start reading *Empty Victory*, then you've gone too far.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the movie?

* * *

**Credits**:  The header image comes from a frame of the film, under the same license.
