---
layout: post
title: SUREs — Silly Unsolicited Requests for Exposure
date: 2024-02-11 08:26:12-0500
categories:
tags: [rant, blog]
summary: A quick description of my least-favorite class of e-mail
thumbnail: /blog/assets/writing-work-hand-white-pen-letter-1085357-pxhere.com.png
teaser: People on the Internet seem to have the wildest idea of how a personal blog works, why it might exist, and where my posts come from.
spell: SUREs eyeroll uncredited PxHere
---

As a quick note, if this post seems at all familiar, I wrote the original version for the [**Entropy Arbitrage** newsletter](https://buymeacoffee.com/jcolag) about two years ago.

![A pen writing the phrase "I am a writer" on plain paper](/blog/assets/writing-work-hand-white-pen-letter-1085357-pxhere.com.png "I don't even want to get into the probably-written-by-ChatGPT aspect of any of this...")

Anyway, I don't know if this routinely happens as a natural part of having a public-facing web presence, but since the blog has felt "established," I've gotten a wide variety of people writing me to ask me to link to their websites from various blog posts.  I find this interesting, because of a few factors.

 * They definitely performed some non-trivial amount of research, because they send the e-mail to my address, which only shows up at the bottom of index pages, not posts.
 * Despite the research, they absolutely haven't read the post in question.  For a recent example, someone wanted me to link their "guide to Bitcoin mining" in the post where I explain why [cryptocurrencies and NFTs inherently waste]({% post_url 2021-05-16-crypto %}), suggesting that they went to the effort of finding my e-mail address after seeing the post, but didn't even skim the post.  Similarly, despite references across the blog to Free Culture and the blog's license, not even one of the requests has suggested content released under a public license or even mentioned Creative Commons.
 * Some requests feel outright bizarre.  Someone wanted a link to their article on kanban boards, because my post about [tooling for aspiring software developers]({% post_url 2020-05-03-tooling %}) mentions them in passing.  Even granting the conceit that my post fails without a good guide to using kanban boards---because they confuse people?  Maybe because I unknowingly demanded that people use them?---does anyone really have the space on the Internet to serve as "the kanban guy," gal, or non-binary equivalent?  Cryptocurrency and entrepreneurial advice both thrive on the promise of scams, so I can understand *those* inane requests, but people don't generally pour their time into bug-tracking for the promise of money.
 * Many of them *follow up* at least once, and sometimes more often, as if we all have some expectation that I'd need to reply to them, or that their "offer" has far too much value to pass up.  They all refer to themselves in the plural, too, even though the original e-mails heavily imply a single-person operation.  "**We** are," always, "reaching out again."  I'll occasionally get a "final notice," too, as if I have overlooked some obligation.

They don't *always* send a request to link to their nonsense.  The links serve as a low-effort request for me to pick apart, because I do try to stay open to changing posts based on feedback, if the change represents an improvement and fits the goal of the post.  However, other requests come from people who want to write a post "for me" to promote their client, or that would include a shopping list with their affiliate links.

Even in the best cases, the proposed post has *nothing* to do with anything else on the blog, usually wanting to publish job-hunting advice---from someone positioning themselves as an entrepreneur---or parenting stress.  Given the consistency, I have to assume that all these aspiring writers got their articles from the same sources and want to make that investment pay off.

In any case, I took to calling these messages "Silly Unsolicited Requests for Exposure"---or **SURE**s for short---because I mentally respond to them with "SURE, I'll {% emoji eyeroll %} get right on that, because making my blog *less* trustworthy seems like the perfect goal, and I have nothing better to do than trick search engines into helping probable scammers."  I should probably see it as a compliment that low-end analysts see my dinky website as sufficiently authoritative that it'll help boost their [SEO](https://en.wikipedia.org/wiki/Search_engine_optimization), but that also doesn't incline me to take them seriously.

For the record, I have no substantial objections to (hypothetically) accepting contributions to **Entropy Arbitrage**, in the right cases, including introducing the author and making everything transparent about the terms of the arrangement.  They need to make some sense for the blog, though.  If I only wanted *more content*---beyond whatever I feel like writing about, repurposing my old [Quora]({% post_url 2020-01-12-quora %}) answers, old newsletter pieces like this post, and so forth---I'd republish that content from an interesting and reputable source.  For example, [The Ford Foundation](https://www.fordfoundation.org/news-and-stories/) covers a lot of ground that I wish that I could, *and* they already make their articles available under CC BY, and so makes a lot more sense than a random person offering me "content."

* * *

**Credits**:  The header image is [untitled](https://pxhere.com/en/photo/1085357) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
