---
layout: post
title: Real Life in Star Trek, First Contact
date: 2024-02-15 17:52:02-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/black-and-white-white-training-black-monochrome-sports-1101019-pxhere.com.png
teaser: For this episode, we need to talk about authoritarians, civil rights, and (only a bit) more.
spell: Lanel Krola Mirasta Durken Borg Ferengi Romulan Romulans Tava Sachi Bebe Neuwirth Sternin-Crane Frasier Riker Malcorians Starfleet Malconian Geordi uncredited PxHere
proofed: true
---

![Martial arts training, where a student seems to knock over an instructor with a staff](/blog/assets/black-and-white-white-training-black-monochrome-sports-1101019-pxhere.com.png "Probably not their first contact, per se, but...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## First Contact

I have good news and bad news about this episode.  For good news, this episode has a lot to like about it, probably the best episode of the series to date, with both interesting ideas and some of the strongest social satire in the franchise.  As bad news, though, most of the episode has nothing to do with the Federation, so we don't have much to talk about, even though I'd *love* to talk this episode out.

Think about, as you watch---I assume that readers watch the episodes, and don't rely on my excerpts---how similar the xenophobia shown on the planet resembles not only what we see in *our* world, but in the Federation.  Especially when we hear Starfleet officers talk about the Borg, the Ferengi, or the Romulans, the scripts try to give us the impression that we should take what they have to say seriously, because they make important points.  Like any good satire, though, by distancing itself from its subject, they can get away with showing this as nothing more irrational fear and hatred.  If the episode has a huge flaw---other than the Lanel incident---I'd say that it refuses to engage with that parallel.  We won't see Picard look at Krola's paranoia and question why he imagines diabolical Romulan or Ferengi plots around every corner.

 > **TAVA**: Move him onto the diagnostic pad.

You probably don't recognize Tava at all, but if you did, you might identify her as [Sachi Parker](https://en.wikipedia.org/wiki/Sachi_Parker), daughter of [Shirley MacLaine](https://en.wikipedia.org/wiki/Shirley_MacLaine).  I point out that connection, because I've often referred to the strange attachment that this series seems to have to New Age ideas and images, and at the time, MacLaine's books and films often featured much of the same.

 > **PICARD**: We almost always encounter shock and fear on this sort of mission. We hope that you will help us facilitate our introduction.

Wait, does the Federation really make first contact by scaring the heck out of some high-status scientist so that they'll put in a good word with the local government to guide their space program?  That sounds highly manipulative.

 > **MIRASTA**: You don't have to explain. I understand, although not everybody on my planet would. They would think you were trying to infiltrate our society.

I mean...Picard *described* infiltrating their society, no?  He described sending actual spies in to learn how their society works, and also described a process of using that information to find sympathetic voices that will get them the ears of the government, so that they have some control over the culture's entry into interstellar space.

 > **PICARD**: I've been saving this for a special occasion. My brother on Earth produces fruit known as grapes, which he turns into wine. He's really quite good at it. Chancellor, we have a tradition called a toast. It is a drink to salute one's friends and good fortune, and I would like to propose a toast to a new friendship.

Now we see why the rest of the crew drinks on the job so often...

 > **DURKEN**: My world's history has recorded that conquerors often arrived with the words, we are your friends.

They'll blow this off with Patrick Stewart's charm, here, but I should note that---following on the prior discussion of infiltrating their society, which Picard quietly omits here---Durken makes a good point.  Picard wants to convey this meeting as a friendly discussion, but it *looks* much more like a show of power.  And he won't share that power, as...well, let's get back to the episode.

 > **PICARD**: We will leave and never return. Chancellor, we are here only to help guide you into a new era. I can assure you we will not interfere in the natural development of your planet. That is, in fact, our Prime Directive.
 >
 > **DURKEN**: I can infer from that directive that you do not intend to share all this exceptional technology with us.

Right, so the Federation wants Durken to *see* its technology, but won't let them have access to any of it.  And Picard says that they want to "guide, but not interfere," and I challenge you to find me definitions of those two words that don't overlap if you ignore optics.  In fact, you might consider guidance as a type of interference.  Guiding generally either controls or supervises someone, whereas interfering only gets involved in someone else's affairs.

You might notice, though, that Picard uses the peculiar phrase "natural development," which raises the question of what that could *possibly* mean, in a context where he wants to guide the development of their space program.  On what terms does Picard get to judge a societal trait as natural or not?  We saw this question raised in the original series a couple of times, such as in [*The Apple*]({% post_url 2020-09-10-apple %}), where Kirk might declare a society some synonym of unnatural to justify asserting his guidance.

 > **PICARD**: Chancellor, to instantly transform a society with technology would be harmful and it would be destructive.

Wait.  Why?  Durken will immediately let him off the hook, but why would giving these people technology destroy them?  Sure, I can imagine fringe cases where some myopic captain supplies weapons and devices easily turned into weapons, foregoes their education, and pats themselves on the back as petty grievances engulf the planet in civil war.  But surely, if the Federation has gotten so good at "guiding" civilizations into space, they could safely share (for example) medical or defensive technology.

Or has Picard admitted that the Federation has found itself thoroughly incapable of destroying societies by its guidance, but does it anyway in situations like this?

I ask the question(s), because this idea---that giving any technology to a civilization before its people would "naturally" develop it, whatever that might mean, will cause irreparable harm---sounds suspiciously like the conservative idea that giving poor people money harms them, and that we need to force them into hard labor for anything, to "build their character."  And I can't help but notice that the people saying either thing do *not* need to work for those improvements in their own lives.

No, really.  While our world has trust fund babies telling you that your neighbors shouldn't get food or housing assistance unless they provably work sixty-hour weeks, compare Picard's stance to [*Contagion*]({% post_url 2023-02-02-contagion %}) or [*The Arsenal of Freedom*]({% post_url 2022-10-06-arsenal-freedom %}), or even [*A Matter of Perspective*]({% post_url 2023-08-03-matter-perspective %}), where Picard raced to find advanced technology, in order to secure it for the Federation.  Had those actions succeeded, they would have "instantly transformed [Federation] society with technology."  Would they prosecute Picard, then, for causing harm and destruction?  Or does the harm only accrue to *other* cultures?

 > **LANEL**: There are guards out there. You'll never escape that way. I'm not afraid of you.

You might recognize Lanel as [Bebe Neuwirth](https://en.wikipedia.org/wiki/Bebe_Neuwirth), who...I mean, it probably doesn't matter your preferred medium, you've probably seen her in *something*, because she gets around.  But we can start with around a hundred episodes playing Lilith Sternin-Crane on **Cheers**, **Frasier**, and related shows.

 > **LANEL**: Will I ever see you again?
 >
 > **RIKER**: I'll call you the next time I pass through your star system.

It really bothers me that Riker went for an "I only used you, but want you to think of me as nice" approach, and not "no, you violated me and I should have you arrested by either your laws or mine."

 > **DURKEN**: You speak of trust and peace and working together to enter a new era, and at the same time you conduct secret surveillance posing as Malcorians.

It seems worth noting how Picard handles this.  Picard tries to put the blame on Mirasta for his decision to hide the infiltrated spies, and then...well, let him tell it.

 > **PICARD**: It was my error, not hers. Chancellor, there is no starship mission more dangerous than that of first contact. We never know what we will face when we open the door on a new world, how we will be greeted, what exactly the dangers will be. Centuries ago, a disastrous contact with the Klingon Empire led to decades of war. It was decided then we would do surveillance before making contact. It was a controversial decision. I believe it prevented more problems than it created.

He admits to making the decision, then completely ignores it to tell a completely unrelated story, without apologizing or even taking responsibility for his actions.  He only tries to justify it as, if he *didn't* spy on them and try to manipulate their space program, then they might need to go to war.  To me, that sounds like a threat.  He'll later go on to say that maybe he would've brought up the espionage campaign later in the relationship---while also openly wishing that the situation had broken in such a way that they wouldn't need to disclose anything---which...if you ever have a relationship with someone who says anything like that, **walk away**.

Even if Picard didn't mean it as a threat of war, though, does the Federation really teach its people that they went to war with the Klingon Empire because Starfleet didn't spy on them enough...?

By the way, looking back on this as we are from the future, I should probably note that **Discovery**'s pilot episode tried to tell a story probably inspired by Picard's description of first contact with the Klingons.

 > **CRUSHER**: And there's a Malconian male with a phaser wound in his upper chest. I need to get him back as well.

Did Crusher abduct a shooting victim?  Don't get me wrong, help people when you can.  But this doesn't feel like the time to ask for forgiveness over permission, especially when she decides to "borrow" an entire person...

 > **CRUSHER**: He was never in any real danger. The phaser was on stun.
 >
 > **MIRASTA**: Stun?
 >
 > **PICARD**: It's a defensive weapon. Have you been able to ascertain what happened?

Notice how Picard tries to ignore the stun *setting*, brushing past the inevitable question of what other settings that the Federation might pack into a "defensive weapon"...that nearly killed her colleague, by the way.

 > **PICARD**: Escort Chancellor Durken to the transporter room, Lieutenant. And assign quarters to Minister Yale. She will be remaining on board.

Oh, so we have a new character, a strong-willed and intelligent woman, that we can look forward to seeing...oh, we'll never talk about her again, not even to find out if she transferred somewhere or made a life for herself on some random other world?  Typical...

## Conclusions

As mentioned, most of the episode goes to our novel alien culture and its residents, but we do get at least one major issue to talk about.

### The Bad

While they try to frame it as friendly assistance, the Federation's "first contact" procedures appear to revolve entirely around espionage, manipulation, intimidation, and deception.  When pressed, they don't alter the framing, but they do admit that they do this because they have a fear of allowing uncontrollable cultures into interstellar space.  Though they will also happily blame natives for some decisions.

The Prime Directive, likewise, comes from some Puritanical idea about the "natural" advancement of cultures, and the idea that helping people (secretly) hurts them.

We also see some day-drinking.

## Next

Come back next week, when Geordi finds out that AI-generated pornography of a colleague causes harm, in *Galaxy's Child*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Untitled](https://pxhere.com/en/photo/1101019) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
