---
layout: post
title: Free Culture Book Club — WNV Universe — Woethief 1
date: 2024-02-17 07:09:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing a novel from a fantasy universe
thumbnail: /blog/assets/Woethief-Cover.png
teaser: This week sees a short novel from a collection of stories introducing a complex fantasy world.
spell: woethief WoeNyl Nyla Valora Ankor Ildylia soulclaine Solitudes Thelia
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) starts reading **Woethief**, from *WoeNyl Fights Ankor* to *The Final Duel*.

![The book's cover, featuring silhouettes of spiders, bat-wings, a woman, and characters in various action poses](/blog/assets/Woethief-Cover.png "Will this cover prove itself as recounting the plot faster than the book itself?  Time will tell...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  *The Woethief*
 * Location:  <https://nantucketebooks.com/ebooks/SethPatterson/woethief/index.html#1>, <https://codeberg.org/SethPatterson/WNVUniverse>
 * Released:  2020 -- present
 * License:  CC BY-SA
 * Creator:  Seth Patterson
 * Medium:  Prose (so far)
 * Length:  Approximately thirty-five thousand words
 * Content Advisories:  Racism and misogyny, violence, slavery

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## The Woethief

The blurb for the repository.

 > The WNV universe is a free culture story world featuring. Woethief Nyla Valora as the main character.
 >
 > This repository contains stories and outlines for future stories. Stories can be any genre as long as they take place in the WNV Universe.

I should note that the project has another seventy-five-or-so thousand words in stories marked as in-progress.  I opted not to look at those, at least for now, given that the repository has some recent activity.

## What Works Well?

While I unfortunately didn't find much to praise about this chunk of the story, by the end of its run, the pacing has finally started to gain some speed.

## What Works...Less Well?

Despite the introduction giving us an overview of this world, and more supplemental material at the end of the book, the text still somehow feels the need to explain things that we should already know from the introduction, the characters should surely know, and doesn't seem to have any bearing on the plot.  Despite this redundancy, it also feels like the story ignores information that would make it easier for us to care about the characters.

Related, at least in early chapters, this story seems to have serious "[hat on a hat](https://en.wiktionary.org/wiki/put_a_hat_on_a_hat) syndrome."  As if the author doesn't trust any idea to turn out useful, each gets a mention before another one joins it.  Nyla has multiple characters sharing her body, one of which has powers, but she also had a secret wedding and more-secret divorce, gestates a fetus, routinely comes back from the dead, comes from outside the world, and more.  You could probably sustain a novel with only a couple of those elements in the protagonist, but I find it highly unlikely that every single one of those choices will have serious ramifications for how the story unfolds.

I also *hate* the "WoeNyl" abbreviation, especially for a character who I know nothing about.  Can we not call her "Nyla" after her name?

## Opportunities

The project has the Codeberg repository mentioned above, which seems at least somewhat active, though only Patterson appears to have contributed, so far.

## What's Adaptable?

Primarily, we get the subterranean world of Ildylia.  The "woethief" concept also seems fairly novel, bearing some conceptual similarity to the soulclaine role in [**Solitudes and Silence**]({% post_url 2021-06-19-solitudes1 %}), while remaining entirely distinct.

## Next

Coming up next week, we'll continue reading **Woethief**, from chapters *Empty Victory* to *Coronation Day*.  If you find yourself in *WoeNyl Saves Thelia*, then you've gone too far.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the book so far?

* * *

**Credits**:  The header image is the book's cover, by Autumn Patterson, released under the same terms as the book.
