---
layout: post
title: Real Life in Star Trek, Galaxy's Child
date: 2024-02-22 17:31:14-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/10936215935_cbe5009802_o.png
offset: -23%
teaser: For this episode, we mostly need to talk about the treatment of women, with a couple of issues scattered around.
spell: Stardate Starbase LAFORGE Menthars holodeck LaForge Starfleet Troi eyeroll Guinan Circassian Riker
proofed: true
---

![A holographic arm hovering in an empty space](/blog/assets/10936215935_cbe5009802_o.png "Don't touch it; you don't know where that finger has been...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Galaxy's Child

Brace yourselves.  This episode will probably hurt...

 > Captain's Log, Stardate 44614.6. We are approaching Starbase three-one-three, where we will pick up a shipment of scientific equipment for transport to a Federation outpost in the Guernica System. During the journey we will be hosting a special guest.

Presumably, the star takes its name from the town of [Guernica](https://en.wikipedia.org/wiki/Guernica).

 > **LAFORGE**: You remember about a year ago when we were caught in that booby trap the Menthars set? Okay. While we were trying to get out of it, I went down to the holodeck to study an engine prototype that was made when the Enterprise was first designed. And the computer, well, it gave me an image of the engine, but it also created this hologram of the designer. Doctor Leah Brahms.

Specifically, LaForge skirts through the details of [*Booby Trap*]({% post_url 2023-06-08-booby-trap %}).

 > **BRAHMS**: The matter-antimatter ratio has been changed. The mixture isn't as rich as regulations dictate.
 >
 > **LAFORGE**: Experience has shown me that too high a ratio diminishes efficiency. I worked with the mixture until I got the right balance.

The term "regulations" seems striking, here.  It implies both that the Federation has laws governing this mixture, and that the *Enterprise* crew has decided that those laws secretly don't apply to them.

 > **LAFORGE**: Right. Again, I adjusted the flow. Sometimes things happen a little differently here is space than they do on the drawing board.

It didn't take him long to jump from assuming that he'd make a close friend to dismissing the possibility that Starfleet tests engine designs before slapping them on the most important ship in the fleet...

 > **BRAHMS**: Yes. How did you know that?

It would appear that Starfleet keeps its upcoming engine designs secret from its engineers.

 > **LAFORGE**: Is that right...?

I have to give the episode credit for showing that LaForge's attempt to manipulate Brahms actually makes her uncomfortable.

 > **PICARD**: We're out here to explore, to make contact with other life forms, to establish peaceful relations but not to interfere. And absolutely not to destroy. And yet look what we have just done.

We *finally* found a death that affects Picard emotionally.

 > **TROI**: Captain, everything you did was consistent with established Starfleet procedures.

And Troi jumps to dismiss that they might have done something unfortunate, whereas nobody suggests that they might want to change those established procedures.

 > **LAFORGE**: Okay. Computer, subdued lighting. No, that's too much. I don't want it dark, I want it cozy.

Did I expect to see ribbed velour sweaters?  No, I did not.  And yet, here we are.

 > **COMPUTER**: Please state your request in precise candlepower.

Why would *anybody* design a user interface like that?  Can you identify the [candlepower](https://en.wikipedia.org/wiki/Candlepower) value of *any* light source in your life, other than estimating a literal candle?

 > **LAFORGE**: See, it's not a matter of precision, computer, it's a matter of mood. Brighter than this. More. More. A little more. Hold. Right there. Perfect. Now, some music. Maybe a little soft jazz. No, that's not right. Let me think here. Oh, I got it! Some Brahms! A piano étude. Nah, that's too corny. Probably everybody thinks of that. Computer, just give me some guitar. Classical guitar. Doesn't matter who. Yes, thank you.

You see, she has the same surname as [Johannes Brahms](https://en.wikipedia.org/wiki/Johannes_Brahms), so she must like the music.  {% emoji eyeroll %}

 > **LAFORGE**: Standard procedure when guests come on board. Protocol. I mean, it was nothing specific, actually. Just, you know...

Such a lazy lie...

 > **BRAHMS**: To be honest, people find me cold, cerebral, lacking in humor.

What?  People in the Federation harshly judge professional women for not acting sufficiently friendly for their tastes?  Whoever would have imagined such a thing?  I mean, other than us, after seeing all the other times that we've seen it happen.

 > **LAFORGE**: Hoped? Guinan, the woman is about as friendly as a Circassian plague cat, only cares about her work, hates what I've done to her engines, and to top it off she's married. Computer never even told me she was married.

In my experience, unfriendly people have a tendency not to get married.  Also, compare his line, here, with the Brahms line that I quoted immediately above this one.

 > **LAFORGE**: She went where?

How many times has he explained this as harmless?  But he objects to her seeing it, so perhaps he has some awareness of a problem, there...?

 > **LAFORGE**: All right, look. Ever since you came on board, you've been badgering me and I've taken it. I've shown you courtesy, and respect, and a hell of a lot of patience. Oh, no, no, no, wait a minute. I've tried to understand you. I've tried to get along with you. And in return, you've accused, tried and convicted me without bothering to hear my side of it. So, I'm guilty, okay? But not of what you think. Of something much worse. I'm guilty of reaching out to you, of hoping we could connect. I'm guilty of a terrible crime, Doctor. I offered you friendship.

Yep.  They somehow made this *her* fault, for not embracing a stalker who made non-consensual pornography about her in his spare time.

And for the record, he didn't "offer" friendship.  He *presumed* friendship, and then worked himself into an infantile snit, called her names behind her back, and tried to seduce her, when she didn't show an immediate interest.

 > **RIKER**: Weapons status?

Well, they got over their grief about killing one of these things awfully quickly...

 > **BRAHMS**: I wouldn't change a thing. Except for the way I behaved. I guess I came here with my own set of preconceptions about you.

What?  She decided to *let this go*?  How often do people violate women that she has gotten over this in a couple of hours?

## Conclusions

We see some civilian fashion, but mostly, this gets into the atrocities of Federation relationships.

### The Bad

We get the sense, once again, that people don't believe that regulations should apply to their situations.

Starfleet seems to have no interest in the design process behind the tools that they use.

The episode, however, revolves around the treatment of women.  Men expect them to have a friendly attitude towards anyone who likes them, blame them for not having an interest in dishonest stalkers, and want them to accept the blame for how men treat them.

User interfaces for lighting demand inputs in candlepower, a non-standard unit.

### The Weird

Picard briefly mourns accidentally killing a novel form of life...but he gets over it quickly as he prepares to kill more of them.

## Next

Drop by next week, when the crew has trouble sleeping, in *Night Terrors*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Hologram](https://www.flickr.com/photos/57460471@N06/10936215935) by [m_hweldon](https://www.flickr.com/photos/57460471@N06/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
