---
layout: post
title: Toots 🦣 from 02/19 to 02/23
date: 2024-02-23 17:06:06-0500
categories:
tags: [linkdump, mastodon, socialmedia, week]
summary: Toots for the Week of February 19th, 2024
thumbnail: /blog/assets/CLM_14456_71r_detail.png
teaser: This week, we have democracy in Latin America, media avoiding inequality, the voting poor, anti-abortion pill study retracted, serving as an anti-racist ally, attacks on female journalists, the Hugo Awards scandal, and Black History.
spell: Clyburn Kacsmaryk
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), on Fridays, I present my weekly social media roundups.  Note that toots of articles generally include header images from the articles, which I don't include here unless their creators *happen* to have released them for use under a free license, and I notice.  Most have not, or I don't notice.  But I now add my commentary here, where I don't feel restricted by message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "Just what the world needed:  A calendar that flips the bird.")

Also, I don't generally attach pictures to posts with quotations.

## 9:07 -- Mon 19 February 2024

{% embed https://images.theconversation.com/files/575051/original/file-20240212-22-f6zizy.jpg|Protesters in El Salvador declare 'Yes to democracy. No to authoritarianism' during a demonstration on Jan. 14, 2024|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/111958531816608646) [In the face of severe challenges, democracy is under stress – but still supported – across Latin America and the Caribbean](https://theconversation.com/in-the-face-of-severe-challenges-democracy-is-under-stress-but-still-supported-across-latin-america-and-the-caribbean-222959) from The Conversation

 > El Salvador stands as an example of how disillusionment can undermine democracy. President Nayib Bukele was reelected on Feb. 4, 2024, with what appears to be over 80% of the vote while overtly flaunting democratic norms.

Hashtags:  #Crime #Democracy #LatinAmerica #Populism

You might notice a familiar pattern, here, of one group making a mess of the economy, and then turning around to blame democratic values in order to acquire power.

## 12:05 -- Mon 19 February 2024

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/111959232121267479)

 > Add to this the interest for the time our wages have been kept back, and deduct what you paid for our clothing, and three doctor's visits to me, and pulling a tooth for Mandy, and the balance will show what we are in justice entitled to.

{% cite Jordan Anderson %}

Hashtags:  #Quotes #BlackHistory

## 9:03 -- Tue 20 February 2024

{% embed https://fair.org/wp-content/uploads/2024/02/Inequality-Growth-Featured-1024x532.png|Growth in income inequality, US vs. Europe|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/111964178659035972) [Media That Benefit From Inequality Prefer to Talk About Other Things](https://fair.org/home/media-that-benefit-from-inequality-prefer-to-talk-about-other-things/) from Fairness & Accuracy in Reporting

 > Public opinion data suggests that this has worked---53% of Americans see the federal budget deficit as a very big problem, whereas only 44% view economic inequality the same way.

Hashtags:  #Media #Corporations #Inequality

Finally, we have someone besides me (a nobody, in terms of the media) talking about how corporate media has a distinct agenda of making its shareholders happy.

## 12:02 -- Tue 20 February 2024

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/111964882286416684)

 > Education is the great equalizer, and shouldn't be limited to the wealthiest few.

{% cite Jim Clyburn %}

Hashtags:  #Quotes #BlackHistory

## 9:05 -- Wed 21 February 2024

{% embed https://i0.wp.com/otherwords.org/wp-content/uploads/2022/03/shutterstock_2018722007.jpg|Members of the Poor People's Campaign gather in Washington, D.C.|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/111969848832646292) [Poor and Low-Income Voters Are a Sleeping Giant](https://otherwords.org/poor-and-low-income-voters-are-a-sleeping-giant/) from OtherWords

 > The campaign and the Institute for Policy Studies just co-published fact sheets for the nation and all 50 states on the interlocking problems that hit the poor hardest: poverty and inequality, systemic racism, ecological devastation, and militarism.

Hashtags:  #Voting #Inequality

Unfortunately, the article quietly neglects the fact that certain parts of the country *keep* the giant asleep through widespread voter suppression.  I appreciate the sentiment, but at some level, this still represents an assertion that politicians need to "excite" the electorate, instead of the electorate lighting a fire under every politician that doesn't excite them.

## 12:03 -- Wed 21 February 2024

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/111970548635214383)

 > The emotional, sexual, and psychological stereotyping of females begins when the doctor says, "It's a girl."

{% cite Shirley Chisholm %}

Hashtags:  #Quotes #BlackHistory

## 9:04 -- Thu 22 February 2024

{% embed https://images.dailykos.com/images/1170092/story_image/GettyImages-1248336813.jpg|Demonstrators hold signs in support of medication abortion|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/111975507237601604) ['Unreliable': Studies cited by judge in 2023 abortion pill case have been retracted by publisher](https://www.dailykos.com/stories/2024/2/12/2222468/--Unreliable-Studies-cited-by-judge-in-2023-abortion-pill-case-have-been-retracted-by-publisher) from Daily Kos

 > They generate seemingly authoritative research papers specifically for the purpose of influencing and providing plausible authority to receptive judges, such as Judge Matthew Kacsmaryk of the Northern District of Texas.

Hashtags:  #Abortion #Science #USPol

In all "fairness," if these studies didn't exist, then the judges would probably do what Alito did in [*Burwell v Hobby Lobby*](https://en.wikipedia.org/wiki/Burwell_v._Hobby_Lobby_Stores,_Inc.), blocking scientific evidence that Plan B medication didn't cause abortions, in order to allow the defendant corporation to have "strongly held religious beliefs" about the abortion that doesn't happen.

## 12:07 -- Thu 22 February 2024

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/111976226523595743)

 > How pitiable is it to reflect, that although you were so fully convinced of the benevolence of the Father of Mankind, and of his equal and impartial distribution of these rights and privileges, which he hath conferred upon them, that you should at the same time counteract his mercies, in detaining by fraud and violence so numerous a part of my brethren...which you professedly detested in others, with respect to yourselves.

{% cite Benjamin Banneker %}

Hashtags:  #Quotes #BlackHistory

## 9:01 -- Fri 23 February 2024

{% embed https://www.futurity.org/wp/wp-content/uploads/2024/02/black-latino-stem-students-discrimination-allyship-1600.jpg|Female student using microscope in the laboratory at university|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/111981157592572760) [How allies can fight discrimination against Black, Latino STEM students](https://www.futurity.org/allyship-discrimination-stem-students-3173792/) from Futurity

 > When fellow bystanders (not just targets) appealed to others to call out discriminatory behavior, they were more likely to do so.

Hashtags:  #Education #Discrimination

This gets to the heart of what I meant (almost three years ago) in my post on [Doing the Work]({% post_url 2021-06-06-do-work %}), that whatever you call yourself based on beliefs, if you don't *act* on those beliefs, then those labels only do harm.

## 12:01 -- Fri 23 February 2024

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/111981865556188644)

 > It has taken 232 years and 115 prior appointments for a Black woman to be selected to serve on the Supreme Court of the United States --- but we've made it.

{% cite Ketanji Brown Jackson %}

Hashtags:  #Quotes #BlackHistory

## Bonus

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

<i class="fas fa-square"></i> [For Female Journalists, Attacks Online and Offline Are Common Threat](https://www.voanews.com/a/for-female-journalists-attacks-online-and-offline-are-common-threat/7488809.html) from

<iframe
  src="https://www.voanews.com/embed/player/0/7488809.html?type=video"
  frameborder="0"
  scrolling="no"
  width="740"
  height="419"
  allowfullscreen
>
</iframe>

I don't suppose that I could say anything that makes the point better than the headline itself.

{% embed https://www.404media.co/content/images/size/w2000/2024/02/hugo2.png|The Hugo Awards logo|false| %}

<i class="fas fa-square"></i> [Leaked Emails Show Hugo Awards Self-Censoring to Appease China](https://www.404media.co/leaked-emails-show-hugo-awards-self-censoring-to-appease-china/) from 404 Media

 > The email replies to this directive show administrators combing through authors' social media presences and public travel histories, including from before they were nominated for the 2023 awards, and their writing and bodies of work beyond just what they were nominated for.

As you've probably noticed, I tend to ignore awards, and incidents like this make it abundantly clear why:  Even ignoring the absurdity of a panel holding some universal and consistent definition of quality, it leaves open plenty of room for bias and corruption.

## Follow Me

If you appreciate this sort of content, then you should probably [follow me <i class="fab fa-mastodon"></i> on Mastodon](https://mastodon.social/@jcolag/) to get it as early as possible...and feel free to reply, at least to the good stuff.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
