---
layout: post
title: Developer Diary, Beach Pneumatic Transit
date: 2024-02-26 07:24:05-0500
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/beach-pneumatic-transit.png
offset: -15%
teaser: This week's projects include the blog's newsletter for February and Notoboto.
spell: Notoboto sup Ely Tcl
proofed: true
---

Today marks the 154<sup>th</sup> anniversary of Alfred Ely Beach's attempt to sell New York City on a [Pneumatic Transit](https://en.wikipedia.org/wiki/Beach_Pneumatic_Transit) system.  It stretched about three hundred feet (91 m) from its station to a dead-end.  Oddly, as often as wealthy people try to sell the population on traveling through pneumatic tubes, we never seem to get much further than a short demonstration...

![Illustrated description of the Broadway underground railway](/blog/assets/beach-pneumatic-transit.png "Granted, it does look nicer than any MTA subway car that I've ridden on.")

Not that it makes a difference for the projects, but every time I taught a January 27<sup>th</sup> class, I'd make mention of Beach somewhere, because even with worthless technology, it still makes a fun alternate history to imagine the five boroughs combed with pneumatic tubes.

## Entropy Arbitrage Newsletter

For those of you interested in such things, I'll have the next issue of the [**Entropy Arbitrage** newsletter](https://www.buymeacoffee.com/jcolag) ready to go on Saturday the second.

If you have signed up [on Mailchimp](https://entropy-arbitrage.mailchimpsites.com/), I still don't quite trust the company, then you'll get the e-mail on Saturday.  If you have subscribed on Buy Me a Coffee---at the link in the previous paragraph, click the *Follow* button to the upper-right of the page; no money will change hands---you'll get it on Tuesday morning, the fifth of March, because I never publish blog posts on Tuesdays, making that a nicer match than Saturdays.

What will you find inside?  As always, you'll find links to all the articles that I found interesting in my RSS feed or bookmarked, plus some analysis of blog traffic.  For February, I wrote a piece on the surprising lack of overlap between certain 1980s subcultures, discussed media consumption skewed towards celebrating Black History Month, have some early stage looks at an upcoming project, and the postmortem of an abandoned project that would have gone out next weekend.  If you've become a member on Buy Me a Coffee, then you can already see previews for some of that.

## Notoboto

{% github jcolag/Notoboto %}

Unless I've forgotten something, all of this week's time went to cleaning up the application's user interface.  In particular, I made two major changes.

First, I have replaced all the emoji indicators---irritating, in how inconsistent they appear, apparently undecided whether to show at all, find some ASCII-like representation, or appear as rendered in an emoji font---with [Material Symbols and Icons](https://fonts.google.com/icons).  While the designs won't win any artistic prizes, they do have value in presenting a comprehensive and consistent appearance.  Alas, Tcl will *not* work with the SVG versions of the icons, so I instead have tiny rasterized PNG files of everything.  Google has also licensed them under the terms of the [Apache License, version 2.0](https://www.apache.org/licenses/LICENSE-2.0.html).

Second, with help from the Material icons, the Search window now looks much cleaner.

## Next

I'd like to finally code up **Notoboto**'s search-and-replace code.

It might also make sense to finally add a *Cut* command, to go with *Copy* and *Paste* in the menus.  I've ignored it, so far, because copy-then-delete seems less risky than having the application modify text in the document while the user works.  But if I already need to make that commitment in replacing text, I might as well do it here, too.

* * *

**Credits**:  The header image is [Illustrated description of the Broadway underground railway](https://digitalcollections.nypl.org/items/510d47dc-9aad-a3d9-e040-e00a18064a99) by the New York Parcel Dispatch Company, long in the public domain due to an expired copyright.
