---
layout: post
title: Real Life in Star Trek, Night Terrors
date: 2024-02-29 17:36:01-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/man-landscape-tree-nature-silhouette-snow-1332197-pxhere.com.png
teaser: For this episode, we need to talk about the War on Drugs, jealousy, imagined invincibility, unprofessional behavior, and more.
spell: Stardate Brittain Starfleet Farpoint LAFORGE Troi LaForge Keiko Betazoid Tyken GUINAN Bussard ramscoop PxHere
proofed: true
---

![A shadowy figure standing in a foggy field](/blog/assets/man-landscape-tree-nature-silhouette-snow-1332197-pxhere.com.png "And then he starts screaming out the Fibonacci sequence...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Night Terrors

This episode focuses heavily on its plot, so we probably won't get much out of it.

 > Captain's log, Stardate 44631.2. We are proceeding through the rim of an uncharted binary star system, where we may have located the USS *Brittain*. The missing science vessel failed to arrive at its destination and has not been heard from since a distress call twenty-nine days ago.

Consider this for a moment:  They heard a distress call from this ship *a month ago*, and only decided to follow up on that after the crew failed to show up for a meeting.  We'll later learn that it would take weeks for that message to arrive, meaning that Starfleet ignored them for something like six to seven weeks.

 > **PICARD**: What could have caused such an event? Drugs? A virus? Poison?

You may remember the Federation's moral panic about drugs introduced in [*Encounter at Farpoint*]({% post_url 2022-05-19-farpoint1 %}).  It hasn't ended, I guess.

 > **LAFORGE**: Don't worry about it. There were thirty-four people were found dead on this ship. That's enough to make anybody uneasy.

Apparently, they stopped giving the speech about pushing your feelings down until after the mission, or LaForge doesn't subscribe to those unhealthy theories.

 > **O'BRIEN**: Is that why you're late?

I realize that the episode has O'Brien acting like this for plot reasons, but...this doesn't feel remotely inconsistent with how he treated Keiko in [*Data's Day*]({% post_url 2024-01-18-data-s-day %}).

 > **PICARD**: It appears that I am not immune to the strange forces that are at work on this ship.

I find it telling that, despite the number of times that he has quickly succumbed to alien influences, including [*Lonely Among Us*]({% post_url 2022-06-30-lonely %}) and [*The Best of Both Worlds*]({% post_url 2023-10-26-both-worlds-1 %}), Picard assumed that he'd do well under these conditions.  And in a lot of ways, this reflects Picard's elitism, thinking that everyone around him might fall in the face of sleeplessness, but he has so much more inner strength than the rest of his crew.

 > **CRUSHER**: Maybe it's because she's Betazoid. I don't know why. All I know is there's more going on here than being caught in a Tyken's rift, and I don't know how or why it's happening. But I do know this. There is an inevitable conclusion to this pattern, and if I can't find a way to stop it, we will all go insane.

I don't love the ableist language, there.  "We might all need psychiatric treatment" probably doesn't rate highly on everybody's list of fun possibilities, but it hardly deprives them of a future.

 > **TROI**: Except me. And all I have is nightmares. I can hardly sleep at all anymore. In the end, I'll be like him. Just like him.

Thank goodness she figured out how to make this about her...

 > **DATA**: There is no technology to block telepathic transmissions, Doctor.

...Why not?  I realize that this doesn't matter to our project, but presumably if they accept that telepathy exists, then it must have some physical presence to block.  Or do they treat psychic activity as some sort of magic that they can't detect.

 > **GUINAN**: Relax, Gillespie. Everybody, relax. Ten Forward is a designated shelter area. Relax.

I like that they all got up to find their shelter, apparently not knowing the ship's safety rules...

 > **DATA**: Thank you, Doctor. Activating Bussard collectors.

Two things to note, here.

First, "Bussard collectors" come from the theoretical [Bussard ramscoop](https://en.wikipedia.org/wiki/Bussard_ramjet) design, where a spacecraft might collect hydrogen while in flight, using it to fuel a fusion reactor for propulsion.  Physicist [Robert Bussard](https://en.wikipedia.org/wiki/Robert_W._Bussard) proposed the idea in 1960, and they have appeared widely in science fiction since then.

Second, you do *not* activate the "collectors" to emit stuff, pretty much by definition.

## Conclusions

As mentioned, we don't get a lot out of this episode.

### The Good

LaForge, at least, appears believe in consoling his workers and helping them get past trauma, as opposed to previous episodes where leaders have insisted that everyone push down their trauma and deal with it in private.

### The Bad

We seem to have returned to a time when nobody expects a ship to return from distant missions, taking over a month for anybody to respond to a distress call.

The Federation still appears to embrace the War on Drugs.

Jealousy persists in romantic relationships, leading to angry outbursts.

People don't see value in sleep or dreaming, seeing those who can't do without them as weaker.  They also see psychological problems as something to fear and dismiss, rather than something to treat.

The crew doesn't seem to know the protected shelter areas on the ship.

## Next

Come back next week, when someone else may have subverted Starfleet, in *Identity Crisis*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [untitled](https://pxhere.com/en/photo/1332197) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
