---
layout: post
title: Free Culture Book Club — WNV Universe — Woethief 3
date: 2024-03-02 07:04:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing a fantasy universe
thumbnail: /blog/assets/Woethief-Cover.png
teaser: This week sees the end of a novel introducing a fantasy world.
spell: woethief WoeNyl Nyla Valora Denrick Theila
update: [
  '2024-02-17-wnv-universe-1.md',
  '2024-02-24-wnv-universe-2.md'
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) finishes reading **Woethief**, from *WoeNyl Saves Theila* to *Sentencing*, plus any supplemental material.

![The book's cover, featuring silhouettes of spiders, bat-wings, a woman, and characters in various action poses](/blog/assets/Woethief-Cover.png "Will this cover prove itself as recounting the plot faster than the book itself?  Time will tell...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  *The Woethief*
 * Location:  <https://nantucketebooks.com/ebooks/SethPatterson/woethief/index.html#1>, <https://codeberg.org/SethPatterson/WNVUniverse>
 * Released:  2020 -- present
 * License:  CC BY-SA
 * Creator:  Seth Patterson
 * Medium:  Prose (so far)
 * Length:  Approximately thirty-five thousand words
 * Content Advisories:  Violence, death, religious debate, improvised surgery, gory torture

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## The Woethief

The blurb for the repository.

 > The WNV universe is a free culture story world featuring. Woethief Nyla Valora as the main character.
 >
 > This repository contains stories and outlines for future stories. Stories can be any genre as long as they take place in the WNV Universe.

I should note that the project has another seventy-five-or-so thousand words in stories marked as in-progress.  I opted not to look at those, at least for now, given that the repository has some recent activity.

## What Works Well?

I had a *lot* of trouble finding something to like in this last stretch of the book, but I suppose that I should credit it for not shying away from its bleak ending.  I have to at least respect that commitment.

And while I haven't brought it up before, I don't find it particularly interesting, but I should give the book some praise for creating a fantasy world that avoids the routine of "races" that all look like humans with mild prosthetics.  Did I ever figure out the difference between bat-spiders and spider-bats that [the first chapters]({% post_url 2024-02-17-wnv-universe-1 %}) assured us that we would care about?  No.  But I see maybe more potential, there, than giving us yet another kind of elf.

Oh, maybe similarly, while I find it one of the blandest aspects of the story, I do have to at least respect that, in centering Christianity, the book at least gestures at an authentic version of the religion.  If it *must* preach about a nameless Jesus, it at least does the right thing by talking about helping people and forgiving wrongs, rather than wasting time with the hateful, paranoid version of the religion that we've seen featured in works like [**The Fellowship of Heroes**]({% post_url 2021-04-10-fellowship %}).

## What Works...Less Well?

These chapters could use a *serious* editing.  While I don't see any horrible typos, the story often contradicts itself from paragraph to paragraph.  A character cringes in terror, but also haughtily confronts their opponent.  Other characters reconcile, but they lie.  They come to agreements, but then do something completely unrelated, as if that conversation never happened.  Similarly, consequences fall on characters for actions that I don't believe that anyone has told us about.

Also, should I care about *any* of these people?  Nyla now talks about her religious conversion---which, by the way, either happened between chapters or in a single paragraph in Chapter 16 where she asks for a little help forgiving Gemma---so much that you'd almost think that the book had nothing else going on, or that she gets paid if she convinces anybody else to convert; I also continue to not see a difference between the Nyla and Woethief personalities, to the point where it almost always surprises me who says what.  Gemma doesn't even seem to have a role in the plot, other than to shriek angrily at Nyla for seemingly imaginary issues.  Nobody else really has a personality, beyond each having a single narrow agenda, the overwhelming majority of which sound something like "hurt Nyla."  Denrick and Theila *might* have something interesting going on, but the book makes sure to keep them off to the margins as often as possible.

Speaking of the book often feeling like the characters don't care about the rest of the plot, the final act introduces charges of forgery and espionage.  This seems like something that should have come up far earlier, so that we could have some details, like **what happened** and why we would care.  Instead, the charges seem to appear spontaneously to get us from wherever we had the characters to an execution.  Similarly, the last scene dumps some random assertion about the execution process on us, that I feel like should have come up early in the book.

Oh, and in the final paragraphs, we inexplicably get another unnecessary name-abbreviation.  I don't get it.

Also, for a book that takes such delight in people either causing each other pain or making futile decisions with clear consequences to magnify such pain, it seems *far* out of line to end the book with a "discussion guide," as if we expect elementary school students to make up most of the audience.

## Opportunities

The project has the Codeberg repository mentioned above, which seems at least somewhat active, though only Patterson appears to have contributed, so far.

## What's Adaptable?

While the story itself doesn't really introduce anything new---except for plot points that we apparently forgot to include earlier---this final stretch of the book ends with appendices, including a glossary, a character list, a location list, and groups of intelligent creatures.

## Next

Coming up next week, we'll read the remaining to-date completed stories from the *WNV Universe*, since they seem short.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the book?

* * *

**Credits**:  The header image is the book's cover, by Autumn Patterson, released under the same terms as the book.
