---
layout: post
title: Real Life in Star Trek, Identity Crisis
date: 2024-03-07 17:06:06-0500
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/3260943249_eafed154f1_o.png
teaser: For this episode, we need to talk about emotions, security, genocide, and (a bit) more.
spell: LAFORGE Leijten LaForge holodeck shuttlepod Starfleet Ogawa HEDRICK Brevelle Bolotnov
proofed: true
---

![A chameleon lying on a branch](/blog/assets/3260943249_eafed154f1_o.png "You had to know that you'd either get this or a black-light poster...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Identity Crisis

It doesn't look like we'll get much out of this episode.

 > **LAFORGE**: I enjoy the bachelor's life too much.

Yeah, those [grapes were probably sour](https://en.wikipedia.org/wiki/The_Fox_and_the_Grapes), anyway.

I don't oppose LaForge getting out of the dating game, given how creepily he has acted towards every woman who interested him, but somehow, I don't think that he will, unfortunately...

 > **LEIJTEN**: That doesn't sound like my little brother who always wanted advice on women.

That sounds so much healthier than his current approach of trying to "put the moves" on colleagues or playing with fictionalized versions of them on the holodeck.

 > **LEIJTEN**: It's the shuttlepod Mendez stole from the *Aries*.

You briefly see that the pod has the name Cousteau, presumably a reference to [Jacques](https://en.wikipedia.org/wiki/Jacques_Cousteau), the French polymath who brought oceanography to the masses for decades.

 > **DATA**: I am an android. It is not possible---
 >
 > **CRUSHER**: ---for you to feel anxiety.
 >
 > **DATA**: Starfleet personnel have vanished. Others may be at risk. We must do the best we can to find out why. However, I am strongly motivated to solve this mystery.

This routine *exhausts* me.  How many times will they subject us to "I can't feel X; I only display the characteristics of X, as a result of the causes that most people would feel X."

 > **CRUSHER**: Her blood pressure's still falling. Apply the T-cell stimulator. We have got to stabilize her immune system.

She doesn't get a line in the episode quite yet, but you might recognize the nurse as Ogawa, who we last saw in [*Clues*]({% post_url 2024-02-08-clues %}).

 > **DATA**: Have you attempted an audio analysis?

I find it highly unlikely that Data didn't *hear* LaForge ask for the audio analysis, given the timing.

 > **COMPUTER**: Commander La Forge is not on board the Enterprise.

Didn't he have them program the computer to monitor his location?  Did they forget the part that reports back to anybody?

 > **DATA**: I cannot, sir. The transporter cycle has already begun.

Likewise, why didn't they disable the transporters to prevent exactly this eventuality?

 > **HEDRICK**: I've been able to determine La Forge's transport coordinates. He beamed down next to the *Aries* shuttle.

Wait, he *determined* the coordinates, as opposed to looking them up?  Did LaForge retain all his engineering knowledge or did they not log what the system does?

 > **PICARD**: Is there no hope for Brevelle or Mendez?
 >
 > **LEIJTEN**: None.

She seems awfully confident, for someone without medical training or much actual knowledge of the situation.  And they trust that, I guess.

 > **PICARD**: Then we will leave them be. I'll order warning beacons placed in orbit and on the surface. Hopefully, no one else will have to go through what you did.

Assuming that Leijten assessed the situation correctly, "going through what you did" propagates their species, meaning that Picard has decided to endorse genocide...again, I mean.

## Conclusions

As mentioned, this episode doesn't have much to it, for us.

### The Good

At least in the recent past, some men saw women as actual friends, and discussed romantic plans with them to avoid pushing away potential partners.

### The Bad

Data still tries to semantically dodge out of admitting that he has emotions, even as he admits to experiencing the same effects from the same causes.

The crew's data security continues to perform no purpose.  The computers lose track of people they want to monitor, without alerting anybody.  They don't bother to lock down systems that would allow those people to escape.  And they don't log the use of that system.

The ending shows a fairly callous disregard for life.  A person with no training and no hard information assures everyone that they can never save the remaining humans, and Picard nonchalantly condemns a species to extinction because they inconvenienced him.

## Next

Make time to come back next week, when Barclay returns to transform from an annoying nerd to a slightly more annoying nerd, in *The Nth Degree*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Chameleon](https://www.flickr.com/photos/abolotnov/3260943249) by [Alexander Bolotnov](https://www.flickr.com/photos/abolotnov/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
