---
layout: post
title: Free Culture Book Club — WNV Universe — Other
date: 2024-03-09 07:09:12-0500
categories:
tags: [freeculture, bookclub]
summary: Discussing a fantasy universe
thumbnail: /blog/assets/true-loves-kiss-cover.png
teaser: This week sees a collection of short stories continuing the fantasy world introduced in Woethief.
spell: Woethief Nyla Valora Lealynn Cauac
update: [
  '2024-02-17-wnv-universe-1.md',
  '2024-02-24-wnv-universe-2.md',
  '2024-03-02-wnv-universe-3.md'
]
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads stories from the *WNV Universe*.

![The book's covering, featuring a female silhouette set against a larger tusked silhouette, in a grassy field](/blog/assets/true-loves-kiss-cover.png "The series definitely has a specific aesthetic")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  *An Old Enemy*, *Last Bridge*, *Operation: Firestorm*, and *True Love's Kiss*
 * Location:  <https://codeberg.org/SethPatterson/WNVUniverse>
 * Released:  2020 -- present
 * License:  CC BY-SA
 * Creator:  Seth Patterson
 * Medium:  Prose (so far)
 * Length:  Approximately twelve thousand words (in completed stories)
 * Content Advisories:  Religious themes, violence, warfare, mention of labor camps, sexism, 

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## WNV Universe Stories

The blurb for the repository.

 > The WNV universe is a free culture story world featuring Woethief Nyla Valora as the main character.
 >
 > This repository contains stories and outlines for future stories. Stories can be any genre as long as they take place in the WNV Universe.

I should note that the project has another seventy-five-or-so thousand words in stories marked as in-progress.  I opted not to look at those, at least for now, given that the repository has some recent activity.

## What Works Well?

While the story has some unpleasant problems that I'll talk about in the next section, I do want to note that *True Love's Kiss* has the best writing in this series, by far.  The story has actual themes that it takes seriously, and *generally* doesn't repeat itself or describe things that don't need a description.

## What Works...Less Well?

I have no idea how these stories relate to each other or [**The Woethief**]({% post_url 2024-02-17-wnv-universe-1 %}).  As quoted above, the Codeberg repository claims that they exist as part of "a free culture story world featuring Woethief Nyla Valora as the main character," but I don't see any evidence of that in most of the stories, except in the sense that universes tend to have a lot of space for unconnected things to happen.

Despite my mild praise for *True Love's Kiss* above, I do want to note its specific problems, which seem far larger than the other stories.  The gender politics, in particular, feels repulsive, with everybody obsessing over the ownership and sexual purity of a young woman, and even worrying about how much of her body other people might see.  And it has the nerve to try to contrast this sharply with selling women into slavery without even a hint of irony that their freedom *also* involves a shocking amount of controlling behavior and obsession with their genitals.  Maybe related, the story also makes me a liar in [last week's post]({% post_url 2024-03-02-wnv-universe-3 %}), in that it has apparently decided that it really *does* portray a generic fantasy universe where the non-human characters act exactly like human ethnicities with more prosthetics.

Likewise, the other story with recognizable connections to the main world, *An Old Enemy*, tries to atone for genocide with eugenics, which...I don't know, maybe *don't* go there?  It seems problematic, at the absolute least...

## Opportunities

The project has the Codeberg repository mentioned above, which seems at least somewhat active, though only Patterson appears to have contributed, so far.

## What's Adaptable?

Lealynn's knife probably wins the day, in all these stories, though we get hints of airships, other powerful weapons, and meet Crystal Comfort with her ill-defined powers.

## Next

Coming up next week, we'll listen to another music album, **Cauac Ox**.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about these stories?

* * *

**Credits**:  The header image is the book's cover, by Autumn Patterson, released under the same terms as the book.
