---
layout: post
title: Real Life in Star Trek, The Nth Degree
date: 2024-03-14 17:38:11-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/cosmic-cliffs.png
teaser: For this episode, we need to talk about setting employees up to fail, fearing confrontation, sexual harassment, double-standards, and more.
spell: Troi LaForge Riker LAFORGE Starfleet holodeck Worf Cytherians Qpid Cillian NIRCam STScI
proofed: true
---

![The "Cosmic Cliffs" in the Carina Nebula](/blog/assets/cosmic-cliffs.png "Nothing to do with the episode, other than...space")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Nth Degree

This episode *mostly* focuses on its plot, but it does have some interesting moments for us.

 > **CRUSHER**: You were like a brother to me. Do you remember? We used played in the park near the lake.

They've decided that we need to watch a presentation of Edmond Rostand 1897 play [**Cyrano de Bergerac**](https://en.wikipedia.org/wiki/Cyrano_de_Bergerac_%28play%29), apparently so that we can watch the rest of the cast roll their eyes at it.

Oh, and you'll also presumably remember Barclay from [*Hollow Pursuits*]({% post_url 2023-09-21-hollow-pursuits %}).

 > **DATA**: Lieutenant Barclay's performance was adequate, but clearly not rooted in The Method approach. I do not understand why---

Oh, look, Data has found the One True Way of learning to act, which he discovered in [*Devil's Due*]({% post_url 2024-02-01-devil-s-due %}).

By the way, I forgot to mention it with that episode in expressing my distaste for how the media portrays Method Acting, but would it surprise you to find out that Stanislavsky presents most of his extreme exercises as *parodies* of terrible actors, rather than a proper way to conduct yourself as a performer?  [Bradley Cooper, Cillian Murphy and the myths of Method acting](https://theconversation.com/bradley-cooper-cillian-murphy-and-the-myths-of-method-acting-224340) recently covered this in detail, saving me the trouble of actually reading [**An Actor Prepares**](https://en.wikipedia.org/wiki/An_Actor_Prepares)...

 > **RIKER**: Data, because it's polite.

That kind of enthusiasm seems far more than polite.  Also, why did they not tell him this beforehand?

 > **BARCLAY**: I'm picking up visual wavelengths only. Between forty-five hundred and seven thousand ångströms.

This line strikes me as utterly bizarre.  First, I can't imagine anybody using [ångströms](https://en.wikipedia.org/wiki/Angstrom) to measure visible light, because you only get a factor of ten larger than using International Standard (SI) hundreds of nanometers, which doesn't really gain you anything, especially when the numbers end in zeroes.  Second, that range runs through almost the entire visible spectrum, from blue-on-the-border-of-violet through the more-orange parts of red, so why specify the range of visible-to-human wavelengths at all?

 > **LAFORGE**: Don't mention it. You're one of my top engineers. It's about time you got in on some of the interesting stuff. This...this is why I'm in Starfleet.

That doesn't really make sense, does it?  LaForge started out as a kind of pilot, and moved into an engineering role.  Neither of those jobs generally gets sent to investigate mysterious alien weirdness like this.

 > **LAFORGE**: Don't mention it.

Does he...not bother with discipline?  Does he prefer to mutter under his breath passive-aggressively like this?

 > **BARCLAY**: No, it's true. I can't explain it. In the last few days I've found confidence I never knew was there.
 >
 > **TROI**: I'm proud of you, Reg. I'm glad for you, too. Well, I'd better be going.

She doesn't see any red flag, here, that his entire personality has changed in *days*, if not hours?

 > **TROI**: Reg, as your former counselor, I don't think it would be appropriate.

Former?  He may not regularly meet her in her office anymore, but she still serves as the counselor for the entire ship, as far as I can tell.

More than that, for an unbounded mission, does it make sense to have ethical boundaries around the social activities of *one* member of the crew?

 > **BARCLAY**: What, because I'm beginning to behave like the rest of the crew? With confidence in what I'm doing?

He makes a reasonable point, here.  Barclay has become exactly as snotty and self-entitled as the rest of the crew, but they only see it as a problem for him.  And I really have to appreciate the writers making the point, instead of leaving the "maybe we shouldn't look up to these characters" bits entirely to me.

 > **TROI**: Well, he did make a pass at me last night...a good one.
 >
 > **LAFORGE**: I'd hardly consider that a threat.

Two things, here.

First, Riker and LaForge both stare at Troi, as if they deserve details on this story.  And Riker will, repulsively, follow up.

Second, though, Troi raises this as an issue, and LaForge shoots her down immediately.  Her vision of a threat doesn't matter, especially if it only threatens her.

 > **RIKER**: Exactly what does that mean?

I hate this trope.  None of what Barclay said had any complexity to it...

 > **PICARD**: This is an intolerable situation. I have no wish to harm him, but I cannot allow Mister Barclay to continue to act as the computer. I don't care how smart he is.

...Why not?

I mean, it seems like a silly situation, but Picard absolutely *could* allow this, as far as I can tell.  Barclay still doesn't pose any risk.

Sure, eventually, Barclay will refuse to follow orders to pursue his own projects, but Picard doesn't know that, unless he has a copy of the script under his chair.

 > **BARCLAY**: We have always perceived the maximum speed of the *Enterprise* as a function of warp, but I know now there are no limits. We will explore new worlds that we could never before have reached in our lifetime. I will take us to them.

LaForge and the script look at this as a bizarre and implausible threat, but Barclay largely summarized the plot of [*Where No One Has Gone Before*]({% post_url 2022-06-23-gone %}), which the rest of them already lived through.

 > **PICARD**: Lieutenant, take a security team to holodeck three. Disconnect Mister Barclay from the computer.

For an organization that claims to want to explore and learn, they jumped awfully quickly to "kill the dude" for wanting to explore and learn.  He certainly could have gone about it better, but the reaction seems extreme, given that they don't seem to have anything else to worry about.

 > **BARCLAY**: Yes, sir. The Cytherians are exploring the galaxy just as we are. The only difference is that they never leave their home. They bring others here. Their only wish, an exchange of knowledge. They want to know us.

OK, so they went from appreciating Barclay's new confidence and intelligence, to trying to murder him for inconveniencing them, to ignoring him and smiling about the value that his inconvenience has dropped into his lap.

 > **TROI**: Excuse me, Commander, but I believe Mister Barclay and I had a date scheduled, for a walk in the Arboretum?

Excuse *me*, but when did this become appropriate?  Something like fifteen minutes ago, she couldn't socialize with former patients, but now she can put romance on the table.  Or maybe she lied, because she socializes with Picard, Data, Crusher, and others, despite having them as patients.  But that seems not only cruel but risky, since anybody can expose the lie by looking up the regulations.

## Conclusions

We get some (vague) insight into why people join Starfleet.  And we see that the crew has a drama club.

### The Bad

Data has shifted from pedantry to criticizing people for nothing more than not doing things in their personal lives in his preferred way.  It seems like the crew has also stopped trying to coach Data in acting supportive towards his colleagues, falling back into the pattern of setting him up to fail, in order to criticize him.

We see that Starfleet apparently enforces discipline among the crew by...mumbling about problems behind people's backs.

Similarly, we continue to see the ship's counselor not care about the people under her care.  She praises a complete and almost instantaneous change in personality, and seems to lie about the ethical standards of her position.  And likewise, when she raises sexual harassment as a possible sign of threat, they quickly dismiss her opinion, though they do take a prurient interest in hearing more details.

The crew continues to show massive double-standards, where they consistently criticize lower-ranking officers for behavior that they praise in the senior staff.  This includes planning to murder the officer, on the hypothesis that he might, at some point, disobey orders, at least until disobeying those orders gives them something valuable.

The anti-intellectual thread of things has returned, as Riker objects to a clear explanation, seemingly because a couple of larger words make him uncomfortable.

### The Weird

The Federation apparently still measures light wavelengths in ångströms.

## Next

Coming up in a week, we'll try our darnedest to avoid identifying Worf as a merry man, in *Qpid*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [James Webb Space Telescope NIRCam Image of the “Cosmic Cliffs” in Carina Nebula](https://images.nasa.gov/details/carina_nebula) by NASA ESA CSA STScI, in the public domain by NASA policy.
