---
layout: post
title: Free Culture Book Club — Cauac Ox
date: 2024-03-16 07:09:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a (possibly related) series of songs
thumbnail: /blog/assets/harmonique-cauac-ox.png
teaser: This week sees a more-or-less pop folk music album with a mystical bend.
spell: Cauac Harmonique Austrália Anthea Canadá Filbe Comtesse Starkid Ladydream Jai Pleiadian Bisda Surtur youuuuuuuuuuu youuu soo broo Lightworkers Jamendo clong
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) listens to **Cauac Ox**.

![The album art, featuring various intertwined fingers](/blog/assets/harmonique-cauac-ox.png "It always feels awkward when we cover an old enough project that I need to significantly increase the size of the header image...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Harmonique --- Cauac Ox**
 * Location:  <https://www.jamendo.com/album/48729/harmonique-cauac-ox>
 * Released:  2009
 * License:  CC BY-SA
 * Creator:  [Harmonique](https://www.jamendo.com/artist/340610/harmonique)
 * Medium:  Music and lyrics
 * Length:  Approximately one hour, sixteen minutes
 * Content Advisories:  Occasional religious themes

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Cauac Ox

The album has the following, rather extensive, blurb.

 > Hello dearest magnificent wonders!!! Your attention is a precious diamond!!! And with this feeling I bring this new work called Harmonique - Cauac Ox!!! Hey please let me know your impressions ok!!!
 >
 > At first  I want to thank these wonderful beings:
 >
 > * Robbie J. from Q.L.D.- Austrália
 > * Rosalie from Gold Coast, Q.L.D. - Austrália
 > * Anthea from Burnaby, BC - Canadá
 > * Ruth Filbe from Great Britain
 > * Ines Fuchs from Germany
 > * Comtesse Francine from Nancy - France
 > * Amanda Starkid of Brightness from U.S.A.
 > * Jennifer Ladydream Wolf from Louisiana - U.S.A.
 > * Brittney Jai Pleiadian Rainbow from New York City - U.S.A.
 > * Anna Bisda from Ontario - Canadá
 > * Anika Neubauer & Surtur Houston from Germany
 > * Violet Raven of Light
 >
 > Thank youuuuuuuuuuu for all my family and for all the wonderful co-creators who believe, truth, and help me to build this work.The cover artwork was developed by Ray - ( http://indiecover.net/ ), one great Art & Creative Director and Graphic Designer. Thank youuu soo much broo!!!
 >
 > Cauac Ox describes a cycle between 2008-2009. The songs bring the information about the soul's Lightworkers Transformations around the planet. Each music is a piece of the earth voice manifested naturally during this cycle.
 >
 > We celebrate the friendship and the trust through the connection of the heart!!!
 >
 > Hope everyone have a wonderful time listen!!!
 >
 > Your attention is a precious diamond!!!
 >
 > Thank you!!!!

I admit that this doesn't provide us with much information about what to expect, but I can't fault them for enthusiasm...

By the way, I should note that Jamendo has become something of a sore spot in the Free Culture community.  It once served almost exclusively as a way to discover Creative Commons-licensed music, with search features even geared towards helping that sort of search.  On the side, it helped those artists commercially license their work.  Over the years, it seems to have shifted away from the former and focused much more heavily on the latter.  Then, earlier this year, they [signed all artists up with a shady reseller](https://decafbad.net/2024/01/27/jamendo-and-winamp-for-creators/) without notice.

As such, while I recommend the album, tread lightly around the site that---fifteen years ago, before any of these problems started appearing---the artists chose to distribute it on.

Oh, I should also note that---unless I fouled up my notes---I discovered the album, because [*clong clong moo*](https://www.clongclongmoo.org/) posted a link to one of the tracks on their blog.  You need to do some work to filter for the licenses that you want, on their site, but they do good work of sifting through the various music distribution sites, such as Jamendo and Bandcamp, to pull out interesting pieces released under Creative Commons licenses.

## What Works Well?

I appreciate the sparseness of the work.  We have a guitar and a strong voice, and nothing else to dress up the music.

Despite several lyricists and multiple languages, I can't help note how consistent this album feels, where you can almost believe that they meant the songs to tell a story together.  Personally, I also happen to like the music, even though I probably wouldn't generally consider it "my thing."  In fact, I think that I like it enough that I have trouble finding things to say about it; I'd rather listen...

## What Works...Less Well?

I might argue that many of the songs run significantly longer than they need to, with lyrics containing a couple of short verses turning into seven-minute pieces.  I won't necessarily call that *bad*, but I will say that it feels jarring to have read through and take notes on most of the lyrics, only to realize that the album has only hit the fourth or fifth song on the album.

This also stretches things, and may reflect on me more than it does the music, but parts of the album at least struck me as confusing.  For example, *Reach for the Star* seems to also have the title *One Wish*, depending on where you look---making me think that I overlooked a track in my research---and I honestly couldn't make heads or tails out of *Send Your Angels*.

## Opportunities

I assume that you won't find any opportunities, at this point.  They released this album fifteen years ago, and apparently only the completed tracks.  But if you dig up anyone who worked on this, please pass along my compliments...

## What's Adaptable?

As mentioned, this album often feels like it wants to tell a continuous story, from song to song, with a stargazer torn between reality and dreams, and often torn between friendship/love and loneliness.  Many of the dreamier aspects have a mystical feel to them, with people able to harness fire and storms, or manipulate the nature of humanity through the perception of the color of celestial bodies.

I also appreciate the thoroughly weird metaphor of all of us sharing a connection, as if someone sliced each of us from the same cosmic pie.

## Next

Coming up next week, we'll read *Airlock Bound*, a serialized short story.  We'll split it across two weeks, starting with the first five chapters of prose.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the music?

* * *

**Credits**:  The header image is the album's cover, seemingly released under the same terms as the music.
