---
layout: post
title: Ruining Chivalry and Other Fun Diversions
date: 2024-03-17 07:25:12-0400
tags: [harm, quora, rant, sexism]
summary: The eternal question of feminists ruining chivalry
thumbnail: /blog/assets/grass-horse-stallion-mane-helmet-knight-1413030-pxhere.com.png
offset: -45%
teaser: I trace the intellectual lineage of how we imagine chivalry, and laugh at people who mourn its untimely demise.
spell: Trekkies uncredited PxHere
proofed: true
---

As I've hinted at [once]({% post_url 2019-12-08-greetings %}) or [twice]({% post_url 2020-01-12-quora %}), I'll occasionally recycle some of the answers I have written on Quora and updating them for my current line of thinking.

![A knight riding on a horse, with sword drawn](/blog/assets/grass-horse-stallion-mane-helmet-knight-1413030-pxhere.com.png "Why won't you let me open that door for you?")

I based this post on [<i class="fab fa-quora"></i> Is the feminist movement ruining chivalry?](https://www.quora.com/Is-the-feminist-movement-ruining-chivalry), which I originally answered on Sunday, November 4th, 2018.  As you can guess, I have edited and extended it substantially to better fit the tone and format of **Entropy Arbitrage**.

## Context

I specifically wanted to post *something* useful for Women's History Month, especially since I started the month [complaining about people trying to stop AI]({% post_url 2024-03-03-ai-licenses %}).

In some ways, this post feels out of date, not in terms of anything that I say, but because I don't really see people talking about chivalry or feminism, anymore, which I see as a shame.  The problems haven't gone away, nor has the movement, but discussion has become balkanized around issues.

## Let's Talk Chivalry

We should start this discussion by working out exactly what we mean by chivalry.  Looking at [Wikipedia's article on chivalry](https://en.wikipedia.org/wiki/Chivalry), we see that it describes a medieval code of conduct for knights in good standing.  Scanning down the page, we can find Léon Gautier's *Ten Commandments of Chivalry*, which he compiled from a variety of sources.

 * Thou shalt believe all that the Church teaches and thou shalt observe all its directions.
 * Thou shalt defend the Church.
 * Thou shalt respect all weaknesses, and shalt constitute thyself the defender of them.
 * Thou shalt love the country in which thou wast born.
 * Thou shalt not recoil before thine enemy.
 * Thou shalt make war against the infidel without cessation and without mercy.
 * Thou shalt perform scrupulously thy feudal duties, if they be not contrary to the laws of God.
 * Thou shalt never lie, and shalt remain faithful to thy pledged word.
 * Thou shalt be generous, and give largess to everyone.
 * Thou shalt be everywhere and always the champion of the Right and the Good against Injustice and Evil.

On that list, I don't know about you, but I see religion, defending the weak, patriotism, fearlessness, violent xenophobia, military action, honesty, and generosity.  By the way, grab that third item.  We might need it, later.

You might balk at that list.  It has nothing to do with women, after all, and Gautier wrote in the late nineteenth century, and about *literary* history.  But if you dig around enough, you'll find something even less comfortable:  Since the word "chivalry" comes from the *chevalier*---French for horse-guy, more or less, or knight in particular---what written chivalric codes that we have...talk a lot about caring for your horse.

Now, this makes sense.  Outside fiction, knights didn't have any impressive role in society; they served as soldiers on horseback.  Most of what we teach modern soldiers involves maintaining their equipment, so you would expect old-timey soldiers to spend a lot of their time maintaining what *they* might need for battle, rather than deep philosophical theories about how to treat random civilians back home.

And now we get to our main problem with tying this to feminism.  If feminism affects your relationship with your horse, I'll try not to judge, but...y'know, maybe take some time and figure out what you actually want out of your life.

## Tale As Old As Time

I should mention that we've always known that chivalry didn't really exist.

[**Don Quixote**](https://en.wikipedia.org/wiki/Don_Quixote), published more than four hundred years ago, exists purely to satirize everything about how people viewed chivalry.  The title character can't afford a horse, though, so he rides around on an old donkey.

If it makes you feel better, though, Quixote's version of chivalry *does* involve pressuring women into acting like some dainty paragons of virtue so that he can see himself as a grander protagonist, so the idea definitely comes from somewhere.

## So Romantic...

Really, though, chivalry as we think about it today comes from the not-so-ancient world of the nineteenth century.  Most prominently, it draws on outgrowths of [Romanticist](https://en.wikipedia.org/wiki/Romanticism) art.  And you'll find its epicenter somewhere in the American South.

I've written about Romanticism before, right?  Yes, I wrote a post on how the tension between the [Enlightenment and Romanticism]({% post_url 2020-09-06-enlight %}) informs a lot of today's political strife.

To refresh your memory, the Romantics didn't like the rational, cooperative, or egalitarian nature of [the Enlightenment](https://en.wikipedia.org/wiki/Age_of_Enlightenment).  The Enlightenment movement quickly grew from a couple dozen coffee shop customers writing to each other about "the consent of the governed" to the [Atlantic Revolutions](https://en.wikipedia.org/wiki/Atlantic_Revolutions) and then [more revolutions](https://en.wikipedia.org/wiki/Age_of_Revolution), overthrowing monarchies and empires in favor of democracies.

The Romantics wanted "the magic" back, disliking the idea of a shared, empirical reality, where a monarch or a bishop might have an obligation to treat some impoverished person as an equal.  They didn't see "freedom" as equality under the law or protection from institutional abuse, but rather as unrestricted autonomy and permission to ignore other people's needs.  They wanted rugged individualism, a return to (often invented) tradition, and a world of emotional, rather than factual, truths.

## Crossing the Mason-Dixon Line

The [Confederate States](https://en.wikipedia.org/wiki/Confederate_States_of_America) embraced Romanticism fairly thoroughly.  Romanticism, after all, works well with wanting to own people.  It excuses your "emotional truths" about white supremacy overriding the reality of cruel bigotry.  The "rugged individualism" provides cover for people wanting laws that insist on not treating people like property.  And you can make up any bogus pseudo-medieval "tradition" and insist on it as the One True Way of living.

In that context, you see a mutated form of "chivalry" come up that, for example, rejected the legal system---a system that intends to apply the law equally to everyone to enforce the peace---in favor of personal dueling to defend honor.  (Yes, duels happened elsewhere, but had a more ad hoc nature and, in the United States, generally took its cues from the South, which had a fair amount of influence...thanks to the sizeable enslaved population and the money that comes from the resulting mass-scale wage theft.)

Personal honor forms an important part of this, I should point out.  Personal honor invariably finds itself bound in and with an upper-class identity.  After all, nobody talks about the "honor" of poor people.  And that personal honor dovetails with the obsession over tradition, because it becomes the responsibility of these upper-crust dolts to preserve and protect traditional-of-various-vintages social structures, like patriarchal power and slavery.

You might, understandably, think that I exaggerated, there.  I won't link to them, but you might want to seek out and skim the charter of the [Ku Klux Klan](https://en.wikipedia.org/wiki/Ku_Klux_Klan).  They call themselves out as dedicated to chivalry.

### Side Bar on the Klan

I realize that they caused and still cause a lot of harm, but can we talk about the absolute half-asleep goofiness of white supremacists for a bit?

First, their name comes from the Greek *κύκλος* (key-close, more or less), meaning circle.  They named themselves the (poorly spelled) circle-family.  They did that on purpose.  But don't worry, because they didn't last long.  The [Enforcement Acts](https://en.wikipedia.org/wiki/Enforcement_Acts) wiped them out.

How do we still have them around, then?  [**The Birth of a Nation**](https://en.wikipedia.org/wiki/The_Birth_of_a_Nation) had such a strong positive response in theaters that the producers sold robes and hoods to fans.  That makes the modern Klan the era's version of (extremely racist) Trekkies.

Wait, though.  We almost destroyed them a *second* time during World War II.  Or, rather "we" didn't.  *Superman* did.  Journalist [Stetson Kennedy](https://en.wikipedia.org/wiki/Stetson_Kennedy) infiltrated the KKK and, to undermine their power, handed off their rituals, code-words, and other distinguishing features to the writers for [**The Adventures of Superman**](https://en.wikipedia.org/wiki/The_Adventures_of_Superman_%28radio_series%29) on the radio.  The resulting story arc, *Clan of the Fiery Cross*, made the terrorists look about as valuable as...well, a lazy movie fan club, and membership cratered.

Also, remember when someone listed defending the weak as a central tenet of chivalry?  Someone should tell the folks who like to commit violence against disadvantaged populations who claim to commit to chivalry.

## Oh, Them, Too

OK, maybe you don't like the idea of taking the KKK's definition of chivalry.  They also claim to embrace justice and humanity, after all, and...*ha*.

Do you know who also often throws "chivalry" around, though?  Abortion clinic bombers.  You know who I mean, the breed of impotent slime that would rather murder women from a cowardly safe distance than allow them to control their own bodies.  They serve as the true face of chivalry.

## Long and Winding Road

If you had trouble keeping score, the path of chivalry cuts through a couple of ideas.

 * Military action;
 * Church talk;
 * Animal husbandry, the wrong kind if you worry about it at the same time as relationships with women;
 * Renaissance Spanish satire;
 * Lord Byron, who I use as a convenient proxy for the Romanticists in general;
 * Slavery;
 * Duels instead of courts;
 * Patriarchy;
 * Social classes;
 * The KKK and other domestic terrorists;
 * Gullible movie fans;
 * A defeat by Superman; and
 * Domestic terrorists other than the KKK.

When you worry about the state of chivalry, you want to defend that charming list.  Getting back to the question that spurred this walk down memory lane, can you really "ruin" a philosophy that started out as war plans and horse maintenance, came back as a "thought technology" to help control women and Black people, and sees most of its use in domestic terrorism?  And honestly, even the original version seemed pretty racist, when it comes to dealing with infidels and such.

## A Humble Alternative

Personally, if you worry about the fate of chivalry, I'd recommend moving on.

A philosophy that I always hope catches on better than chivalry, we can summarize as "act like a good and kind person," rather than insisting on dividing the world into people you ignore and people you think you can trick into linking you.  Everybody'll feel happier for it and you won't get lumped in with the racist Trekkies of the 1910s or domestic terrorists *nearly* as often, nor will anyone write Spanish novels or American musicals written to make fun of your way of life.

You've all seen the musical, right?  The movie doesn't have the highest production values or best talent, but you can at least find it on streaming, if you can't find a decent stage production.  It'll let you note the interplay of the "knight of the woeful countenance" pressuring a random woman to conform to his literal delusion of her as a dainty lady to pursue.

If you want to blame feminism for women not wanting men to control them, *that* seems maybe-reasonable, but don't pretend that the rest of us ever considered that control acceptable behavior, because you didn't personally hear the complaints...

#### <i class="fab fa-quora"></i>

* * *

**Credits**:  The header image is [untitled](https://pxhere.com/en/photo/1413030) by an uncredited PxHere photographer, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
