---
layout: post
title: Free Culture Book Club — Airlock Bound, part 1
date: 2024-03-23 08:15:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a fantasy universe
thumbnail: /blog/assets/airlock-bound.png
teaser: This week sees the first half (so far) of a serialized fantasy story about freedom and slavery with a graphical adaptation.
spell: 
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) starts reading *Airlock Bound*, from chapter 1 to chapter 5.

![The book's cover, featuring a person with their head engulfed in blue flames, wielding a sword](/blog/assets/airlock-bound.png "That jacket looks inconvenient for fighting, no...?")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  *Airlock Bound*
 * Location:  <https://tapas.io/episode/2314947>
 * Released:  2021 -- 2022
 * License:  Public domain (described as CC0, elsewhere)
 * Creator:  [Studio High Sea](https://tapas.io/StudioHighSea)
 * Medium:  Prose and comic
 * Length:  Approximately sixteen thousand words and twenty comic pages
 * Content Advisories:  Slavery, mutilation, blood, violence, some coarse language

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Airlock Bound

The story has two---count'em *two*---blurbs for us to check out.

 > Dedicated to my brother Alan, whose freedom was taken.
 >
 > Airlock Bound is a public domain work created to prove the legitimacy of a world without intellectual property.
 >
 > You have the freedom to do whatever you want with this story, you can even repost it or make money off it and you don't even need to credit me.

That gives us the broad overview.  Then, we have the more specific blurb.

 > Enslaved from birth by a power that can control him with just a thought, Gale must cope with the reality that he may never fully understand or enjoy the mysterious world he lives in.

That gives us more of an idea of what to expect than *some* projects have given us, at least...

I should note that their Patreon feed---see below---has an announcement from July 2022 explaining that the project will need to go on hiatus for a bit, to save money for a more significant episode of the comic.  Whether that hiatus will end, we'll have to wait and see.

In any case, because we haven't had any comics to cover recently, and neither version of the project has gone too far, we'll discuss both versions of the story, here.

## What Works Well?

Our two lead characters seem to have some depth to them, and they at least try to reasonably grapple with the big issue of their world.

## What Works...Less Well?

Occasionally, the narrative seems to get lost at the most inopportune moments.  You can see probably the most striking example of this in the first chapter, where the story describes "them," with two distinct groups present.  We don't discover *who* has that description for a few hundred words.

And while I always hate bringing this sort of thing up, it has a relationship to the confused narrative, and the project doesn't have anything like a git repository where I can offer corrections, so I feel the need to make mention of it:  Most chapters have a wide array of typos, often of the sort that any spell-checker would have caught immediately.

## Opportunities

In the blurbs above, I (deliberately) neglected the part that fits better here.

 >  But if you want to see continued production of this story by us at Studio High Sea as well as an eventual comic adaption also in the public domain, please support us on our Patreon:
 >
 > <https://www.patreon.com/StudioHighSea>

In the spirit of full disclosure, I signed up as a (free) member of the Patreon when I saw the link, so that I can keep up with the project.  If it comes back, I'll look into making that a paid relationship.

The creator also seems to enjoy the comments on Tapas, if you have an account there.

## What's Adaptable?

First, I should point out that, if you poke around on the Patreon page, then you can find a link to the creator's Google Drive folder, with the novel-to-date, plus the four comic chapters with and without text.  That will get you going with certain kinds of projects, such as translations or typographical corrections, at least for your own purposes.

Otherwise, while I don't think that we get quite enough information, like names, we do get this peculiar kingdom and our lead characters.

## Next

Coming up next week, we'll finish reading *Airlock Bound*, as published to date, chapters 6 through 9, plus the released pages of the comic.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about these poems?

* * *

**Credits**:  The header image is the book's cover, released under the same terms as the book.
