---
layout: post
title: Developer Diary, Transatlantic Slave Trade Remembrance
date: 2024-03-25 07:13:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/slave-market-Johann-Moritz-Rugendas.png
offset: -15%
teaser: This week's projects include the newsletter (out Saturday), Webmentions for the blog, and the start of a browser extension to find out who supports Webmentions.
spell: Notoboto Webmentions Earburn Webmention Selfauth Fýlakas Onomáton Marché Negres Rugendas
proofed: true
---

Wait.  We have an actual holiday, kinda-sorta, today?  Indeed, sit down, because this one will take a bit, but today, we observe the [International Day of Remembrance of the Victims of Slavery and the Transatlantic Slave Trade](https://en.wikipedia.org/wiki/International_Day_of_Remembrance_of_the_Victims_of_Slavery_and_the_Transatlantic_Slave_Trade), which I feel like I shouldn't need to explain, because the name has all the relevant words in it, and I have to imagine that anybody reading my blog understands the importance of this sort of observation.

If you don't like that one, then the United Nations observes the not-quite-as-wordy [International Day of Solidarity with Detained and Missing Staff Members](https://en.wikipedia.org/wiki/International_Day_of_Solidarity_with_Detained_and_Missing_Staff_Members) today, also pretty much what the name says.  Given the various political campaigns to undermine the United Nations and its projects, it seems particularly important to watch out for its workers.

![A painting of a slave market in Brazil](/blog/assets/slave-market-Johann-Moritz-Rugendas.png "Oh, I suppose that you would've gone with a United Nations official under arrest?")

And on we go to the projects.

## Entropy Arbitrage Newsletter

For those of you interested in such things, I'll have the next issue of the [**Entropy Arbitrage** newsletter](https://www.buymeacoffee.com/jcolag) ready to go on Saturday the sixth.

If you have signed up [on Mailchimp](https://entropy-arbitrage.mailchimpsites.com/), I still don't quite trust the company, then you'll get the e-mail on Saturday.  If you have subscribed on Buy Me a Coffee---at the link in the previous paragraph, click the *Follow* button to the upper-right of the page; no money will change hands---you'll get it on Tuesday morning, the ninth of April, since I never publish blog posts on Tuesdays, making that a nicer match than Saturdays.

What will you find inside?  As always, you'll find links to all the articles that I found interesting in my RSS feed or bookmarked, plus some analysis of blog traffic.  For March, I wrote a piece on the abusive ways that companies set prices, another installment of my laptop-shopping story after a long hiatus, discussed media consumption skewed towards celebrating Black History Month, have some early-stage looks at **The Light's Edge**.  If you've become a member on Buy Me a Coffee, then you have already seen previews for some of that.

## Earburn

{% github jcolag/earburn %}

I've described the process behind this new project elsewhere, but for the sake of completeness, I'll go through it again, here.

Adding [Indie Web](https://indieweb.org/) features to my blog raised an interesting question for me, especially as I started to think about using the [social media roundup](/blog/tag/linkdump) and [Free Culture Book Club](/blog/tag/bookclub) posts to respond to other people's work that I present on the blog.  Namely, how do I know whether replying to an article or other project will register, or if doing that will join the other text in a post that largely sits waiting for people to find it?

I *can* know that---and did, for the first couple of pages that I did this for in [Friday's post]({% post_url 2024-03-22-week %})---by opening up the page's HTML source code and manually searching for something like this.

```html
<link rel="webmention" href="https://some.url.example">
```

If I can find that, then I know that I can send a Webmention, and let the server at that link figure it out.  If I don't find it, then sending it doesn't work any better than the post already does.  However, checking this manually requires that I remember to do it for every page that I might want to mention in the blog, *and* the process takes time.

Given that situation, I decided to borrow from my own past on the blog and [write a browser extension]({% post_url 2020-06-17-plugin %}) to do the work for me.  I call it **Earburn** as a reference to the idiom about feeling one's [ears burning](https://en.wiktionary.org/wiki/ears_are_burning) when people talk about them behind their back.

That all said, at the moment, I only have the repository in place.  Some variation of the above will probably end up in the `README` file, though...

## Entropy Arbitrage

{% github jcolag/entropy-arbitrage-code %}

Most of this week went to finally committing the code that I've described in the recent Indie Web posts, [*Trying on the Indie Web*]({% post_url 2024-03-13-indieweb-1 %}) and [*Deeper in the Indie Web*]({% post_url 2024-03-20-indieweb-2 %}), if you feel the need to catch up.  Specifically, I've added the [Webmentions gem](https://aarongustafson.github.io/jekyll-webmention_io/), h-cards, the [Selfauth](https://github.com/Inklings-io/selfauth/) endpoint, a spot in posts to show Webmentions, and `rel=me` properties to the list of social media links that shows up at the bottoms of posts.

Following up on the second post, I also added supplemental Webmentions-relevant configuration options to Jekyll, particularly the debugging and throttling.  But in an attempt to avoid some warnings that I see in the JavaScript console, I have also added author information, to make that available to Jekyll where the plugin might request it.

Oh, I also filed an [issue on the Webmentions gem](https://github.com/aarongustafson/jekyll-webmention_io/issues/178) to figure out why I couldn't send anything.  It looks like we have the basic problem resolved, but I'll need to think about the next steps.

## Library Updates

I needed to bump library versions for [**Fýlakas Onomáton**](https://github.com/jcolag/fylakas-onomaton).  I still have some left over, but I needed to get to the other projects.

## Next

As mentioned, I do have some library updates remaining.  I also have my plugins to create embedded Webmentions, though---as I hinted above---I may need to put in some work to send them outside the gem's scope, plus **Earburn**.  And I do need to get back to **Notoboto**, at some point.

* * *

**Credits**:  The header image is [Marché aux Negres by Johann Moritz Rugendas](https://commons.wikimedia.org/wiki/File:March%C3%A9_aux_Negres_by_Johann_Moritz_Rugendas_2.jpg), long in the public domain due to an expired copyright.
