---
layout: post
title: Real Life in Star Trek, The Drumhead
date: 2024-03-28 17:40:10-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Jacques-callot-miseres-guerre.png
teaser: For this episode, we need to talk about racism, authoritarianism, civil rights, and more.
spell: Drumhead Troi J'Dan Satie dilithium Romulan Romulans Sabin Genestra Betazed Nellen Tore Delb Worf Tarses Starfleet encephalographic Starbase shuttlecraft Stardate Lwaxana guerre Pendus Callot
proofed: true
---

![A field court-martial and execution during the Thirty Years' War, with a drum used as a table](/blog/assets/Jacques-callot-miseres-guerre.png "I expected a more figurative drum, honestly")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Drumhead

This episode feels like they wrote it specifically for our project, at times...

 > **TROI**: J'Dan, we have confirmed reports that schematic drawings of our dilithium chamber fell into Romulan hands one week later.

It feels worth reminding everybody, at this point, that when they introduced the Romulans in [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}), they made a point to tell us that the Romulans used ships based on Federation designs, so maybe they "know a guy."

 > **TROI**: Our Chief Security Officer is Klingon. That has nothing to do with it.

I have two points to make, here, probably related.

First, they jumped directly for the "I have a Black friend"---sorry, *Klingon* friend---"so this has nothing to do with race," favored by people who support racist ideas, because they get to use that so-called friend as a human shield.

Second...shouldn't the Chief Security Officer *conduct* this interrogation, rather than an animate beard and the worst therapist in the galaxy?  They have Worf standing right there, but he doesn't rate any lines, while they investigate a security breach.

 > Captain's log, supplemental. Retired Admiral Norah Satie, whose investigation exposed the alien conspiracy against Starfleet Command three years ago, is arriving to assist in our inquiry.

I assume that Picard means [*Conspiracy*]({% post_url 2022-11-03-conspiracy %}), but I remember the story as some random Admiral ranting to Picard about officers doing strange-to-him things, and Picard used that as an excuse to murder a bunch of his superior officers.

 > **SATIE**: Delighted to be here. I managed to acquire my former staff. My aide, Sabin Genestra, from Betazed, and my assistant, Nellen Tore, from Delb Two.

Could you imagine *ever* introducing people by country of origin?

 > **SATIE**: The body itself becomes a conveyor of top secret files. Lieutenant Worf, when we confront J'Dan, I want you to conduct the interrogation.

See?  At least somebody knows what Worf does for a living...

 > **J'DAN**: The blood of all Klingons has become water. Since the Federation alliance we have turned into a nation of mewling babies. Romulans are strong. They are worthy allies. They do not turn Klingons into weaklings like you.

We've heard this resistance by Klingons to their relationship with the Federation since [*Heart of Glory*]({% post_url 2022-09-29-heart-glory %}).

 > **SATIE**: And how often did Lieutenant J'Dan come in for his injections?

Wait, *what*?  Did nobody find it odd that he conspicuously carried around his own injector, but had doctors handle the injections themselves?  I think that I now need to suspect a conspiracy on that basis alone.

 > **PICARD**: There is a difference between a counselor and an investigator.
 >
 > **SATIE**: Are you saying you never use your counselor during interrogations?

You might notice that Picard actually lies, here.  After all, you may vaguely recall the episode *The Drumhead*, which starts with a scene of Troi leading an interrogation.  You know, this episode?

 > **SATIE**: If Counselor Troi suggested to you that someone on the ship were dangerous, would you not act on that? Observe him? Curb his activity?
 >
 > **PICARD**: Yes, I admit I probably would. And perhaps I should re-evaluate that behavior.

...Whoa.

No, really.  We saw an actual moment, here, where someone held a mirror directly up to Picard, and he didn't like what he saw.  He *won't* change his behavior, to my recollection of the rest of the series, but he did have an actual self-aware moment, here, where he got a glimpse of what we see in these posts, week after week.

 > **DATA**: Those fractures suggest nothing more than simple neutron fatigue. I would speculate that when the engine was last inspected at McKinley station, the hatch casing was replaced with one which had an undetectable defect. I believe, sir, that the conclusion to our investigation must be that the explosion was not intentional.

I like how they all consider the issue dropped, as opposed to reporting the incident---which could have cost lives---and making sure that it never happens again.

 > **SATIE**: Of course he did. Do you think J'Dan could have come on board the flagship of the Federation and accomplished what he did without help from within?
 >
 > **PICARD**: I agree it would be difficult, but not impossible.

I'd argue that he wouldn't have much trouble, considering how we've consistently seen that nobody on this ship does critical research until after that ignorance has caused problems.  But I suppose that Picard wouldn't improve his position by pointing out his crew's consistent carelessness.

 > **PICARD**: Now, please! Let me remind you he is innocent until he is proved guilty.

The [presumption of innocence](https://en.wikipedia.org/wiki/Presumption_of_innocence) has stayed with us inconsistently since antiquity, often considered a fundamental human right, based in the premise that letting a guilty person free does less harm to society than punishing an innocent person.  Although I should point out that even legal systems that center the presumption of innocence don't always follow through with it.  For example, plea bargains, pre-trial detention, police blotters, and other aspects of modern legal systems all either strongly imply or pressure the public to assume the guilt of an accused person.f

 > **SABIN**: What would you say if I told you there is evidence that the explosion in the engine room was caused by a corrosive chemical. One that is kept stored in Sickbay.

Apparently, Starfleet can lie to suspects during evidentiary hearings.  And, as we'll see, they classify lying *to* Starfleet in the hearing as a crime.

 > **SABIN**: Isn't it true that the paternal grandfather of whom you speak was not a Vulcan but was in fact a Romulan? That it is Romulan blood you carry and a Romulan heritage that you honor?
 >
 > ...
 >
 > **TARSES**: On the advice of my counsel I refuse to answer that question, in that the answer may serve to incriminate me.
 >
 > **WORF**: You and Crewman Marcus will coordinate to track Tarses' movements over the last five years. Ensign Kellogg, I want a list of all relatives, known associates, and especially old school friends. And make arrangements to do an encephalographic polygraph scan.

Starfleet apparently also considers it a crime for someone of Romulan descent to join Starfleet.  Or maybe not.  The script---Picard's lines in particular---seem to change its mind fairly frequently on the issue.  Sometimes, his ancestry destroys his career.  Other times, something else caused his fall, which came to light because of his ancestry.  In one case, Tarses will blame it on lying on his application to Starfleet, which raises the dual questions of why Starfleet would ask for the ethnicities of one's grandparents *and* why an applicant would feel pressure to lie about foreign ancestry.

 > **PICARD**: Oh, no. We cannot allow ourselves think that. The Seventh Guarantee is one of the most important rights granted by the Federation. We cannot take a fundamental principle of the Constitution and turn it against a citizen.

Presumably, the Seventh Guarantee works like the Fifth Amendment of the United States Constitution, a right against self-incrimination.

 > **PICARD**: Oh, yes. That's how it starts. But the road from legitimate suspicion to rampant paranoia is very much shorter than we think. Something is wrong here, Mister Worf. I don't like what we have become.

Let's not forget that Picard literally attacked a government installation to kill fellow officers, because legitimate suspicion led *him* to rampant paranoia, and...he seemed to think that worked out fairly well.

 > **SATIE**: How can you be so incredibly naive? Captain, may I tell you how I've spent the last four years? From planet to Starbase to planet. I have no home. I live on starships and shuttlecraft. I haven't seen a family member in years. I have no friends. But I have a purpose. My father taught me from the time I was a little girl still clutching a blanket, that the United Federation of Planets is the most remarkable institution ever conceived. And it is my cause to make sure that this extraordinary union be preserved. I cannot imagine why you are trying to block this investigation. There have been others in the past who doubted me. They came to regret it.

Could you imagine if a different show created a group of people who said things like this, and then all the fans who love **TNG** would decry it as having no place in their franchise?  Such a silly hypothetical scenario...

OK, yes, as most long-time fans of the franchise already know, I mean the absolute vitriol that **Deep Space Nine** faced for creating their "Section 31" covert operations organization.  I mention that, here, because Satie makes the same proposition as they do, that to maintain the image of the Federation as a utopian paradise, someone needs to do horrible things in the shadows.

And while I'll complain about the Section 31 concept when we ultimately get there, I want to point out the reason that I bring it all up here:  The problem with their philosophy lies in the idea that the Federation needs to *look* perfect, both to rival powers and to its own citizens.  In turn, that gets to the heart of why this series of posts exists at all, that the Federation has more going on than a society where nothing ever goes wrong.  We shouldn't *aspire* to the fictional standard, because a series like this uses its cast to charm us into feeling comfortable.  No, we should look at their flaws and see them as a warning.

 > **SATIE**: I have news for you, Captain. I've been in constant contact with Starfleet Command. The hearings are not going to stop. They're going to be expanded.

I'd like to make the point that Starfleet endorses this behavior.  They support her attempt to root out an imagined conspiracy on no evidence, and to threaten to ruin the careers of anybody who talks about silly things like [due process](https://en.wikipedia.org/wiki/Due_process) or civil rights.

 > **PICARD**: Admiral, what you're doing here is unethical. It's immoral. I'll fight it.

It seems petty to do so, but I'd feel like I overlooked something important, if I failed to point out that Picard does *not*, in fact, fight this process.  We'll get to that later, though.

 > **NELLEN**: Admiral Satie has ordered you to report to the interrogation room at oh-nine-hundred hours tomorrow morning. You are to be questioned before the committee.

You might notice the similarity between this escalation and that in [*Coming of Age*]({% post_url 2022-09-22-coming-age %}), where Merrick reveals that he has a mission to expose any potential wrongdoing by Picard, though in that case for the purposes of Quinn recruiting him for his little cabal, which came to fruition in Picard's murder spree in the aforementioned *Conspiracy*.

 > **SATIE**: Captain, do you believe in the Prime Directive?
 >
 > **PICARD**: Of course.

...Does he, though?

Seriously, as far back as [*Justice*]({% post_url 2022-07-07-justice %})---[*Code of Honor*]({% post_url 2022-06-09-code-honor %}), if you don't need him to name the law itself---and as recently as [*First Contact*]({% post_url 2024-02-15-first-contact %}) Picard has expressed that he doesn't have much respect for the premise of non-interference.  Maybe he meant that he believes that such a directive exists...

 > **SABIN**: Captain, could you tell us just what happened on Stardate 44390?

He refers to [*Data's Day*]({% post_url 2024-01-18-data-s-day %}), here.

 > **SATIE**: Tell me, Captain, when the deception was revealed, and she stood proudly on the bridge of a Romulan ship, did you make any effort to retrieve her?

You might recall from the other episode that Satie actually understates the problem, here.  When Picard believed that the Romulans had abducted a diplomat out from under him, he opted to *not* solicit guidance from his superiors---which Data deemed the "the safest and most logical decision," and presumably advised Picard of that---and chased said Romulans into the Neutral Zone, risking the start of a war.  And then, *after* learning that the risk sat in the column of national security instead of his personal reputation and ego, at that point, he backed down from the fight and walked away.

 > **SATIE**: Tell me, Captain, have you completely recovered from your experience with the Borg?

You'll notice how the script and direction want to make this feel like a low blow, but she asks a valid question.  She'll go on to point out that Picard participated in the deaths of eleven thousand Federation citizens.  Why has nobody questioned his complicity?  Why does nobody think that he bears any responsibility for what happened?  Does anybody treat his clear post-traumatic stress?

 > **PICARD**: You know, there some words I've known since I was a school boy. With the first link, the chain is forged. The first speech censured, the first thought forbidden, the first freedom denied, chains us all irrevocably. Those words were uttered by Judge Aaron Satie as wisdom and warning. The first time any man's freedom is trodden on, we're all damaged. I fear that today---

This, on the other hand, *does* feel like a seriously low blow.  Picard cites a completely irrelevant quote---Satie hasn't proposed punishing anybody's speech or controlling thought---to provoke an elderly woman into seeming like she has lost emotional control.

Do you remember a few quotes back, when I giggled at Picard swearing to fight these hearings?  He chose to fight Satie's (absolutely problematic) crusade this way, by exploiting sexist and ageist stereotypes to discredit the person behind the hearings, rather than the thinking that powers them.  He beat a person, but not the movement.

Oh, wait.  He *knows* that.  Keep reading.

 > **PICARD**: Maybe. But she, or someone like her, will always be with us, waiting for the right climate in which to flourish, spreading fear in the name of righteousness. Vigilance, Mister Worf, that is the price we have to continually pay.

Picard almost delivers a good lesson, here, but---and hear me out, here---he'd have fewer "someones like her," if he had acted to take away Satie's power instead of only tarnishing her reputation.  He advises vigilance against bad people, not the reform of the series of flawed systems that allow bad people to stomp on civil liberties.

I mean, really think about how many "off-ramps" the crew had in this episode.  If Starfleet shared engine technology with rival powers as a gesture of goodwill, then J'Dan doesn't have a mission.  If any of them objected to seeing vast Romulan plots behind every minor incident, then this goes no further than J'Dan.  Without Picard seeing himself as a hero for (violently) eliminating foreign influence over Starfleet in *Conspiracy*, he might not give Satie such a wide berth.  Without that anti-Romulan paranoia, Tarses doesn't have a dark secret to expose.  With strong protections for civil liberties and a culture that values them for everyone, the hearings don't spiral out of control while a telepath uses "instinct" to determine who told lies.  If Starfleet didn't support Satie's witch-hunt, then Picard could have pulled the plug.  And a dedicated researcher could find more, I feel confident, but these came immediately to mind.

Instead, in a world where none of these conditions bears out, Picard can only think to stop this by making a single zealot look foolish, and instructs Worf to plan to do the same, someday.

## Conclusions

We hit paydirt on this episode...

### The Good

Picard at least tries to find the moral high ground, though it requires him to lie about his own policies.  But even that shows that he understands that he has things wrong.

The Federation recognizes the right to a presumption of innocence and a related right against self-incrimination in criminal investigations, though they have some clear informal limitations.

### The Bad

The story centers on the paranoia of a nefarious Romulan plot behind every minor accident, and three characters come under suspicion---one allegedly legitimate, and two facing severe legal repercussions---for suspected connections to the Romulan Empire.  Starfleet *may* have a ban on people of Romulan descent serving with them.  They join this bigotry to anti-Klingon racism, which they try to excuse by gesturing at Worf, at a time that he has no voice in the process.  We also see people introduced by ethnicity.

At least Starfleet, and possibly the entire Federation, has glorified the attacks on government facilities to fight foreign influence.  They seem to have erased Picard's role, instead replacing it by Satie's (presumed) hunt for collaborators.  A belief seems to widely exist that the Federation stands as such a perfect example of society, that they can justify taking actions of any severity or extremity to protect that image, and many in Starfleet's leadership seem to sympathize with it and endorse those actions.

We go back to seeing the crew as widely negligent, not paying attention to someone prepared to give themselves regular injections to treat a disease, but still going to doctors to do the actual work.  Or they write off a massive manufacturing defect as irrelevant, as opposed to working to ensure that it doesn't have an opportunity to hurt someone in the future.

Lying to suspects in hearings and trials seems legal.

As mentioned in the previous section, Picard seems to lie fairly consistently about his actions commanding the *Enterprise*, and treats even charitable readings of the record as cynical attacks.  Likewise, he finds it highly offensive to suggest that he hasn't fully recovered from assisting the Borg in the mass murder of his colleagues, or that he could bear any responsibility for that.

By contrast, Picard declares victory by derailing his own interrogation, asking us to cheer him discrediting a retired woman for expressing anger.  And he explains that he sees these incidents as a problem of rogue individuals, not the societal problems that empower this particular individual.

## Next

Come back next week, when Lwaxana Troi tries to start a revolution, in *Half a Life*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Les Misères de la guerre. 11. Les Pendus](https://www.wga.hu/frames-e.html?/html/c/callot/misere.html) by Jacques Callot, long in the public domain due to expired copyrights.
