---
layout: post
title: Free Culture Book Club — Airlock Bound, part 2
date: 2024-03-30 07:34:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a fantasy universe
thumbnail: /blog/assets/airlock-bound-e4-p5-p6.png
teaser: This week sees the final half (so far) of a serialized fantasy story about freedom and slavery.
update: [
  '2024-03-23-airlock-bound-1.md'
]
spell: Transcenda Lionetts
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) finishes reading *Airlock Bound*.

![A panel from the comic, featuring Gale repairing a domed roof](/blog/assets/airlock-bound-e4-p5-p6.png "OSHA would not permit this use of a ladder...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  *Airlock Bound*
 * Location:  <https://tapas.io/episode/2314947>
 * Released:  2021 -- 2022
 * License:  Public domain (described as CC0, elsewhere)
 * Creator:  [Studio High Sea](https://tapas.io/StudioHighSea)
 * Medium:  Prose and comic
 * Length:  Approximately sixteen thousand words and twenty comic pages
 * Content Advisories:  slavery, mutilation, blood, violence

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Airlock Bound

The story has two---count'em *two*---blurbs for us to check out.

 > Dedicated to my brother Alan, whose freedom was taken.
 >
 > Airlock Bound is a public domain work created to prove the legitimacy of a world without intellectual property.
 >
 > You have the freedom to do whatever you want with this story, you can even repost it or make money off it, and you don't even need to credit me.

That gives us the broad overview.  Then, we have the more specific blurb.

 > Enslaved from birth by a power that can control him with just a thought, Gale must cope with the reality that he may never fully understand or enjoy the mysterious world he lives in.

That gives us more of an idea of what to expect than *some* projects have given us, at least...

I should note that their Patreon feed---see below---has an announcement from July 2022 explaining that the project will need to go on hiatus for a bit, to save money for a more significant episode of the comic.  Whether that hiatus will end, we'll have to wait and see.

In any case, because we haven't had many comics to cover recently, and neither version of the project has gone too far, we'll discuss both versions of the story, here.

## What Works Well?

The prose action scene has a flow to it, trying to keep the reader engaged.

And while I'll complain about the broader abstract problem in the next section, I do want to give the story some credit for at least occasionally gesturing at---though not really engaging with---the problems with a personal relationship between owner and property.

The comic's prologue chapter takes the interesting and subtle route of linking Gale's fate to that of the wolves, emphasizing that neither can reasonably escape.

Actually, I should probably praise the comic's art in general.  The storytelling doesn't always quite work---for example, the panel where the artist needed to draw in the eye-line to indicate what the king glares at---but it looks nice and has a lot of life to it.  That allows it to get away with far less explanatory text, trimming down to the bare minimum.

## What Works...Less Well?

As mentioned, for a number of reasons, it feels *extremely* inappropriate to tell a story about the kindly relationship between a wealthy person and their slave.  Yes, one or the other character occasionally comments about why it doesn't really work as a friendship, when one can have the other executed over a disagreement.  But the narrative still tries to make this charming.

I also found parts of these chapters difficult to follow.  Moment-to-moment works fine, but the dandelion obsession seems like it has far more context that we don't get to see.  The final-so-far chapter, for another example, doesn't seem to fit anything else in the story.

## Opportunities

In the blurbs above, I (deliberately) neglected the part that fits better here.

 >  But if you want to see continued production of this story by us at Studio High Sea as well as an eventual comic adaption also in the public domain, please support us on our patreon:
 >
 > <https://www.patreon.com/StudioHighSea>

In the spirit of full disclosure, I signed up as a (free) member of the Patreon when I saw the link, so that I can keep up with the project.  If it comes back, I'll look into making that a paid relationship.

The creator also seems to enjoy the comments on Tapas, if you have an account there.

## What's Adaptable?

First, I should point out that, if you poke around on the Patreon page, then you can find a link to the creator's Google Drive folder, with the novel-to-date, plus the four comic chapters with and without text.  That will get you going with certain kinds of projects, such as translations or typographical corrections, at least for your own purposes.

Otherwise, while I don't think that we get quite enough information, like names, we do get the neighboring kingdom of Transcenda and its Hollows, and the Lionetts.

The comic also seems to imply a system of magic that we don't really see in the text.

## Next

Coming up next week, we'll watch **In Unexpected Places**, an animated short.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the story?

* * *

**Credits**:  The header image is a panel from the comic.
