---
layout: post
title: Real Life in Star Trek, Half A Life
date: 2024-04-04 17:41:11-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/52434193738_080ba34b7b_o.png
teaser: For this episode, we need to talk about aging gracefully, international relations, the Prime Directive, parenting, and more.
spell: Majel Lwaxana Troi Worf LaForge Timicin Stiers LAFORGE Mudd Kaelon Merik Betazoid Dara Ro Laren Gauthier DELECROIX
proofed: true
---

![An older person, largely ignored](/blog/assets/52434193738_080ba34b7b_o.png "Death comes for us all...after it buys some new sneakers, though, because these have all but worn out.")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Half A Life

I want to mention right at the outset, here, that the guest-stars---including Majel Barrett, by the way, as much as the direction tries to avoid showing her off---put in such impressive performances, that it makes the main cast look like *amateurs*.

 > **LWAXANA**: Jean-Luc! You delicious man. You were just thinking of me, weren't you?

I see that the writers still expect us to see the presence of a middle-aged woman who has an interest in sex as inherently threatening.

 > **TIMICIN**: I beg your pardon, Captain. This is my first time aboard a Federation starship. Oh yes, they told me. Shaking hands, a form of greeting.

You may recognize Timicin as [David Ogden Stiers](https://en.wikipedia.org/wiki/David_Ogden_Stiers), who had *a career*, best known for playing the stuffy Charles Winchester on [**M\*A\*S\*H**](https://en.wikipedia.org/wiki/M\*A\*S\*H_%28TV_series%29), but has also showed up so often on stage, screen, and film, that it almost feels overwhelming to try to talk about it...

Also, though, why would Picard not use whatever Timicin would recognize as a greeting, instead of making him try to remember his briefing on Federation culture?

 > **PICARD**: It seems that Mrs. Troi is our acting ambassador of goodwill for today.

I could've sworn that Lwaxana had served as an *actual* ambassador, before, but that must still await us in the future.  Maybe.

 > **LWAXANA**: What does that little one do, Mister Woof?

Should we...laugh, that she got his name wrong?  Maybe the "joke" involves racism, that someone thinks of Worf like a dog?  I don't get it...

 > **TIMICIN**: I'd never have thought her old enough to be your mother. She is so vibrant.

Troi, like the writers, once again finds it repulsive that a man would find her mother appealing.

 > **LAFORGE**: How can he?

Oh, I get it.  They find her objectionable, because she *speaks*, not entirely because she enjoys sex.  Witness the social progress in action...

 > **LWAXANA**: Little one, why do you refuse to use telepathy even when we are alone?

She doesn't consider her valet to have an actual presence, you'll notice.

 > **LAFORGE**: Two twenty-two.

I should note that LaForge's screen has the title "Composite Sensor Analysis 4077," as a fairly blatant reference to the aforementioned **M\*A\*S\*H**.

 > **LWAXANA**: I'm so sorry, Timicin. I had one of those named after me once. Brilliant young astronomer from Rigel Four. Of course, I sparkled a bit myself in those days. You see, that's called fishing for a compliment. You're supposed to tell me I still sparkle. I'm sorry, I'm not helping, am I?

Rigel last got a mention in [**The Final Frontier**]({% post_url 2022-04-14-tff %}), but has served as a presence throughout the franchise since [*Mudd's Women*]({% post_url 2020-02-20-trek-m-women %}).

 > **DATA**: The people of Kaelon Two are isolationists, almost to the point of being xenophobes. Regrettably, we know very little about their customs.

You'd think that they might check out a culture before offering unconditional help, no?  Oh, wait, they established that they *don't* worry about tiny details like social order in episodes such as [*The Hunted*]({% post_url 2023-07-13-hunted %}) and [*The High Ground*]({% post_url 2023-07-20-high-ground %})...at least when they see the relationship as economically advantageous.

 > **LWAXANA**: Well, that's your Prime Directive, not mine!

Does the Prime Directive *not* apply to civilians?  That seems like a massive loophole.  And I thought that [*Bread and Circuses*]({% post_url 2021-01-28-bread %}) made it fairly clear that Merik---a cargo ship pilot, as I recall, who washed out of the Academy---bore full responsibility for his interference.

 > **LWAXANA**: Well, I am sure! I am a Betazoid ambassador. I'm a Daughter of the Fifth House, and those people are going to answer to me! So you just energize this damned thing and get me down there!

Ah, she *does* have ambassadorial duties.  Then why should we have worried about her "acting like" an informal ambassador, earlier, other than the writers desperately wanting us to dislike the character?

 > **LWAXANA**: I don't know. I just can't accept that fate will allow me to meet him like this and then take him away. I mean, he's not ill. He hasn't had a tragic accident. He's just going to die, and for no good reason. Because his society has decided that he's too old, so they just dispose of him as though his life no longer had value or meaning. You can't possibly understand at your age, but at mine, sometimes you feel tired and afraid.

It sounds a lot like the Federation doesn't treat its elderly particularly well, if this situation resonates with Lwaxana *this* strongly.  She has no fear of a combination of euthanasia and public execution, but she does seem to feel that people don't care about her because of her age.

And if you think that conclusion reaches further than it should, consider that this episode has featured *four* high-ranking officers---of the seven in the main cast that we know about---openly expressing disdain for either her presence alone or her having something to say.  Of the four, only one (her daughter) did so quietly, and briefly treated her with anything like kindness.

 > **LWAXANA**: We raise them, we care for them, we suffer for them. We keep them from harm their whole lives. Eventually, it's their turn to take care of us.

Yikes!  Do parents in the Federation really consider their parenting a transactional arrangement for the children to pay back?

Related, if we continue to believe Picard's insistence in [*The Neutral Zone*]({% post_url 2022-11-10-neutral-zone %}) that nobody in the Federation has any material needs, then what caring and suffering does Mrs. Troi even mean?

 > **LWAXANA**: You should have tried it while you were still alive. No reason to bother now. Why sixty? Why not sixty-two, or fifty-eight?

In case you didn't catch the metaphor for a fixed retirement age---and despite the overt conversations about suicide, the focus on the workforce and becoming a burden marks this as a story about retirement---here we have it laid out clear.  In this case, the show seems to have taken the stance, which we previously saw in [*The Counter-Clock Incident*]({% post_url 2022-02-10-counter %}), in all fairness, that people should have the "right" to stay in the workforce until they die, with no social safety net protecting them (allegedly against their wills) from an early death.

Never mind that no law actually prevents people from working after retirement, or that mandatory retirement ages only exist at individual companies---meaning that someone forcibly retired can take their skills elsewhere, and plan for that years in advance---rather than law.  And never mind how few of the people involved in this production will go on to retire for anything other than a health-related reason, because of that lack of a social safety net.  Somehow, the franchise seems to always come out against retirement.

 > **PICARD**: Our only influence, Minister, is by example. Timicin's decision is his own free will, I assure you.

What the heck makes Picard think that anybody would take *his* word for it...?

No, really.  Even as they accuse him of lying for political gain, Picard imagines that he has built up so much trust with them that he can eliminate the accusations by saying "nah, bro."

 > **DARA**: Father.

You may recognize Dara as [Michelle Forbes](https://en.wikipedia.org/wiki/Michelle_Forbes), who will return soon in a recurring capacity as Ensign Ro Laren---a role that she reprised for **Picard**, last year---and showed that she never lost the intensity that we see, here.  But she has also made many television and film appearances since the 1980s, so like her TV-father Stiers, you could plausibly recognize her from almost anywhere.

## Conclusions

We don't get too much out of this episode, but it does have a couple of major themes of relevance.

### The Bad

The episode, despite its presentation, centers on the Federation's treatment of people as they age, and largely suggests that they become invisible at best, objects of ridicule at worst.  They show offense if anybody thinks of Lwaxana Troi as attractive, or if she has opinions, or if she appears somewhere.  Interestingly, we see a similar treatment of servants from her.

The Federation continues to not care about how its societal partners govern themselves, when caring might impede a valuable relationship.

The Prime Directive doesn't appear to extend to civilians anymore, not even those who hold official Federation posts.  Picard also seems to consistently disregard the local culture, both expecting their people to greet him on his preferred terms and expecting his assertion of innocence to dismiss their suspicions.

At least some parents appear to think of child-rearing as a process of on-boarding their future caregivers.

### The Weird

The episode once again gives us some vague impressions of a capitalist-style economy, obsessing about productivity into old age, and suggesting that raising children carries a heavy cost.

## Next

Come back next week, when Crusher tries to answer the question of how the future treats its gender and sexual minorities, in *The Host*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Through the ages](https://www.flickr.com/photos/131814204@N04/52434193738) by [Gauthier DELECROIX - 郭天](https://www.flickr.com/photos/gauthierdelecroix/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
