---
layout: post
title: Free Culture Book Club — In Unexpected Places
date: 2024-04-06 07:38:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing an animated short
thumbnail: /blog/assets/in-unexpected-places.png
teaser: This week sees a quick, abstract, and peppy animation.
update: [
  '2024-03-23-airlock-bound-1.md'
]
spell: Lemmer-Webber EncryptedWhispers ShareAlike FunkWhale Crowdagger
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) watches **In Unexpected Places**.

![Two drone-like objects showing different perspectives on a computer-generated eyeball as they circle it](/blog/assets/in-unexpected-places.png "Having something else look at the eye makes a mildly interesting twist")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **In Unexpected Places**
 * Location:  <https://share.tube/w/k6zcRg7zbR1BRvuedseTGZ>
 * Released:  2024
 * License:  CC BY-SA
 * Creator:  [Christine Lemmer-Webber](https://dustycloud.org/)
 * Medium:  Animated short
 * Length:  Approximately two minutes
 * Content Advisories:  Violence, likely death

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## In Unexpected Places

The video comes with the following blurb.

 > The story of an eye that falls in love with a cube.
 >
 > Music by EncryptedWhispers. Video created by Christine Lemmer-Webber in Blender with Grease Pencil!
 >
 > Everything---the song and music video---is released under Creative Commons Attribution-ShareAlike 4.0 International.
 >
 > ...
 >
 > This music video is also on YouTube, if you're into that kind of thing: [https://www.youtube.com/watch?v=88JUfWLJJ5g](https://www.youtube.com/watch?v=88JUfWLJJ5g)

It only runs about two minutes, so we won't have *too* much to talk about.

And you now know what I know...other than maybe Christine's long association with Free Software and Free Culture, including participating in creating the ActivityPub federation protocol.

## What Works Well?

The animation has a lot of "energy" to it.  Even though the main character doesn't move much, everything has a dynamic aspect to it that consistently keeps the audience engaged.

And especially as what sounds like something created partly as a learning experience, I do have to appreciate the consistent vision.

## What Works...Less Well?

A lot of the story seems...unmotivated, or that seems like the only word that fits.  I can accept the eyeball and the cube as part of the premise, but then we have weird 1980s arcade game elements, which seem to exist because the music sounds like it comes from a video game.

## Opportunities

In the blurbs above, I (deliberately) neglected the part that fits better here.

 > 👁️ Support the artist by purchasing the song on Bandcamp: [https://encryptedwhispers.bandcamp.com/track/in-unexpected-places](https://encryptedwhispers.bandcamp.com/track/in-unexpected-places) (use discount code "unexpected" and you can get it for 25¢ USD!)  
 >
 > 👁️ You can also download the song in FLAC for free from the artist's FunkWhale: [https://audio.solarpunk.moe/library/tracks/517/](https://audio.solarpunk.moe/library/tracks/517/)  
 >
 > 👁️ Download the source file for the animation: [https://dustycloud.org/gfx/goodies/in-unexpected-places-packed.blend](https://dustycloud.org/gfx/goodies/in-unexpected-places-packed.blend)

I'd also suggest checking out Lemmer-Webber's other projects.  *Something* will probably interest you.

## What's Adaptable?

Without context, I can't really say for sure.  I imagine that this all takes place in a video game, but we don't know that.

## Next

Coming up next week, we'll read **Noir & Blanc** (**Black & White**) by Lizzie Crowdagger, split over three weeks, starting with the first three chapters for next time.

As mentioned previously, by the way, the list of potential works to discuss has run low, so I need to ask for help, again.  If you know of any works---or want to create them---that fit these posts (fictional, narrative, Free Culture, available to the public, and not by creators who we've already discussed), please tell me about them.  Every person who points me to at least one appropriate work with an explanation will receive a free membership on [my {% emoji latte %} Buy Me a Coffee page](https://buymeacoffee.com/jcolag).

Anyway, while we wait for that, what did everybody else think about the short?

* * *

**Credits**:  The header image is a frame from the film, under its same license.
