---
layout: post
title: Developer Diary, International Romani Day
date: 2024-04-08 07:17:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Flag-of-the-Romani-people.svg
offset: -15%
teaser: This week's projects include the blog and Webmention-detecting Earburn.
spell: Romani Webmention Earburn Doma Webmentions jekyll-compose Notoboto AdiJapan Gheorghe Lăzăreanu-Lăzurică
proofed: true
---

Today marks [International Romani Day](https://en.wikipedia.org/wiki/International_Romani_Day), a day to celebrate Romani culture and raise awareness of the issues facing Romani people.  Given the evidence from language and DNA, the [Romani](https://en.wikipedia.org/wiki/Romani_people) seem to have originated in India, probably among the [Doma](https://en.wikipedia.org/wiki/Dom_%28caste%29).  They appear to have left India around fifteen centuries ago, and managed to make it to the Balkans, and spread from there into Europe.

You probably already know about their historical plight in Europe, from slavery in the east, blamed for Ottoman expansion in the west, forced to assimilate, and subject to genocide during World War II.  People still associate their subculture with crime, one of the reasons that you don't find me using the more common term for the group, with overt discrimination, forced sterilization, and ethnic cleansing occurring far more recently and in far more reputable countries than you probably want to think about.

![The flag of the Romani people](/blog/assets/Flag-of-the-Romani-people.svg "I don't love the clashing colors, but the flower/wheel design actually impresses me")

Anyway, on to the week's projects.

## Entropy Arbitrage

{% github jcolag/entropy-arbitrage-code %}

Primarily, probably to nobody's surprise, I added styles for any inbound reply Webmentions.  Despite having an example reply to look at, the styles for them apparently never rolled out.  Along the way, I updated the `h-card`s, since I noticed that everything jammed up into the `a` link, even though a `span` wraps it.

However, I also added the [`jekyll-compose` plugin](https://github.com/jekyll/jekyll-compose) on the development side.  This gives me a consistent process for creating and managing draft posts, in particular.  For the last few years, I've created drafts through a combination of writing them in my notes and manually exporting them and creating them as posts and hoping that I finish the post before the artificial deadline that I dropped in the front-matter.

Oh, and I updated a few more emoji names for clarity.  Most required my adding a multi-word name instead of one with underscores, such as thumbs-up {% emoji thumbs up %} and the like, but I also noticed that the star {% emoji pentacle %} and radio {% emoji boombox %} emoji don't have unique names at all, so I now refer to them in posts as "pentacle" and "boombox," for lack of a cleaner-and-unused term on either.

## Earburn

{% github jcolag/earburn %}

You might remember that I mentioned the changes to my `h-card` representations, a couple of paragraphs back.  This came up because **Earburn** now shows the first `h-card` on the current webpage, when you click the icon, so I finally got a good look at how mine looks.

I have not pushed these changes out to Mozilla, yet.

## Next

I don't know if I'll get to it, but I want to start at least looking into how to "upgrade" **Earburn** to the Manifest version 3 API, or however they try to phrase that.

As mentioned last week, library updates and changes to **Notoboto** have also built up, and I'll need to start dribbling them out at some point.

* * *

**Credits**:  The header image is [Flag of the Romani people](https://en.wikipedia.org/wiki/File:Flag_of_the_Romani_people.svg) by [AdiJapan](https://commons.wikimedia.org/wiki/User:AdiJapan), based on the design (allegedly) by [Gheorghe A. Lăzăreanu-Lăzurică](https://en.wikipedia.org/wiki/Gheorghe_A._L%C4%83z%C4%83reanu-L%C4%83zuric%C4%83), and released into the public domain.
