---
layout: post
title: Real Life in Star Trek, The Host
date: 2024-04-11 17:13:13-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Ambigolimax.png
teaser: For this episode, we need to talk about respecting people's time, the relationships that people keep secret, sexism, patients' rights, the Federation's reputation, and more.
spell: Ambigolimax Odan Troi Riker stardate Peliar Zel holodeck shuttlebay eosinophilia Ogawa metrazene metrazine Leka Starfleet Qpid Kareel LaForge Unported
proofed: true
---

![Picture of a slug in the genus Ambigolimax. Photo taken in Fremont, CA, USA](/blog/assets/Ambigolimax.png "Do you think that I could hitch a ride to a meeting?  Maybe you knew my father...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Host



 > Doctor Beverly Crusher, personal log, stardate 44821.3. Began an analysis today of the respiratory problems being experienced on the beta moon of Peliar Zel. I finally got an actual letter from Wesley. Topped the class in exobiology, but he's still struggling in Ancient Philosophies. And there's someone new in my life.

It seems rather on-brand for Wesley to tank a philosophy class.  I'd actually watch an episode where the professor fails him for demanding that the Academy teach him something relevant instead of only mental models of how societies have thought about major issues...

Also, though, you'll notice that Crusher makes a point that Wesley has only now bothered to contact her, returning to the idea that families in the Federation don't stay in touch once they stop living together.

 > **DATA**: I could go over it with you now. It would not require more than two hours.

We already know that Data doesn't care about his colleagues, so it shouldn't surprise anybody that he can't take a blatant hint that they have no interest in talking to him at the moment, but it *might* come as a surprise that he considers two hours a fairly minor imposition on a colleague's time.

It also occurs to me that this gestures at a much larger but related issue that we've seen and mostly ignored throughout the series:  Nobody seems to record any important conclusions, except maybe in private logs.  Instead, they insist on delivering the most mundane news personally, when reading would've saved everybody plenty of time.  Data could've sent this meeting as an e-mail, in other words.

Also, though, why do Crusher and Odan feel the need to dance around their desire for personal time?  This seems like the least-embarrassing relationship that we've seen on this ship by a wide stretch.  They each have the facility to make decisions about their lives.  Neither works for the other.  They didn't meet-cute during the commission of a crime.  They both exist outside the holodeck, and neither appears to have constructed a holographic "marital aid" of the other.  At least assuming that the actors represent the characters and their biology, they don't have a significant age difference.  Neither has questioned the other's sanity for having an opinion.  Neither of them think that they have some foretold destiny.  Oh, wait.  Maybe the appropriateness embarrasses her, among colleagues who don't know what the word means...

 > **DATA**: At least an hour, but I do not believe much time can be saved by exhibiting such haste now.

Oh, I apologize.  Apparently *Data* wanted to save me the trouble of making the point about not wanting to record his conclusions by complaining about spending one hour of his time to save two hours of the time of *three* people.

 > **ODAN**: Do you know, when I first met the formidable Doctor Beverly, what, ten days ago? I thought to myself, this woman is ice through to her bones. Who would have ever guessed that instead of ice, there is fire.

Oh, good, we have *another* jackass who wants us to know that women don't seem friendly enough to him.  I'd wish for him to die in shuttle attack, but, well...

 > **TROI**: Where've you been?

I have two reactions, here.

First, this doesn't seem like *any* of Troi's business, and certainly not her responsibility to make sure that department heads stay at their desks at all time.  Half the time, you find these people on the holodeck anyway, and nobody seems to care about that.

Second, did Crusher really not bother to notify anybody that she had something to do?  Given how frequently these people jump to scanning the ship for colleagues and barging in on them, I'd at *least* expect everybody to supply plausible cover stories when they feel like walking off the job for a while, if they can't say the honest thing.

 > **ODAN**: I'm sure I'm not the first who has expressed discomfort at the idea of molecular transport. Thank you, but I prefer to remain intact. I'll shuttle down.

Given how many people we see complain about the process *and* how often it apparently goes wrong or nearly so, you'd think that a new person who doesn't want to use the transporter wouldn't arouse this kind of suspicion.

 > **TROI**: It's Ambassador Odan. I continually feel fluctuations of emotion from him.
 >
 > **PICARD**: Perhaps it's perfectly normal among the Trill.

Given that the word "trill" generally refers to some deliberate vibration or fluctuation---to oversimplify---I don't know why they'd expect anything else...

 > **CRUSHER**: Sometimes I wish you weren't so empathic.

Translation:  "Stop prying into my personal business."

 > **TROI**: It's just...how well do you really know him?

This question---and the terrible acting---strongly suggests that Troi tracked Crusher down to the salon, here, came down to confront her, and started a congratulatory conversation *all* in order to blindside her colleague with these completely unsupported suspicions, entirely on the basis that he doesn't seem exactly like everyone else.

I do *not* want to say, if you get a bad feeling from someone who a friend has decided to date, that you should keep that feeling to yourself.  However, ambushing your friend to tell them about their bad judgment---which Troi has pretty much done, here---without any evidence vaults *way* over the line from friendship into manipulation.

 > **ODAN**: Your Doctor Beverly is an extraordinary person, both as a scientist and as a woman.
 >
 > **PICARD**: Yes, I'm sure that's true. Well, shall we make our way to the shuttlebay?

You'll notice that Picard does *not* say something like "I would appreciate you not talking about my officers like that behind their backs."  Instead, he awkwardly bumbles.

 > **ODAN**: I will stay safe, Doctor Beverly. I have good reason to return. I've researched Earth customs. This flower is given to express love.

Apparently, red roses haven't shaken their popular symbolic meaning, even though one of those contemporary plastic dancing sunflowers would've made a far more compelling choice.

 > **PICARD**: There was no mention of an escort. Request a security clearance code.

Wait a minute.  If they don't know anything about an escort, would they even recognize a "security clearance code" as legitimate?  Could they reply by reading from a lunch menu?

 > **CRUSHER**: He's in shock, he's lost a lot of blood, but that still doesn't explain these readings. Eosinophilia in the cerebrospinal fluid at forty-six percent.
 >
 > **OGAWA**: Sedimentation rate is twenty-nine, but his lymphocytes are still intact.

This sounds made up, but [eosinophilia](https://en.wikipedia.org/wiki/Eosinophilia) does refer to a specific problem with white blood cell count.

And we last saw Nurse Ogawa in [*Identity Crisis*]({% post_url 2024-03-07-identity-crisis %}), and now the most visible non-manager in Sickbay, I believe, appearing in four episodes, plus Riker's fantasy in [*Future Imperfect*]({% post_url 2023-12-28-future-imperfect %}).

 > **CRUSHER**: Odan's host body died of the injuries just over an hour ago. But the symbiont being, Odan, is still alive. Odan is the one who negotiated the last treaty, but the man everyone thought was his father was just another host body.

They all seem to have accepted this situation---including fairly extensive fraud by someone who the Federation strongly trusts---fairly readily.  Specifically, some creature that Crusher and Ogawa identified as a parasite demands that they sacrifice the host body, someone who they've come to identify as a friend, to save it.  And from what we can gather, they didn't have any problems with that idea.

And sure, maybe this all comes after someone contacted the Trill government for guidance.  Except that...

 > **PICARD**: We've contacted the Trill. Another host will be here in forty hours.

Somebody else made the call, and Crusher only gets to hear about the results of that now.

 > **CRUSHER**: He's going to start fibrillating. Two hundred milligrams of metrazene.

As usual, "metrazine" doesn't conform to generic drug name roots, suggesting another brand.

 > **LEKA**: They will perceive you as a Starfleet officer, perhaps with your own agenda.

Once again, we see the Federation's awful reputation beyond its borders.  Riker's potential involvement entirely outweighs the fact that Odan begins his pitch by asking that they accept that he has lied about everything they know about his life and skills.

 > **CRUSHER**: Well maybe you should have thought about that sooner. Maybe you should have told me what you were. It didn't seem to bother you to remain silent yesterday.

The episode *kind of* jumps off the rails, here.  I didn't expect to ever need to talk about that mess again, but echoing her son's angry outburst in [*The Dauphin*]({% post_url 2023-01-26-dauphin %}), Crusher seems to think that Odan used his lies to seduce her for nefarious purposes.

Well, all that, except for one tiny issue.

 > **RIKER**: It never occurred to me. This is what I am. Did you ever tell me that you are only a single being? Of course not. That was normal to you.

This steps beyond our investigation of Federation culture, but I need to say it:  Odan's identity *absolutely* occurred to him.  He goes around telling people about his coming from a grand lineage of diplomats, which he completely fabricated, in order to hide his nature.  If it "never occurred to" him, then he wouldn't have had to come clean about his fictional father *twice* in this episode.  Or, in the teaser, he would have entrusted the monitoring and maintenance of his slug-brain to the doctor, instead of hiding out in his room with a scanner.

That doesn't let Crusher off the hook, here, mind you, because rather than point this lie out or excuse herself from the conversation because she doesn't want Riker's nose in her love life, she gives a much vaguer---and much more figuratively transphobic---insistence that the revelation of his biology calls his entire identity into question.

 > **TROI**: The first man I ever loved was my father. He was strong and tall. He carried me when the ground was muddy. He chased away the monsters that hid under my bed at night. And he sang to me, and kept me safe. And he went away. What I wouldn't give to hear those songs again. To feel his arms protect me. I never will, but I can still feel his warmth and his love as though he were here with me. If you can feel those things from the man we know as Will Riker, accept them. Accept the love.

Or literally wait two days for the new host, so that you don't stumble into a love affair with your boss that'll make everybody miserable.  I don't know why nobody in this script---other than Crusher earlier in this scene, oh so briefly, before forgetting about it---sees a problem with her boyfriend's brain sharing a body with a colleague who she has no interest in.

Also, Troi hauls out *all* the gender stereotypes, here, doesn't she?  Finishing off her [Elektra complex](https://en.wikipedia.org/wiki/Electra_complex) bingo card started with her difficult relationship with her mother, she contributes little to this conversation other than an insistence that every women should prioritize getting a man to protect her.

I should also note that Troi's obsession with her father's size and strength echoes Jack Crusher's proposal described in [*Family*]({% post_url 2023-11-16-family %}) in how it suggests that women in the Federation need to get married---specifically to a man---for security.

 > **PICARD**: Beverly. Whatever else I may be to you, I am your friend. I can only imagine what you're going through, and I want you to know I'm here.

Did I imagine that, or did Picard actually act kind and supportive to someone...?

 > **CRUSHER**: I've placed him in stasis. He's fine for the moment.

I don't want to dismiss the dangers of even routine surgery, let alone this sort of fiasco, but do they not have *one* more person on the ship willing to volunteer to save someone's life for---according to Data---about two hours?  For example, in [*Qpid*]({% post_url 2024-03-21-qpid %}), didn't Picard give Q a big speech about how he "would attempt to save any innocent life"?  It seems like he has his chance to prove that, here, and no pressing duties...

 > **KAREEL**: I am Kareel. I am to become host to Odan.

In case you didn't catch the transgender metaphor, Odan now switches to a host of a different gender, for your convenience.

 > **CRUSHER**: Perhaps it is a human failing, but we are not accustomed to these kinds of changes. I can't keep up. How long will you have this host? What would the next one be? I can't live with that kind of uncertainty. Perhaps, someday, our ability to love won't be so limited.

Did she blame this on *humans*?  It doesn't seem too far out of the question, especially given how her son has reacted in a similar situation, for Crusher to not know how to deal with a situation like this.  But I would expect her to own her personal failing, rather than make such a broad claim about liberality among humans.

That said, the assertion *does* seem fairly consistent with what we've seen so far, especially with how some of them have taken pains to preserve their ethnic traditions over centuries.

 > **CRUSHER**: Odan, I do love you. Please remember that.

...Wait.  I don't want to tell people how to deal with their feelings, but that sounds a *lot* further away from "a human failing" from only two lines ago, and closer to "I think that I get it but need some time to come to terms with this."  And yet, they treat it like the former, and the show will certainly not "remember that," regardless of whether Odan will.

## Conclusions

We know that red roses still pervade popular Earth images of love.

### The Good

Picard actually, if briefly, offers emotional support to a colleague.

After approaching the revelation about her date in every bigoted way that she can muster, Crusher does finally land on attempting to accept the person for who they are.

### The Bad

People don't seem to have any respect for each other's time.  They insist on personally delivering information orally instead of providing documentation for their colleagues to review on their own time.  And they consider two hours a small block of time to do so, even when recording the information would take significantly less time.

For all the ill-advised relationships that we've seen, this one triggers some sort of caution that requires them to conduct it as secretly as they can.

Though it technically comes from outside the Federation, we continue to see it treated as acceptable to subject women in the Federation to a double-standard that they should appear friendly and approachable at all times to any man who might find them attractive.  Back entirely inside the Federation, people seem to find it acceptable to monitor the locations of their colleagues in order to more efficiently ambush them about alleged lapses in judgment.  And at least Troi subscribes to an entire raft of sexist stereotypes, even suggesting that career women exist as some sort of exception.

The crew accepts the directive to allow a victim of a terrorist attack to die without question, based on the word of their alleged parasite that would prefer to survive.

The Federation continues to have a poor reputation beyond its borders, this time that people can't trust its officers to negotiate peace settlements, because the government probably has a secret agenda.  This goes deep enough that a Starfleet officer's presence at a negotiation table could derail those negotiations.

While not to the same horrific extent as her son, Crusher strongly implies that people whose bodies change substantially don't find themselves welcome.  She even goes so far as to describe her anger as a limitation of humans in general.

Nobody volunteers to save Odan's life a second time, even though they carry much less of a risk than Riker did.

### The Weird

We see again that people don't generally stay in contact with their families.  Similarly recurring, we see the return of the conflict over the value of the transporters, and Starfleet's apparent reliance on name-brand drugs.

## Next

Come back in seven days, when LaForge plays **The Manchurian Candidate** in *The Mind's Eye*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Ambigolimax](https://commons.wikimedia.org/wiki/File:Ambigolimax.jpg) by [Sanjay Acharya](https://commons.wikimedia.org/wiki/User:Sanjay_ach), made available under the terms of the [Creative Commons Attribution Share-Alike 3.0 Unported](https://creativecommons.org/licenses/by-sa/3.0/) license.
