---
layout: post
title: Free Culture Book Club — Noir & Blanc, part 1
date: 2024-04-13 07:36:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a French novel
thumbnail: /blog/assets/blanc-noir.png
teaser: This week sees a short French fantasy-noir novel.
spell: fantastique avec des anges des démons sa première enquête sur meurtre servie seulement amie ou était ennemie enfance apparemment impliquée dans cette sombre histoire mais il ne agit évènement isolé Mais le gênant que Lumière secte vouée élimination autres créatures maudites décidé reprendre affaire faire enquête va mener qu elle aurait pensé voulu Delaur Maintenant que ces textes sont sous licence libre dépôt cela veut vous pouvez contribuer facilement notamment suggérer orthographiques répétition soit faisant directement une soit créant cela du klingon souci toujours envoyer lizzie crowdagger fr aussi écrit petit tutoriel contribuer projet moindre ligne commande également cliquer bouton haut droite partir votre propre seul truc je demande cas changiez titre autrice évidemment ait très heureuse lançaient traductions forker êtes motivé ça conseillerais plutôt commencer texte peu Ko-fi
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) starts reading **Noir & Blanc** with the first three chapters.

![The book's cover, featuring the white silhouette of a pistol against a black background](/blog/assets/blanc-noir.png "Maybe not the most auspicious start, but we've definitely had worse...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Noir & Blanc**
 * Location:  <https://crowdagger.fr/noir-blanc/>, <https://github.com/lise-henry/textes>
 * Released:  2022
 * License:  CC BY-SA
 * Creator:  [Lizzie Crowdagger](https://crowdagger.fr/)
 * Medium:  Novel
 * Length:  Approximately twenty-six thousand (French) words
 * Content Advisories:  Police protagonists and their work, violence, death, sexual assault, firearms, drug use, references to sex

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Noir & Blanc

The author describes the book as follows.

 > **Polar fantastique avec des anges et des démons**
 >
 > Pour sa première enquête sur un meurtre, Mélanie est servie.
 >
 > Non seulement son amie (ou était-ce ennemie ?) d’enfance est apparemment impliquée dans cette sombre histoire, mais en plus il ne s’agit pas d’un évènement isolé.
 >
 > Mais le plus gênant, c’est que «Lumière Blanche», secte vouée à l’élimination des démons et autres créatures maudites, a décidé de reprendre l’affaire en main pour faire le ménage.
 >
 > Son enquête va mener Mélanie plus loin qu’elle ne l’aurait pensé et qu’elle ne l’aurait voulu.

That goes farther than my high school French will follow, so in English, we have this.

 > **Fantasy thriller with angels and demons**
 >
 > For her first investigation into a murder, Mélanie gets more than she bargained for.
 >
 > Not only is her childhood friend (or was she an enemy?) apparently involved in this dark story, but this is not an isolated event.
 >
 > But the most embarrassing thing is that “White Light”, a sect dedicated to the elimination of demons and other cursed creatures, has decided to take the matter in hand to clean up.
 >
 > The investigation will take Mélanie further than she would have thought or than she would have wanted.

As usual for non-English works, to make sure that I don't completely misinterpret something important---even with some background in French, I still often get certain critical verbs extremely wrong, especially if I haven't exercised that skill in a while---I'll work from an automated translation.  That means that I may overlook critical nuances in the original text, and will almost certainly lose any rhythm or clever word-play.

A key example, right in the blurb:  *Mélanie est servie* gets a literal translation that she "is served," which gives an **approximate** intent, but I happen to know that it tends to have a more idiomatic intent of often-ironic formality.  While not related, except through the specific cognate, you might imagine the reverse situation of someone using the early 2000s English idiom "you got served," and then translating that literally.  I happened to catch this one in my reading, but I have no idea how many clever turns of phrase that I might have missed.

## What Works Well?

Even through my shoddy translation, the narrator's sense of humor immediately propels the story along.  You don't, after all, often start with (or near) a description of a murder scene complaining that the victim didn't bother to leave any blood-soaked clues to the killer's identity.  And it *already* moves fast, wasting almost no time on exposition.

Possibly partly because we don't learn about them through descriptions, in fact---at least, not until the final stretch of this section---the characters feel substantial.  You can *feel* the different kinds of relationships that Delaur has with Ulster and...actually, did Laura get a family name?

## What Works...Less Well?

Some dialogue in the third chapter, and the discussion of trying to find tampering of the surveillance video, seem excessively drawn out.  Honestly, though, I'd call that a reach to fill this section with *something*.  I find myself enjoying this book a lot more than most.

## Opportunities

While it doesn't appear to have seen any activity in the past couple of years, the author does solicit contributions at the aforementioned GitHub repository.

 > Maintenant que ces textes sont sous licence libre et sur un dépôt GitHub, cela veut dire que vous pouvez contribuer plus facilement. Vous pouvez notamment me suggérer des corrections orthographiques/de répétition/etc., soit en faisant directement une [_pull request_](https://github.com/Crowdagger/textes/pulls), soit en créant une [_issue_](https://github.com/Crowdagger/textes/issues). Si tout cela est du klingon pour vous, pas de souci, vous pouvez toujours m'envoyer un mail à lizzie at crowdagger point fr. (J'ai aussi écrit un petit tutoriel pour [contribuer à un projet sur GitHub sans taper la moindre ligne de commande](http://crowdagger.fr/blog/index.php?post/2017/03/22/Tutoriel-%3A-contribuer-%C3%A0-un-projet-sur-Github).)
 >
 > Vous pouvez également cliquer sur le bouton _Fork_ en haut à droite et partir sur votre propre adaptation d'un de mes textes. Le seul truc que je demande dans ce genre de cas, c'est que vous changiez le titre (et l'autrice, évidemment), pour qu'il n'y ait pas de confusion (et de respecter la licence, évidemment).
 >
 > Je serais aussi très heureuse si des gens se lançaient dans le projet de faire des traductions (ou autres adaptations) d'un de ces textes. Pour ça, je pense aussi que le plus facile est de _forker_ le projet. Évidemment, si vous êtes motivé·e par ça, je vous conseillerais plutôt de commencer par un texte un peu court.

Or in English, that reads as follows.

 > Now that these texts are under a free license and on a GitHub repository, this means that you can contribute more easily. In particular, you can suggest spelling/repetition/etc. corrections to me, either by directly making a [_pull request_](https://github.com/Crowdagger/textes/pulls), or by creating an [_issue_](https://github.com/Crowdagger/textes/issues). If this is all Klingon to you, no worries, you can always email me at lizzie at crowdagger dot fr. (I also wrote a short tutorial for [contributing to a project on GitHub without typing a single command line](http://crowdagger.fr/blog/index.php?post/2017/03/22/Tutoriel-%3A-contribuer-%C3%A0-un-projet-sur-Github).)
 >
 > You can also click on the _Fork_ button at the top right and start with your own adaptation of one of my texts. The only thing I ask in this kind of case is that you change the title (and the author, obviously), so that there is no confusion (and to respect the license, obviously).
 >
 > I would also be very happy if people embarked on the project of making translations (or other adaptations) of one of these texts. For that, I also think that the easiest way is to _fork_ the project. Obviously, if you are motivated by this, I would advise you to start with a somewhat short text.

In addition to that, and leaving comments on Crowdagger's blog, you can throw some money at the author through their [Patreon <i class="fab fa-patreon"></i>](https://www.patreon.com/crowdagger) or [Ko-fi](https://ko-fi.com/crowdagger) campaigns.

## What's Adaptable?

These chapters introduce us to *la Lumière Blanche*/the White Light, in addition to our three major characters.

## Next

Coming up next week, we'll continue reading **Noir & Blanc**, this time the fourth through sixth chapters.

{% include fchelp.md %}

Anyway, while we wait for that, what did everybody else think about the book so far?

* * *

**Credits**:  The header image is the book's cover, released under the same terms as the book.
