---
layout: post
title: Developer Diary, Universal Day of Culture
date: 2024-04-15 06:59:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Roerich-symbol-bold-red.svg
offset: -15%
teaser: This week's projects include the not-really-secret fiction project, Earburn, and the blog's code.
spell: Notoboto Roerich Cultura transmedia earburn Webmentions Kwamikagami
proofed: true
---

Today, we observe the [The Universal Day of Culture under the Banner of Peace](https://en.wikipedia.org/wiki/Universal_Day_of_Culture), the prepositional phrase often dropped for convenience, promoting the protection of culture in general, and the [Treaty on the Protection of Artistic and Scientific Institutions and Historic Monuments](https://en.wikipedia.org/wiki/Roerich_Pact) (Roerich Pact) as a specific instance.  Conveniently, it coincides with [World Art Day](https://en.wikipedia.org/wiki/World_Art_Day), celebrating the fine arts.

Over in the United States, Major League Baseball will spend a lot of today patting itself on the back on [Jackie Robinson Day](https://en.wikipedia.org/wiki/Jackie_Robinson_Day), honoring the debut of the sport's first major-league Black player.

**And** also in the United States, if you haven't [filed your taxes](https://en.wikipedia.org/wiki/Tax_Day), yet, you'll probably want to either get on that now or file for an extension.  If you fall under certain conditions, you can use the [IRS Direct File](https://www.irs.gov/about-irs/strategic-plan/irs-direct-file-pilot) pilot program and save yourself the hassle of working with one of the big providers, finally giving us a baby step closer to the rest of the civilized world.  I didn't quite qualify, myself, but the program has gotten good reviews from people who did.

![The "Pax Cultura" emblem defined by the Roerich Pact, consisting of three red balls in a circle](/blog/assets/Roerich-symbol-bold-red.svg "It feels like a design like this should see more use, no?")

One of those has to relate to my projects, right?  No?  Well, we'll talk about the week, anyway.

## Not-So-Secret Project

I haven't done anything with it, yet, but you can now [follow **The Light's Edge** on Mastodon](https://convo.casa/@thelightsedge).

The main account will eventually announce new installments of the story, and eventually boost any transmedia aspects to the story.  I haven't created *those* accounts, yet, but I have a few ideas that I think that people will enjoy.  If you read along with [the **Entropy Arbitrage** newsletter](https://www.buymeacoffee.com/jcolag), then you might guess what at least one might involve and how it could spin off into its own project that I probably shouldn't even consider...

Otherwise, you'll see this main account follow a couple of other accounts soon---probably in order of the complexity of their web pages on `thelightsedge.com`'s domain, so that each account gets verified---followed by a few that should appear on different Fediverse platforms, as the first story progresses.

## Earburn

{% github jcolag/earburn %}

I made some minor changes---not pushed out to Mozilla---involving limiting the debugging output and giving names to every action.

Now, I *hope* that these changes will make the eventual transition to "Manifest, version 3" smoother, though the more that I read that documentation, the more it sounds like the "transition" starts with rewriting almost everything with no guidance.

## Entropy Arbitrage

{% github jcolag/entropy-arbitrage-code %}

Most of this week has gone to cleaning up the blog's code.  The primary outgoing Webmentions now have specific layouts, and incoming Webmentions have styles.  The GitHub and Codeberg plugins now use Jekyll's standard `.jekyll-cache` folder instead of a custom cache.  Emoji in italicized text don't show as italicized, since that distorts them.  Certain recurring text blocks---which I may want to update from time to time, across all relevant posts---now sit in "include"-able components.

I also added the [Jekyll Archives](https://jekyll.github.io/jekyll-archives/), which I don't use yet, but I like the premise, especially if it can replace the clumsy hack that I created to generate tag pages.  If I remember correctly, I created that mess of code in case I ever wanted to move the blog to GitHub Pages, which didn't (doesn't?) support most plugins.  Since that time, I've added a few other plugins and don't seem to have much interest in deploying the blog to GitHub Pages, so I'll want to look into cleaning that up.

## Next

Not much has changed, here.  If I can make sense out of what Google wants for browser extensions, you'll see progress on **Earburn**.  If not, I have library updates and changes to **Notoboto** to push out.

* * *

**Credits**:  The header image is [Roerich symbol](https://commons.wikimedia.org/wiki/File:Roerich_symbol_(bold,_red).svg) by [Kwamikagami](https://commons.wikimedia.org/wiki/User:Kwamikagami), made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/deed.en) license.
