---
layout: post
title: Real Life in Star Trek, The Mind's Eye
date: 2024-04-18 17:34:04-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/The-Manchurian-Candidate-1962-poster.png
teaser: For this episode, we need to talk about technology comprehension, inconsistent professional standards, the Federation's reputation, obstruction of justice, and more.
spell: Geordi LaForge stardate Risa LAFORGE Yar Worf Onizuka Troi Starfleet Ungar Romulans Romulan un-renewed
proofed: true
---

![Part of the movie poster for 1962's The Manchurian Candidate, featuring sketches of the main character's arc, with text to the left warning against coming in late](/blog/assets/The-Manchurian-Candidate-1962-poster.png "I'd actually love to see an animated Star Trek show with this sketchy kind of style, now that I think about it")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Mind's Eye

I don't have much to say about the episode, other than---as you may have guessed from the header image---its similarity to [**The Manchurian Candidate**](https://en.wikipedia.org/wiki/The_Manchurian_Candidate_%281962_film%29).

 > Personal log, Chief Engineer Geordi LaForge, stardate 44885.5. I am en route to the planet Risa to attend an artificial intelligence seminar. Captain Picard has ordered me to arrive a few days early to have some fun and relax. I intend to follow his orders to the very best of my ability.

The show introduced us to Risa in [*Captain's Holiday*]({% post_url 2023-09-07-captain-s-holiday %}), where...honestly, it didn't strike me as the sort of place where you go for conferences.  Surely, if stuffy, pretentious Picard, intent on having a "working vacation" had the option of loitering at a seminar, he would have done that instead of grousing at the hospitality workers trying to act hospitably towards him.

 > **LAFORGE**: How about some different music, Computer. Something with a Latin beat. No, I meant something with a gentle Latin beat. Maybe a Spanish guitar. Perfect. Hey, what's the weather like on Risa?

I wouldn't consider Spanish guitar music to qualify as having "a Latin beat."  The phrase "with a (whatever kind of) beat" seems to generally imply...drums, no?

And I don't even want to try to parse out what parts of the galaxy that LaForge means by "Latin."  It feels implausible that such a vague term as [Latin music](https://en.wikipedia.org/wiki/Latin_music) would persist for centuries, especially as people spread out into space.

 > **COMPUTER**: Risa is climate-controlled for optimum tourist comfort,

Given what climate-controlled buildings feel like *today*, let alone when this episode aired, Risa sounds like a miserable place where everybody probably goes home sick.  But also, who decides "optimum tourist comfort"?  Humans alone have a wide variety of preferred environments, and we've seen the *Enterprise* host a few non-human guests who felt uncomfortable in that range.

 > **LAFORGE**: Three hours. How about a game, computer?
 >
 > **COMPUTER**: Please restate request.
 >
 > **LAFORGE**: Something to pass the time, you know, a diversion.

This strikes me as baffling.  I could understand it if the computer refused to start a game without knowing more about what he wants.  I imagine that we all know, by now, that when someone lets a computer *guess* at what people want, it'll get the answer wrong almost every time.  But LaForge's reaction and the fact that the scene continues from this point strongly suggest that someone programmed the computer for gaming, but somehow didn't define the word itself.

 > **LAFORGE**: That's easy.

The computer described the level of difficulty increasing with every question.  Why would he imagine that means starting with something already difficult?

 > **COMPUTER**: In alphabetical order.
 >
 > **LAFORGE**: Er, well, asymmetrical, inverted, phased, stable...

Now, *this* strikes me as potentially important.  LaForge saw the initial question as something that he already knew the answer two, and had no concerns reciting five words from memory in twenty seconds.  However, asking him to *alphabetize* those words suddenly made the problem too difficult for him.  Each word---"universal" rounding out the five---starts with a different letter, too, so this amounts to a highly educated person unable to put five letters in order.

I can think of a few possible reasons why this might happen, indicating changes in either language usage or education.  Federation schools might no longer teach the alphabet as an ordered set, for example.  Or LaForge might rarely see technical terms spelled out in text, meaning that he might not actually know what letters the words start with.  But we have no way of identifying which of those various ideas applies.

 > **PICARD**: I can assure you, Ambassador, the Federation would never interfere in the internal affairs of the Empire.

I suppose that we must have all hallucinated [*Sins of the Father*]({% post_url 2023-08-24-sins-father %}).  Or maybe he doesn't believe that a high-ranking military official showing up to a court proceeding in uniform, demanding to get involved, qualifies as the Federation interfering.

 > **WOMAN**: Will there be any physical evidence of what you are doing to him?

You might recognize the voice as belonging to none other than Denise Crosby, who portrayed Tasha Yar, last seen---by us, though not by the crew, since timelines changed---in [*Yesterday's Enterprise*]({% post_url 2023-08-10-yesterday-s-enterprise %}), which I assume will have *no* plot relevance at all going forward...

{% emoji peek %}

What?  Do you all know something that I don't...?

 > **WORF**: Captain Picard does not lie. If he says there is no Federation assistance to the rebels, there is none.

I feel like Picard lies a lot, actually, but I don't feel like putting in the effort of citing the various instances...

 > **DATA**: Welcome back, Geordi.

Most likely, they named the shuttle after [Ellison Onizuka](https://en.wikipedia.org/wiki/Ellison_Onizuka), one of the astronauts who died on the [*Challenger*'s destruction](https://en.wikipedia.org/wiki/Space_Shuttle_Challenger_disaster) five years prior to the episode airing.  Although I didn't notice the name at the time, the shuttle also made a brief appearance in [*The Ensigns of Command*]({% post_url 2023-05-11-ensigns-command %}).

 > **DATA**: Joking? Ah. Forced to endure Risa. Your actual intent was to emphasize that you did enjoy yourself. Yes, I see how that could be considered quite amusing.

Did Data not understand the joke, or did the *writers* not understand the joke?  I ask, because many people seem to have the impression that "say the opposite of what you mean" makes for viable humor, but it feels like this particular joke *should* have emphasized that the crew went out of its way to get LaForge back on board, pointing out the absurdity of inconveniencing both parties for no particularly good reason---this mission doesn't seem to require him, by any means---other than having everybody available for work.

 > **TROI**: Geordi, I get the feeling that something special happened on this vacation, and I'm not talking about computers.

That doesn't sound like any of her business.  She really pushes, too, eating up a lot of screen time with this nonsense...

 > **PICARD**: Even if these weapons are genuine, I can assure you that a third party must have been involved. The Federation is not in the business of supplying arms to rebels.

Do I not remember [*Angel One*]({% post_url 2022-08-18-angel %}) incorrectly?  Those rebels *came from* the Federation.  And [*Too Short a Season*]({% post_url 2022-09-01-short-season %}) had the back-story of the Federation arming both sides of a civil war, one of which presumably rebelled against the other.  In [*The Hunted*]({% post_url 2023-07-13-hunted %}), Picard set up a violent coup and revolution.  On the other hand, he *did* try to help a random government crush a rebellion in [*The High Ground*]({% post_url 2023-07-20-high-ground %}), with no interest in its righteousness.

That list doesn't even get into the mess in [*The Wounded*]({% post_url 2024-01-25-wounded %}), where a Starfleet ship outright attacked an alleged ally in hopes of provoking exactly the kind of war that they worry about in this episode.

 > **LAFORGE**: Well, if you guys keep running at this efficiency, I might as well go back to Risa for another week. Just run through a level four series, and then call it a night, huh? I'd help you, but there's something I've got to take care of.

Since I assumed it above, I wanted to point out that even the *script* doesn't see any reason for LaForge to show up in this episode, other than as a plot device.

 > **LAFORGE**: Oh! I'm sorry.

We've seen people *collapse on duty* with nobody reacting until they fail to execute an order, but LaForge spilling a drink somehow gets everybody's attention.  Felix Ungar would love this crew...

 > **DATA**: Energy flow is within normal parameters, from the pre-fire chamber to the emission aperture.

It seems extraordinarily reckless to test this in the middle of the Engineering deck, no?  Don't they have a target range where people won't need to walk across the path to get to their work, or where a catastrophic failure of the test won't damage any equipment?

 > **DATA**: Energy cell usage remains constant at one point oh five megajoules per second. Curious. The efficiency reading on the discharge crystal is well above Starfleet specifications.

Ha!  They expose the rifle as a counterfeit, because it works far better than what Starfleet assigns to them in emergencies.

Note that this feeds into our ongoing conversation about how other cultures view the Federation.  Everybody involved seems to assume that Starfleet prioritizes weapon efficiency in their engineering efforts.

 > **LAFORGE**: The Romulans. They fashioned a perfect Federation rifle, but they had to charge it from their energy sources. So the discharge crystal and the emission beam pattern correspond to those you'd find in a Romulan disruptor.

Wait...

I'll grant you, I don't have much expertise in made-up science that the writers don't want us to scrutinize, but this sounds a *lot* like Federation technology uses a battery-recharging system that inherently does a worse job than nearby cultures would.  I mean, the problem must rest in the process, because we don't have "different kinds" of energy in that sense.

And that revelation raises an interesting question:  Who created all the technology that we see in the series?  I ask, because you would expect low-efficiency charging to come from putting chargers with batteries with different design principles behind them.  And that suggests different designers, maybe from entirely different cultures.  Possibly, nobody in the Federation had a hand in the science.

This would fit with how we generally see LaForge work, if you think about it.  When he has a problem, he doesn't sit down and try to map out a theory that'll get him from what he has to what he needs.  Rather, he brainstorms ideas and tries them out, purely empirically, as if nobody teaches the engineers any scientific principles about how the technology works.

Even earlier in this episode, think about how he interacts with the computer, not understanding how to request music or games, and not knowing about planetary climate control.

In fact, I know that nobody wants to think about him any more than necessary, but contrast the behavior of the general engineers in this series with Wesley.  Everybody on the show treats the kid like some sort of wizard, when he actually *does* look at the problems as math to solve...and usually nobody can follow what he has to say, as if his insights into the technology don't map in any way to how they understand the universe.

Also, though, even though the Romulans *do* have a hand in the shady plot in this episode---for the *first time*, I believe, by the way---you'll notice how quickly they all jump from "counterfeit weapons too good to come from the Federation" to "nefarious Romulan plot."  The fact that they finally get this right doesn't mean that they warrant the level of paranoia that they display week after week.

 > **LAFORGE**: Verify that all record of these modifications are being erased from each directory.
 >
 > **COMPUTER**: Affirmative. Erasure process is proceeding.

It continues to impress and horrify me that the computer has an "obstruct justice" command.

 > **LAFORGE**: No, sir. Everyone with the necessary skills also has an alibi, except for me, that is. I was alone in my quarters at the time.

Interestingly, nobody seems at all concerned that LaForge has announced *twice* that he could have done the work and has no alibi.  Maybe the Romulans have brainwashed the entire main cast...

 > **PICARD**: Assure him that we are doing everything possible. And, advise him that if necessary I will defend my ship.

Nobody seems to get satisfaction in threatening to drag his government into wars like Picard does...

 > **CRUSHER**: Well, everybody goes through these occasional bouts of insomnia. There's probably nothing to worry about. Let's just make sure there's nothing physically wrong. There's a minor vascular irregularity in the visual cortex. A slight dilation of the blood vessels. It's nothing serious. What about your visor? Has it been giving you any problems lately?

The assertion that "everybody" has insomnia sounded extremely false to me, but apparently around one in five adults do on any particular night, and about half of us might over the course of a year.

That said, those numbers skew towards senior citizens and women, and I don't believe that LaForge fits into either category.  Also, given the importance of sleep to health, it seems extremely worrying---but also entirely on-brand---for Federation science to have spent the last four centuries ignoring the problem...

 > **PICARD**: I will certainly grant you asylum, when you have been absolved of this crime.

...Do they *not* consider Picard a viable suspect?  We know that he didn't do it, but nobody even considers searching him, and he avoided volunteering as much as the Klingon did.

And I won't bother to quote the tedious lines, because it has nothing to do with our project, here.  But I'd genuinely like to know how the crew figured out that LaForge never made it to Risa and has falsified memories of his time there.  Don't forget, after all, that the Romulans sent a look-alike in his place, and the real LaForge did show up in time to get picked up by that freighter.  Presumably, the implanted memories reflect what the doppelgänger did in his place, and the Romulans probably didn't bother to explain the plot, so all the evidence that anybody (except for the Romulans) sees should say that the Romulans manipulated LaForge *on* Risa, not that he missed the conference.

## Conclusions

We find out that Latin music still exists as a nebulous catch-all pseudo-genre of music.

### The Bad

We get quite a few indications that people don't really understand technology, with even engineers having extreme difficulty getting what they want out of a computer, and seem shocked by the results.  They also don't charge their technology optimally.

People apparently need to get back to work at the precise moment that their down-time ends, even if that means chartering a freighter to take them far out of the way, returning to a job that their team has completely covered in the context.

People, particularly Troi, seem to think that they have a strong entitlement to know what people did socially on their vacations.

They recklessly test weapons in the equivalent of an office.

The Federation continues to have a warmongering reputation, both among the Romulans designing a too-good clone of Starfleet's weapons, and among the Klingons imagining that the Federation wants any pretext to start a war.  Picard lives up to that reputation by insisting that he'll fight if anybody tries to limit his actions.

Despite the fact that the crew guesses right, this time, the episode does still hinge on anti-Romulan paranoia, this time insisting that the Romulans prioritize sparking a war between the Klingon Empire and the Federation.

Computers have in-built features to delete evidence of crimes, with authorization.  Similarly, we see a resistance to investigating the actions of people with authority, even when they have no alibis and few alternate suspects exist.

### The Weird

At least some worlds in the Federation use a global-scale climate control system.

Alphabetizing short lists has become a difficult task for people.

## Next

Come back in seven days, when we'll ignore a life-and-death situation to focus on Data's love life...*In Theory*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [The Manchurian Candidate, United Artists, 1962, One Sheet](https://movieposters.ha.com/itm/thriller/the-manchurian-candidate-united-artists-1962-one-sheet-27-x-41-thriller/a/161831-51209.s) by an uncredited artist from United Artists, in the public domain due to lapsed and un-renewed copyright.
