---
layout: post
title: Real Life in Star Trek, In Theory
date: 2024-04-25 17:20:05-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/14579988255_9c24a7a3db_o.png
teaser: For this episode, we need to talk about concerns for romantic and sexual experimentation, hostile work environments, fireworks, smelly socks, and more, while I repeatedly try to talk about better media.
spell: Blish Sora Troi Riker Worf LaForge holodeck Scarabelli Kiefer Quaid Keiko Starfleet Guinan LAFORGE Javert Gelida Manina Bohème Rapp Schaunard Dragan
proofed: true
---

![Two people sitting in a restaurant booth near the window, one lazily looking at their phone](/blog/assets/14579988255_9c24a7a3db_o.png "I feel you, lefty.  This episode gives me that exact I-could-have-done-anything-else-with-my-hour feeling...")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## In Theory

As a quick tangent before we get going, I updated the post on [*The Omega Glory*]({% post_url 2021-01-14-omega %}), having realized something last weekend that always bothered me about the episode but *almost* makes sense.  You can find the update, with clear markings, between the discussion of the episode itself and the discussion of James Blish's adaptation.

And let's get this out of the way:  I've dreaded dealing with this episode, because it encapsulates so much of what I don't like about **The Next Generation** and a lot of the later franchise.  Like the holodeck episodes, it believes that we show up to watch *Star Trek* for something other than *Star Trek*---whether you think of it as pure science fiction or social satire---and in this case, tries to pose as a prime time drama.

 > **D'SORA**: Oh, er, six-point-eight kilometers.

You might recognize D'Sora as Michele Scarabelli, probably then-fresh off her stint playing Susan Francisco on [Alien Nation](https://en.wikipedia.org/wiki/Alien_Nation_%28TV_series%29).

 > **DATA**: You objected to the fact that he seemed unwilling to set aside sufficient time for you. You said he was unresponsive, that he never did the little things. You disliked the sound he made when he ate his soup.

This feels like a list of grievances that she should have discussed at length with *Jeff*, rather than breaking up with him and asking Data to recite them on command.  The phrasing strongly suggests that Jeff has no idea that he neglected her *or* that his soup-eating technique needs work.

 > **DATA**: Throughout history, many lovers have suffered the same difficulty. Anne Boleyn was quite distressed that Henry the Eighth preferred the company of his huntsmen over that of his wife.

I'd love to know where Data got his historical information, here, given how many other reasons that I can think of for [Anne Boleyn](https://en.wikipedia.org/wiki/Anne_Boleyn) to complain about her marriage.  By all accounts, Henry objected to her having any more personality than a disembodied womb dumping out male heirs---never mind that Y-chromosomes from sperm decide the gender---then openly cheated on her, had her accused of a variety of crimes, and had her executed to marry [Jane "Not Dr. Quinn" Seymour](https://en.wikipedia.org/wiki/Jane_Seymour).

I can find no word on whether Henry slurped his soup, however.

 > **DATA**: Six weeks ago, when you and Jeff dissolved your relationship, I saw an excellent opportunity to study that aspect of human intimacy. As your friend, it is my responsibility to be supportive in times of need.

Let me get this straight.  Data's colleague breaks up with someone, and so he spends six weeks reading up on famous married couples from *eight centuries ago*, so that he could bust out this information in hopes of better offering support?  Even today, I feel like you'd need to find a remarkably specific situation where invoking Anne Boleyn could even pretend to make sense.

I get a lot of mileage on this blog for their popular culture stalling out in the 1930s, but have they lost hundreds of years of people talking about their relationships, too?  I would believe that Data reached for a compendium of trite love songs, a marathon of mediocre romantic comedies, a heap of trashy romance novels, or even scans of gossip magazines, before I'd believe that he'd research Anne Boleyn without noticing that her husband had her killed.

For context, I don't want to imply that the writers should have known this when they filmed the episode, but a week and a half after this episode aired, the celebrity press would tie itself in knots trying to put a narrative to Julia Roberts and Kiefer Sutherland canceling their wedding.  I can believe that showed up in Data's "research."  I can believe Meg Ryan and Dennis Quaid---married three and a half months before the episode aired---came up.  But a sixteenth-century beheaded queen?

And no, I don't know why this Anne Boleyn connection bothers me so much, other than how much time they seem to want to spend justifying such a terrible analogy...

 > **D'SORA**: It's beautiful. Like watching fireworks when I was a little girl.

I don't know if I buy that people will explore and settle the galaxy and bring *gunpowder* with them for entertainment.  In our world, people have already begun experimenting with replacing fireworks with drones, since they produce less sound and trash, the former disturbing pets (and light sleepers) and the latter requiring money to clean up after the presentations.  Presumably, the technology behind phasers would also do something more impressive.

 > **KEIKO**: Every night, Miles leaves his socks on the floor. When we got married, I made the mistake of picking them up a few times. Then I realized, if I kept it up I'd be doing it the rest of my life. So I stopped, figuring he'd get the point and do it himself. One night goes by, two, a week, ten days. By now there's a pile of socks half a meter high.

A few issues, here...

First, like Jeff's soup-slurping, this feels like a conversation that they should have had and resolved in private.

Next, socks primarily exist to absorb and distribute sweat, so that the sweat can evaporate.  If, four hundred years in the future, people still wear socks, that presumably means that the uniform boots also don't "breathe," which seems like a bad enough design that it recalls calling out the uncomfortable dress uniforms in [*Journey to Babel*]({% post_url 2020-10-15-babel %}).

Then, I seem to recall that [*Up the Long Ladder*]({% post_url 2023-03-23-up-long-ladder %}) made a big point of telling us that "the ship will clean itself."  Socks seem not at all difficult to figure out how to automate cleaning, even if O'Brien has absolutely no interest in putting away his dirty socks.

Finally, if he puts them in a pile, then haven't we solved the problem?  Move the laundry hamper or whatever they use in its place to that spot, and he now puts away his dirty socks.  {% emoji party popper %}

 > **DATA**: I believe I observed that you seem to have an aversion to orderliness. But it was not intended as a humorous remark.

So, he...decided to say something hurtful?  And they want us to like him for that.

Also, he *believes* that he made the comment?  I would assume that his pedantic precision and obsession with detail meant that he committed everything to memory, but I guess not.

 > **D'SORA**: Sometimes in the summer we'd go on cookouts. Just my little brother and me, and mother. She was hopeless without a replicator. We didn't care.

Once again, we have the insistence that at least some families have replicators, and caregivers can't manage without them.

 > **D'SORA**: But you give me so much. You spend time with me when I was lonely, you encouraged me when I'm down. No man has ever been kinder to me. Those are the things that matter. I'd better be going. With your permission, Commander.

His generosity *may* have something to do with the tiny detail that, if he offends the wrong person, Starfleet tears him down for parts.  People with fewer civil rights, as a rule, tend to make sure that nobody around them sees them as a threat.

 > **DATA**: Lieutenant D'Sora just gave me what could be considered a very passionate kiss in the torpedo bay.

I suppose that I need to point out that, in [*The Offspring*]({% post_url 2023-08-17-offspring %}), Guinan described a couple groping each other on a couch in public as "flirting," so I don't know if that kiss goes anywhere *near* passionate...

 > **LAFORGE**: Maybe someone came in while you were away, let him out by accident. Has anything been disturbed?

Did LaForge suggest that somebody burglarized Data's room?  Does that happen a lot on the *Enterprise*?

No, really.  Despite the large number of security officers that we see over the years, we never talk about what they do.  Maybe they bust petty criminals, stalking some poor kid like [Inspector Javert](https://en.wikipedia.org/wiki/Javert) looking to crack the case of the stolen bread...

 > **LAFORGE**: She's just coming out of a bad situation. You know, sometimes it takes people a while, Data, but then, if they jump right into another relationship, you see, that can be trouble, unless, of course, she's really ready, and then I guess it depends on whether or not you're really serious. This can be a little complicated. Listen, my advice is ask somebody else for advice. At least someone who's got more experience at giving advice.

I do have to appreciate him realizing that he doesn't have any business getting involved, here.

 > **TROI**: I think you should be careful. This isn't just some experiment you're running, Data. Jenna is a living, breathing person with needs and feelings that have to be considered.

Don't panic.  Everyone will ignore this genuinely good advice soon enough.  D'Sora's feelings have no place in this, because they need us to focus on Data's male-coded experience.

Seriously, Data will proceed to use his alleged friend as a prop, while he "tries on" a sexuality, to the enthusiastic approval of his friends.

 > **WORF**: Klingons do not pursue relationships. They conquer that which they desire. However, Lieutenant D'Sora serves under my command. If she were mistreated, I would be very displeased, sir.

Why did Data think that this made for an appropriate conversation *on the bridge*?  They keep having personal discussions on the job in front of people, and I can guarantee that it makes at least one colleague feel uncomfortable.

Also, while this has nothing to do with the Federation, compare this description to how Worf's own relationship shakes out in [*The Emissary*]({% post_url 2023-04-06-emissary %}) and [*Reunion*]({% post_url 2023-12-21-reunion %}), where he takes absolutely no initiative, other than to beg her to marry him...

 > **RIKER**: I think you should pursue it. First of all, she's a beautiful woman. She seems to be crazy about you.
 >
 > ...
 >
 > **RIKER**: That's what I'm hoping you're going to find out.
 >
 > ...
 >
 > **DATA**: Commander Riker suggested this particular flower. He said it had "worked for him" in the past.

How Riker doesn't spend all his time responding to Human Resources complaints, I'll never understand.  OK, actually, I understand perfectly.  Either those complaints go through him, or his superiors ignore the complaints because they find him more valuable, as happens in many toxic workplaces.

 > **DATA**: No. In actuality, less than one percent of the *Enterprise* crew was involved. It was necessary to balance theory with experiential referents. Both are required for a program of this nature. Computer, decrease illumination level by one third standard lux.

However, he had at least three of those conversations in front of other people, so even if Data means the full thousand-plus people on the *Enterprise*, I would still bet that significantly more than ten people know about his plan to---I repeat---use a colleague in order to experiment with his sexuality.

 > **D'SORA**: The Book of Love, chapter four, paragraph seventeen: When your girlfriend arrives with a gift, stop whatever it is you're doing, and give her your undivided attention.

Oh, good.  We get to watch a "relationship" where she'll spout clichés about women speaking in code and the like, so that we can...find her horrible, I guess, and not care what Data does to her.

 > **DATA**: Darling, you remain as aesthetically pleasing as the first day we met. I believe I am the most fortunate sentient in this sector of the galaxy. Now, you relax. Put your feet up and I will take care of everything.

Data sings *Che Gelida Manina* (*What a Frozen Little Hand*), from [**La Bohème**](https://en.wikipedia.org/wiki/La_boh%C3%A8me).  I have to hope that, despite its general popularity with tenors, the writers chose it for its irony, since the character of Rodolfo ends the song by asking Mimi about herself, which feels like it should emphasize Data's disinterest in D'Sora's role in this relationship.

Five years after this episode, for context for the slightly younger crowd, this song will map to *Light My Candle* from [**Rent**](https://en.wikipedia.org/wiki/Rent_%28musical%29), Roger singing to (a slightly different) Mimi.  And while neither performer plays Roger---or Mimi, for that matter---**Discovery**'s [Anthony Rapp](https://en.wikipedia.org/wiki/Anthony_Rapp) will have a long run as Roger's roommate Mark (parallel to Marcello) in multiple venues, and [Wilson Cruz](https://en.wikipedia.org/wiki/Wilson_Cruz) will have a shorter run as Angel (parallel to Schaunard) on Broadway.

Look, I told you that I dislike this episode.  Stop acting so surprised that I keep trying to change the subject...

 > **DATA**: In my study of interpersonal dynamics, I have found that conflict followed by emotional release often strengthens the connection between two people.

And nobody in the episode will point out that this---engineering conflict and harm, so that he can "make up" with her---reeks of abuse and manipulation.

 > **LAFORGE**: We could give the shuttle control of our navigational systems. That way, the corresponding maneuvers would be virtually instantaneous.

Technically, sure, they'll have instantaneous reactions, but the shuttle will steer the *Enterprise* into an *unexplored space* instantaneously, which seems like exactly the opposite of what they want to happen.

 > **PICARD**: I believe our best chance of escaping this situation is for me to pilot the shuttle. It's my ship, Will. I've got to do this.

We saw this nonsense in [*Booby Trap*]({% post_url 2023-06-08-booby-trap %}), where the story hinges on our confidence in "dad driving the family home in a storm."

 > **D'SORA**: No, it's not. Because as close as we are, I don't really matter to you. Not really. Nothing I can say or do will ever make you happy or sad, or touch you in any way.

While I agree that this relationship never worked and that the writers should never have subjected us to it, especially not as the A-plot of what sounded like a far more interesting B-plot, the entire fact that the inane relationship existed at all should tell us that she matters to him, despite his constant protestations to the contrary.  He altered his life, and arguably his entire personality, in order to spend time with her, because she asked him to do so.

Now, granted, he views her like he would an experimental subject whose emotions don't actually matter as much as whether she responds to his antics as hypothesized, but that feels like a much different problem than not caring at all.

And if you'll pardon my editorializing, for a moment, I feel like this episode really missed an important opportunity to show low-level members of the crew reacting to Data-in-a-relationship.  Given that Data, as mentioned, only has civil liberties when Starfleet doesn't want to disassemble him, he serves as a second-class citizen.  And given that he has a stereotypical reputation, this episode *could* have had something to say about interracial relationships.  Instead, it doesn't really offer anything beyond "be careful with people's feelings when you get into relationships with them...but not really {% emoji winking face %}."

## Conclusions

We see some opera, and some highly selective readings of nearly thousand-year-old English history treated as instructive.

### The Good

While the episode quickly and thoroughly forgets about the advice, several members of the crew *do* express at least mild concern for the idea of exploiting a colleague to explore one's sexuality.

### The Bad

Romantic partners don't seem to bother to communicate, instead publicly airing lists of grievances against their partner as entertainment.  We actually see a variety of these relationship clichés that paint romance in the Federation as a series of transactional arrangements, guessing games, and cycles of abuse disguised as bonding experiences.

We also get hints that the Federation's fashion industry hasn't moved to making clothing breathable, still requiring layering to prevent perspiration from causing discomfort and odor.

Data continues to get a pass for pedantically wasting everyone's time and/or saying hurtful things.

Likewise, the crew continues to have conversations about romance and sex in work areas while on duty.  And Riker especially seems to love his "locker room talk," and---unlike my comment about other members of the crew above---has absolutely no interest in a colleague potentially getting hurt.

### The Weird

The Federation still celebrates holidays with (presumably conventional) fireworks.

At least some families have replicators in their homes, and many have apparently lost the ability to cook for themselves.

## Next

Come back in a week, when we close out the fourth season with some Klingon shenanigans that (somehow) Picard needs to deal with, in *Redemption, part 1*.  Or don't come back.  After this episode, how could I blame you...?

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [An exiting Date](https://www.flickr.com/photos/96106108@N07/14579988255) by [Dragan](https://www.flickr.com/photos/draganbrankovic/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
