---
layout: post
title: Free Culture Book Club — Noir & Blanc, part 3
date: 2024-04-27 07:21:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a French novel
thumbnail: /blog/assets/blanc-noir.png
teaser: This week sees the end of a short French fantasy-noir novel.
update: [
  '2024-04-13-noir-blanc-1.md',
  '2024-04-20-noir-blanc-2.md'
]
spell: fantastique avec des anges des démons sa première enquête sur meurtre servie seulement amie ou était ennemie enfance apparemment impliquée dans cette sombre histoire mais il ne agit évènement isolé Mais le gênant que Lumière secte vouée élimination autres créatures maudites décidé reprendre affaire faire enquête va mener qu elle aurait pensé voulu Delaur Maintenant que ces textes sont sous licence libre dépôt cela veut vous pouvez contribuer facilement notamment suggérer orthographiques répétition soit faisant directement une soit créant cela du klingon souci toujours envoyer lizzie crowdagger fr aussi écrit petit tutoriel contribuer projet moindre ligne commande également cliquer bouton haut droite partir votre propre seul truc je demande cas changiez titre autrice évidemment ait très heureuse lançaient traductions forker êtes motivé ça conseillerais plutôt commencer texte peu Ko-fi
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) finishes reading **Noir & Blanc**, from chapter seven to the end.

![The book's cover, featuring the white silhouette of a pistol against a black background](/blog/assets/blanc-noir.png "Maybe not the most auspicious start, but we've definitely had worse...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Noir & Blanc**
 * Location:  <https://crowdagger.fr/noir-blanc/>, <https://github.com/lise-henry/textes>
 * Released:  2022
 * License:  CC BY-SA
 * Creator:  [Lizzie Crowdagger](https://crowdagger.fr/)
 * Medium:  Novel
 * Length:  Approximately twenty-six thousand (French) words
 * Content Advisories:  Gunfire, police action including execution, ethical lapses, blood, death

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Noir & Blanc

The author describes the book as follows.

 > **Polar fantastique avec des anges et des démons**
 >
 > Pour sa première enquête sur un meurtre, Mélanie est servie.
 >
 > Non seulement son amie (ou était-ce ennemie ?) d’enfance est apparemment impliquée dans cette sombre histoire, mais en plus il ne s’agit pas d’un évènement isolé.
 >
 > Mais le plus gênant, c’est que «Lumière Blanche», secte vouée à l’élimination des démons et autres créatures maudites, a décidé de reprendre l’affaire en main pour faire le ménage.
 >
 > Son enquête va mener Mélanie plus loin qu’elle ne l’aurait pensé et qu’elle ne l’aurait voulu.

That goes farther than my high school French will follow, so in English, we have this.

 > **Fantasy thriller with angels and demons**
 >
 > For her first investigation into a murder, Mélanie gets more than she bargained for.
 >
 > Not only is her childhood friend (or was she an enemy?) apparently involved in this dark story, but this is not an isolated event.
 >
 > But the most embarrassing thing is that “White Light”, a sect dedicated to the elimination of demons and other cursed creatures, has decided to take the matter in hand to clean up.
 >
 > The investigation will take Mélanie further than she would have thought or than she would have wanted.

As usual for non-English works, to make sure that I don't completely misinterpret something important---even with some background in French, I still often get certain critical verbs extremely wrong, especially if I haven't exercised that skill in a while---I'll work from an automated translation.  That means that I may overlook critical nuances in the original text, and will almost certainly lose any rhythm or clever word-play.

A key example, right in the blurb:  *Mélanie est servie* gets a literal translation that she "is served," which gives an **approximate** intent, but I happen to know that it tends to have a more idiomatic intent of often-ironic formality.  While not related, except through the specific cognate, you might imagine the reverse situation of someone using the early 2000s English idiom "you got served," and then translating that literally.  I happened to catch this one in my reading, but I have no idea how many clever turns of phrase that I might have missed.

## What Works Well?

Once again, I need to point out how quickly this story moves.  Sure, technically we only have two chapters for this chunk of the book, but those two chapters have so much happening in them.

We also have some fairly solid, if sometimes abstract---for which I give some thanks---action scenes, which I didn't quite expect after the way the middle section seemed to want to subvert those tropes.  Without making too much explicit, it seems like any of us could sketch out how the scenes should lay out, and how things evolve, which we don't see often in *visual* media, let alone in prose.

And speaking of the trope-subversion in the middle chapters, it seems like every detail in the story pays off in the final arc, with few (if any) loose ends dangling.  The prior scenes that I refer to above serve to underscore the pressure of the final action.  The offhandedness and seeming randomness of the murders comes to a satisfying conclusion, and ties to the larger themes of the book.  The shallowness of White Light that I mentioned [last week]({% post_url 2024-04-20-noir-blanc-2 %}) seems to rectify itself with some explanation of why it might want to appear uninteresting.  Even the police/criminal dynamic at least informs the concepts in the Good-versus-Evil fight.

## What Works...Less Well?

This section of the book sometimes gets unaccountably chatty, occasionally delivering dry exposition, when it could have used those conversations for moving relationships forward, or delivered that information through flashbacks without the explanations and asides.  I should note that I didn't *dislike* those blocks of information, but feel that they could have made the book more impactful than they did.

## Opportunities

While it doesn't appear to have seen any activity in the past couple of years, the author does solicit contributions at the aforementioned GitHub repository.

 > Maintenant que ces textes sont sous licence libre et sur un dépôt GitHub, cela veut dire que vous pouvez contribuer plus facilement. Vous pouvez notamment me suggérer des corrections orthographiques/de répétition/etc., soit en faisant directement une [_pull request_](https://github.com/Crowdagger/textes/pulls), soit en créant une [_issue_](https://github.com/Crowdagger/textes/issues). Si tout cela est du klingon pour vous, pas de souci, vous pouvez toujours m'envoyer un mail à lizzie at crowdagger point fr. (J'ai aussi écrit un petit tutoriel pour [contribuer à un projet sur GitHub sans taper la moindre ligne de commande](http://crowdagger.fr/blog/index.php?post/2017/03/22/Tutoriel-%3A-contribuer-%C3%A0-un-projet-sur-Github).)
 >
 > Vous pouvez également cliquer sur le bouton _Fork_ en haut à droite et partir sur votre propre adaptation d'un de mes textes. Le seul truc que je demande dans ce genre de cas, c'est que vous changiez le titre (et l'autrice, évidemment), pour qu'il n'y ait pas de confusion (et de respecter la licence, évidemment).
 >
 > Je serais aussi très heureuse si des gens se lançaient dans le projet de faire des traductions (ou autres adaptations) d'un de ces textes. Pour ça, je pense aussi que le plus facile est de _forker_ le projet. Évidemment, si vous êtes motivé·e par ça, je vous conseillerais plutôt de commencer par un texte un peu court.

Or in English, that reads as follows.

 > Now that these texts are under a free license and on a GitHub repository, this means that you can contribute more easily. In particular, you can suggest spelling/repetition/etc. corrections to me, either by directly making a [_pull request_](https://github.com/Crowdagger/textes/pulls), or by creating an [_issue_](https://github.com/Crowdagger/textes/issues). If this is all Klingon to you, no worries, you can always email me at lizzie at crowdagger dot fr. (I also wrote a short tutorial for [contributing to a project on GitHub without typing a single command line](http://crowdagger.fr/blog/index.php?post/2017/03/22/Tutoriel-%3A-contribuer-%C3%A0-un-projet-sur-Github).)
 >
 > You can also click on the _Fork_ button at the top right and start with your own adaptation of one of my texts. The only thing I ask in this kind of case is that you change the title (and the author, obviously), so that there is no confusion (and to respect the license, obviously).
 >
 > I would also be very happy if people embarked on the project of making translations (or other adaptations) of one of these texts. For that, I also think that the easiest way is to _fork_ the project. Obviously, if you are motivated by this, I would advise you to start with a somewhat short text.

In addition to that, and leaving comments on Crowdagger's blog, you can throw some money at the author through their [Patreon <i class="fab fa-patreon"></i>](https://www.patreon.com/crowdagger) or [Ko-fi](https://ko-fi.com/crowdagger) campaigns.

## What's Adaptable?

I don't think that we see anything specifically new---except maybe for Mélanie's new crusade and the idea of Internet access in Hell---but the world gains a lot more depth, particularly explaining the nature of demons and the fight between Good and Evil.

## Next

Coming up next week, we'll read **The Lost Universe**, a role-playing adventure from...NASA?

{% include fchelp.md %}

Anyway, while we wait for that, what did everybody else think about the book?

* * *

**Credits**:  The header image is the book's cover, released under the same terms as the book.
