---
layout: post
title: Developer Diary, International Dance Day
date: 2024-04-29 07:20:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/52175397426_1b9542b090_o.png
offset: -15%
teaser: This week's projects include the blog's newsletter, the blog's code Notoboto, and a non-code update for Earburn.
spell: Notoboto earburn Amoke thelightsedge Nitery Webmentions Gerwig Coogler Tanglao
proofed: true
---

Today, we celebrate [International Dance Day](https://en.wikipedia.org/wiki/International_Dance_Day) a global celebration of...c'mon, do you *really* need me to finish that sentence?  Sometimes, we call it International Song & Dance Day, which I like to believe includes embellishing your accomplishments, including an elaborate story behind every item.

![Amoke Project (modern dance) at Trout Lake on a not too hot not too humid sunny day](/blog/assets/52175397426_1b9542b090_o.png "If you follow the credits link over to Flickr, you'll find enough pictures of the scene over time that you could probably reconstruct a lot of the routine")

And on we go to the projects.

## Entropy Arbitrage Newsletter

For those of you interested in such things, I'll have the next issue of the [**Entropy Arbitrage** newsletter](https://www.buymeacoffee.com/jcolag) ready to go on Saturday the fourth.

If you have signed up [on Mailchimp](https://entropy-arbitrage.mailchimpsites.com/), I still don't quite trust the company, then you'll get the e-mail on Saturday.  If you have subscribed on Buy Me a Coffee---at the link in the previous paragraph, click the *Follow* button to the upper-right of the page; no money will change hands---you'll get it on Tuesday morning, the seventh of May, since I never publish blog posts on Tuesdays, making that a nicer match than Saturdays.

What will you find inside?  As always, you'll find links to all the articles that I found interesting in my RSS feed or bookmarked, plus some analysis of blog traffic.  For April, I wrote a piece on a category of note that I seem to have in abundance that I don't know what to do with, discussed media consumption skewed towards celebrating Arab-American Heritage Month (not to mention the show that *everyone else* has talked about at length), and have some early-stage looks at **The Light's Edge**.  If you've become a member on Buy Me a Coffee, then you have already seen previews for some of that.

## The Light's Edge

{% codeberg jcolag/thelightsedge %}

At this point, everything that I have uploaded to [The Light's Edge](https://thelightsedge.com) itself should have an equivalent home in the repository, necessitating my tweaking some items, here and there.

In particular, this week's additions include [The Last Frontier Nitery](https://thelightsedge.com/lfn), a general not-found page that directs people to the root, access rules that prevent people from wandering around directories, and the PHP script that sends me e-mail.  The last has a separate configuration file with an empty address, so that nobody tests the code and dumps a bunch of nonsense in my lap.

## Entropy Arbitrage

{% github jcolag/entropy-arbitrage-code %}

As you can see above, the plugin that I use to grab a preview of Codeberg repositories has improved dramatically, now looking more similar to the equivalent preview of GitHub repositories.

I assume that everybody reading these has noticed the problem, and felt too shy to say something; don't worry if you did, because yes, I could hardly miss the dump of HTML into the page.  And I still don't know why, but it looks like inserting carriage returns (`\n`) into the HTML output---for readability in debugging---somehow made it text instead of code.  The plugin drops the carriage returns, simplifies the logic a bit to keep things clean, and wraps the preview in another container for easier management.  With some CSS changes, the language chart now rests against the bottom of the preview, and you can mouse over it to get the language and percentage.

It doesn't have *complete* parity with the preview images that GitHub generates, because the number of stars and forks doesn't show up in the repository's metadata, but the images can't show the tool-tip.

Oh, and I also fixed a few more emoji names that I feel likely to use, such as the face screaming in fear {% emoji face screaming in fear %} and police car light {% emoji police car light %}.

## Notoboto

{% github jcolag/Notoboto %}

Finally getting some more time in the spotlight, my little editor has a cleaner organization for images than "dump everything in the root folder," a better regular expression for detecting URLs (it previously overlooked commas, for some reason), and now has the infrastructure---though not the final code---to replace all instances of a string or pattern with another string.

Those seemed like the most pressing changes to get out, since the regular expression broke a lot of my notes, the images looked like a mess, and I hate that I left an incomplete search-and-replace feature sitting around for months.

## Earburn

{% github jcolag/earburn %}

I don't have any progress to report on the code, here.

However, frustrated at the lack of clarity on what the heck **Red Potassium** and **Yellow Zinc** infractions actually mean---for people who would like to actually get things out the door instead of wasting hours farting around with their user interface, in particular---I filed an appeal on the decision, explaining that I imagine that code-names sounded extremely clever when they came up with them, but only telling me the code-name and finding out that it means that the extension has too much metadata and/or that it needs better metadata tells me *nothing*.

Apparently, I can't give you the specific text that I wrote, because I didn't save it and never got a URL where the ticket lives, but it looked something like this.  In response, they replied with a bunch of boilerplate telling me how much they value me, plus this line.

 > However, regarding the functionality of the extension, we could not test the functionality as stated in the description. Kindly provide **video evidence** which demonstrates the complete functionality of the extension from the installation steps, so that our team can review and let you know accordingly. 

They provided the emphasis.

This tells me the following.

 * They saw some big words in my description and panicked.
 * Rather than use a search engine---I wonder if they know anybody who provides one---to learn about Webmentions, they decided that they'd rather *watch a video*.
 * Similarly, they didn't bother to check the code or ask for any definitions.
 * They still see browser extensions as an ideal vector for scams, because I could do *anything* under the covers to generate that video, and they'd still prefer that over learning literally anything.
 * They prefer to act passive-aggressive in addition to lazy, because they could have written "we will treat your description like an alien language, so provide a video" on the submission form, but instead flog developers with chromium compounds.

This raises an important question, too:  If they couldn't figure out how to use the extension---and I marked it as a developer tool, so this shouldn't have gone through a test by someone without some computer literacy and curiosity---then do I need the video to include twenty minutes on the nature of web browsers, how to get to pages, how pixels on a monitor show images, and so forth, before I get into Webmentions?  Do they need instructions on how to *play* this "video" thing?  Exactly how far behind should I consider them than the rest of the class?

Less jokingly, how does this "evidence" tell them anything?  Do they need me to open the developer tools to show the Webmentions endpoint in the HTML?  Do I need to prove that the "other" page doesn't have an endpoint listed?

And look, I identify as "old."  I live by the premise that you could've run this meeting as a teleconference, replaced the teleconference with an e-mail, revised the e-mail as a call, scaled down the e-mail into a text, chosen *not to send* the text, and let us go on with our lives, ideally as we go outside to get some fresh air.  Video wastes time for information that one could more directly absorb in text.  Video adds a second cost---remember, they charged me five bucks for the privilege of going through this---both to the developer and now to the reviewer, in both time and technology.

All this wasted time and unnecessary, because they secretly and desperately wanted a video of---I guess, because they don't actually specify that, either---a URL changing and seeing the icon change, instead of asking "so, what do you mean by Webmentions?"

In other words, expect me to grumble *next* week about how they rejected me for **Chartreuse Osmium**, because I didn't think to have Greta Gerwig *or* Ryan Coogler direct my video...and probably complain about the state of open source screen-recording.

## Next

I'll continue updating **Notoboto**, this week, and start updating some libraries on other projects.

* * *

**Credits**:  The header image is [RT509423](https://www.flickr.com/photos/roland/52174363417/in/photostream/) by [Ronald Tanglao](https://www.flickr.com/photos/roland/), made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
