---
layout: post
title: Real Life in Star Trek, Redemption
date: 2024-05-02 17:42:12-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/37270938511_c1d1650f0e_o.png
teaser: For this episode, we need to talk about racism, prioritizing political gain, and more.
spell: Klingons Duras Kurn Worf Gowron Guinan Lursa Etor reenactor Romulans stardate discommendation Romulan Starfleet Bortas Troi Toral Ikonta
proofed: true
---

![An American Civil War reenactor sitting against a wood-pile to read a letter](/blog/assets/37270938511_c1d1650f0e_o.png "Dear Mom, while they call this a civil war, we seem to spend a lot of attention on the pretentious bald fellow telling us that he may not involve himself in our affairs, while lecturing us about our culture and how the Romulans may have created Poland Spring water as a trap.")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Many people have done both to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Redemption

This episode continues the Klingon/Duras arc, and so probably won't have too much for us to work with.

 > Captain's log, stardate 44995.3. We're en route to the Klingon home world, where I will participate in the installation ceremony of Gowron, the next designated Leader of the High Council. This visit should also provide an opportunity for one of my officers to correct a grave injustice.

I can't help but read a lot of [Tarzan](https://en.wikipedia.org/wiki/Tarzan) into Picard's relationship with the Klingons, in how it seems like the series wants to tell us that he can "perform" Klingon culture better than the people who grew up with it, due to some superior nature.  And while the casting won't entirely reflect it, this time, the fact that the modern Klingons often come off as Black-coded doesn't make that more pleasant.

Really, consider that he barged into a Klingon court in [*Sins of the Father*]({% post_url 2023-08-24-sins-father %}) demanding that they appoint him as an officer.  And since then, every Klingon who shows up praises him, and now they invite him to official internal functions.

Also, note that "the Klingon home world" doesn't have a name.  [**The Undiscovered Country**]({% post_url 2022-04-21-tuc %}) wouldn't hit theaters for about six more months, when this aired.

 > **PICARD**: Patience is a human virtue, one which I am glad to see you've taken to heart. But doesn't this situation require a more Klingon response? Your discommendation is a façade to protect less honorable men. It is a lie. Lies must be challenged.

...And that superior nature also apparently gives him the right to interfere with Klingon politics, through his proxy, who he manipulates with his "superior" authority on Imperial culture.

 > **PICARD**: On screen. Gowron. This is an unexpected pleasure.

We met Gowron and his bug-eyes in [*Reunion*]({% post_url 2023-12-21-reunion %}).

 > **PICARD**: Begin monitoring Romulan activity along the Neutral Zone, Mister Data. Have the outpost stations send us their tactical reports.

Look, we both know where this episode lands, but he jumps to imagining Romulan plots *immediately*, with no evidence other than the elder Duras worked with them once.

Again, the fact that he *happens* to get it right---vaguely---doesn't mean that he had any legitimate reason to jump to that conclusion.

 > **GUINAN**: I can see where it might be hard for the little guy. Living with humans, being Klingon. Could be very confusing.

Guinan uses the word "confusing," but her tone suggests that human societies don't accommodate non-humans particularly well.  We've seen evidence of that before, but this seems like the most blunt statement that we've gotten so far.

 > **WOMAN**: At least, not yet. But when the time is right we will deal with the Federation and Captain Picard.

You might recognize the "mysterious voice" as the one from [*The Mind's Eye*]({% post_url 2024-04-18-mind-s-eye %}).

 > **PICARD**: You are using your position as a Starfleet officer to affect political change on your planet. There could not be a worse compromise of our fundamental principles.

Picard considers *the truth* a compromise of the Federation's principles.  He can't mean that Worf shouldn't engage in political change, since he all but instructed Worf to do so, anyway, a few scenes back.  Eventually in the conversation, he does figure this and his hypocrisy out, at least...

 > **LURSA**: We do not wish to be your enemy.
 >
 > **B'ETOR**: Quite the opposite.
 >
 > **PICARD**: That pleases me.

Speaking of conflicts of interest, *why* does their disinterest in having him as an enemy "please" Picard?  It can't have anything to do with his allegedly impartial position as Arbiter.

 > **PICARD**: You have manipulated the circumstances with the skill of a Romulan. My decision will be announced at high sun tomorrow. Excellent tea. Good day, ladies.

And Picard throws in a comparison to Romulans as, in essence, a slur.

 > **WORF**: Override engaged. Disruptors still not responding.

This has nothing to do with our reason for watching these episodes, but why has Worf stayed behind to help?  Gowron refused his offer, before, so it seems like the perfect time to renegotiate...

 > **PICARD**: If we go to the aid of the Bortas, we'll be dragging the Federation into a Klingon civil war.

Apparently, they can refuse to rescue people in distress, even their own people, if that action might have unpleasant political repercussion.  So much for upholding important principles, right...?

 > **PICARD**: I understand your position, but I'm, sure you're aware that the Federation cannot interfere in what is, by definition, an internal Klingon affair.

Has non-interference *ever* meant to refuse an ally aid?  I don't necessarily believe that Starfleet *should* get involved, but it seems like the treaty at least demands that Picard contact his superiors, even if it doesn't oblige him to act immediately.  Otherwise, why bother with an alliance in the first place?

 > **GOWRON**: You arbitrated the Rite of Succession. You are already involved.

At least *someone* on this show understands that detail.

 > **WORF**: Then I resign my commission as a Starfleet officer.

We'll need to circle back to this in the second half of the story.  I hope that I remember...

 > **PICARD**: Being the only Klingon ever to serve in Starfleet gave you a singular distinction, but I felt that what was unique about you was your humanity, compassion, generosity, fairness. You took the best qualities of humanity and made them part of you. The result was a man who I was proud to call one of my officers. I'll have your belongings transported to the Bortas.

He *almost* manages to get out a genuine compliment, here, but needed to show that he considers "humanity" a mark of superiority.

 > **WORF**: Permission to leave the ship, sir?

Oh, Crusher and Troi have a role in this episode?  I guess that they'll...no?  OK, then.

 > **WOMAN**: Celebrate later, Toral. We should not discount Jean Luc Picard yet. He is human, and humans have a way of showing up when you least expect them.

Denise Crosby finally comes out of her overly dramatic shadow to show her new Romulan prosthetics.

And if you already know or can guess the new character's background, then you know that this season somehow *still* hasn't stopped with the family-centric episodes...

## Conclusions

As mentioned, we don't really have much.  In a lot of ways, it feels like this episode mostly exists to support the final reveal.

### The Good

Picard at least *tries* to compliment Worf for acting as a better human than many humans.

### The Bad

This episode seems to really want to emphasize how much Picard wants the Klingons to view him with authority.  Despite denying it, he even appears to think that he has a right to direct people to interfere with the politics of his government's ally.

As usual, the crew sees Romulans lurking around every corner, with complex plots to destroy the Federation.  He also uses a similarity to Romulans as an insult.

Guinan indicates that non-human children in human communities will generally have a hard time.  We also see the idea of humanity used as an inherently praiseworthy attribute.

Picard also strongly suggests that releasing a true account of events would violate the Federation's principles, though he ultimately relents once he hears it out loud.  However, the idea of non-interference apparently now means that the Federation can't work with its allies.

Likewise, it appears that Starfleet policy only allows the rescue of a troubled vessel, even if it has Starfleet personnel aboard, if political gain from the act seems likely.

## Next

Coming up next week, we'll review what we've learned in the fourth season of the show.  And then for the week after that, we reconvene for *Redemption, part 2*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Glass Half-Plates Civil War, Kelham Hall.2017](https://www.flickr.com/photos/84313222@N03/37270938511) by [Ikonta Bloke](https://www.flickr.com/photos/84313222@N03/), made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
