---
layout: post
title: Toots 🦣 from 04/29 to 05/03
date: 2024-05-03 17:39:09-0400
categories:
tags: [linkdump, mastodon, socialmedia, week]
summary: Toots for the Week of April 29th, 2024
thumbnail: /blog/assets/CLM_14456_71r_detail.png
teaser: This week, we have suicide and belonging, workplace violence, parasite SEO, Ghost and ActivityPub, non-compete contracts, mass transit, Arab-American Heritage, and AAPI Heritage.
spell: AAPI Kahlil Gibran Mitrie Rihbany ReplyGuy Heco Pexels noncompetes Inouye noncompete
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), on Fridays, I present my weekly social media roundups.  Note that toots of articles generally include header images from the articles, which I don't include here unless their creators *happen* to have released them for use under a free license, and I notice.  Most have not, or I don't notice.  But I now add my commentary here, where I don't feel restricted by message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "Carmen Miranda presents the Days of the Week.")

Also, I don't generally attach pictures to posts with quotations.

## 9:02 -- Mon 29 April 2024

{% cw Mentions of suicide (and possible avoidance) %}
{% embed https://www.futurity.org/wp/wp-content/uploads/2024/04/social-connection-teen-suicide-1600.jpg|Black educator working with multiracial student in classroom|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/112354637936908292) [Sense of belonging can help prevent teen suicide](https://www.futurity.org/teen-suicide-prevention-community-3209712/) from Futurity

 > About 20% of US high school students said they had serious thoughts of suicide, and 9% reported they had attempted suicide over the past year, according to a recent Centers for Disease Control and Prevention survey. Yet there is an ongoing national shortage of mental health services.

Hashtags:  #Community #Suicide

It feels like we keep discovering that many maladaptive behaviors stem come from a need for support, rather than any behavioral deficiency.  You might *almost* feel tempted to believe that letting people think that we don't care about them creates problems...

## 12:05 -- Mon 29 April 2024

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/112355357738981042)

 > Half of what I say is meaningless, but I say it so that the other half may reach you.

{% cite Kahlil Gibran %}

Hashtags:  #Quotes #ArabAmericanHeritage

## 9:04 -- Tue 30 April 2024

{% embed https://images.theconversation.com/files/586744/original/file-20240408-16-ejzq63.jpg|An angry male customer yells at a female employee staffing the check-in desk of a hotel|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/112360308095413196) [The costs of workplace violence are too high to ignore](https://theconversation.com/the-costs-of-workplace-violence-are-too-high-to-ignore-215128) from The Conversation

 > Similarly, a survey by the AFL-CIO found that 53% of hotel workers had experienced harassment on the job. From 2018 to 2020, the number of assaults in grocery stores rose 63%, while assaults in convenience stores rose 75%. Meanwhile, 3 in 4 health care workers report exposure to workplace violence.

Hashtags:  #Labor #Safety

I wish that I could call this a new problem, but I still appreciate attention given to it.  During lockdowns from COVID-19, I honestly believe---and believed at the time---that the need to harass service workers drove a *lot* of the resistance.  They talked about needing to show bravery and open their offices, but those same people ran for the first fast-casual restaurants to open their doors and immediately made life miserable for the staff.

## 12:03 -- Tue 30 April 2024

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/112361011951246515)

 > My many years of intimate and sympathetic contact with the more varied, more intelligent life of the West has not tended in the least to lessen my reverence for religion nor to lower my regard for culture. Culture gives strength and symmetry to religious thought, and religion gives life and beauty to culture.

{% cite Abraham Mitrie Rihbany %}

Hashtags:  #Quotes #ArabAmericanHeritage

## 9:06 -- Wed 01 May 2024

{% embed https://www.404media.co/content/images/size/w2000/2024/04/CleanShot-2024-04-23-at-06.33.04@2x.png|An ad for ReplyGuy, claiming that it mentions your product in conversations naturally, next to the Reddit mascot winking and giving a thumbs-up|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/112365978340365121) [AI Is Poisoning Reddit to Promote Products and Game Google With 'Parasite SEO'](https://www.404media.co/ai-is-poisoning-reddit-to-promote-products-and-game-google-with-parasite-seo/) from 404 Media

 > Reddit’s reliance on community upvotes and volunteer moderators who generally know their communities means that the site has felt less vulnerable to the sorts of AI spam that have taken over other social media platforms.

Hashtags:  #SocialMedia #AI #Advertising

Honestly, I've never landed on a Reddit thread of any significant size (from a web search) that didn't have someone already litter it with exactly these kinds of "that sounds like [Product XYZ], so you might want to check that out" messages.  The idea that this represents anything new feels like the Reddit community patting itself on the back while ignoring a lot of what they deal with or ignore routinely.

## 12:07 -- Wed 01 May 2024

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/112366690160331854)

 > This necessary forbearance on my part has been entirely approved by my Government, and appreciated and acknowledged by the Government of the Tycoon

{% cite Joseph Heco %}

Hashtags:  #Quotes #AAPIHeritage

## 9:07 -- Thu 02 May 2024

{% embed https://i0.wp.com/wedistribute.org/wp-content/uploads/2024/04/ghostap-1.png|The Ghost logo|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/112371644754029646) [Substack Competitor Ghost Announces ActivityPub Integration](https://wedistribute.org/2024/04/ghost-implements-activitypub/) from We Distribute

 > Ghost is also making ActivityPub a first-class citizen in the subscription flow. When clicking on the Subscribe button on a Ghost newsletter, you will now be able to subscribe through email or through ActivityPub.

Hashtags:  #Blogging #SocialMedia #Fediverse

I wanted to share this article for two reasons.

First, I briefly considered installing [Ghost](https://github.com/TryGhost/Ghost) when I started this blog.  While---as you might already know---I decided against running anything that required an application server to maintain, it pleases me to see them not only still running, but potential competition for the likes of Patreon and Substack, *plus* continuing to commit to their Free Software concepts by promoting interoperability.

Second, in the wake of the news of Post.News closing soon, I've heard multiple people---who moved to Post from Twitter, because they didn't want to support a company that backed right-wing nonsense---state that they'll move to *Substack*...a company that had no problem with its users sending out COVID-19 misinformation or hate speech, with the usual nonsense that enforcing their own terms of service will only "make the problem worse."  People might want to consider Ghost instead.

## 12:01 -- Thu 02 May 2024

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/112372329163881924)

 > Fin Fan's heart softened. She was as fond of her father as he of her. Sidling up to him, she began stroking his sleeve in a coaxing fashion.

{% cite Sui Sin Far %}

Hashtags:  #Quotes #AAPIHeritage

## 9:05 -- Fri 03 May 2024

{% embed https://images.fastcompany.com/image/upload/f_auto,c_fit,w_1920,q_auto/wp-cms-2/2024/04/p-1-ftc-non-compete.jpg|Crop businesswoman working with documents in office|false|based on https://www.pexels.com/photo/crop-businesswoman-working-with-documents-in-office-5668494/, under the not-quite-Free-but-close-enough-for-a-roundup-post Pexels license %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/112377299291303416) [The FTC just banned most noncompetes](https://www.fastcompany.com/91111555/the-ftc-just-banned-most-noncompetes) from Fast Company

 > The position of the FTC and other advocates who oppose noncompete clauses has been that they can stifle competition and depress wages; in its meeting today, the commission estimated that banning noncompetes could increase overall earnings by $400 to $488 billion over a period of 10 years.

Hashtags:  #FTC #Capitalism

The article goes into this in more detail, but it turns out that these contracts limit *mostly* low-wage workers, despite the image that it only applies to high-paying jobs.  The move benefits me, as someone in an industry that *loves* its non-compete contracts, and I appreciate that.  But for every one of me, you can find a bunch of laborers whose employer forced them to sign whatever paperwork the executives get, and I appreciate that more.

By the way, Biden had a fairly good week, though journalists continue to ignore him in favor of detailed odes to Donald Trump as he enters court for his criminal trial.  In addition to this move, the [FTC also mandated overtime](https://blog.dol.gov/2024/04/23/what-the-new-overtime-rule-means-for-workers) for low-to-mid-wage workers, the [FCC restored net neutrality](https://www.dailykos.com/stories/2024/4/26/2237462/-FCC-restores-net-neutrality-fulfilling-a-Biden-promise), [HIPAA now protects out-of-state abortion records](https://19thnews.org/2024/04/hipaa-medical-records-out-of-state-abortions/), student loan forgiveness has expanded again, and probably more that I overlooked.

## 12:04 -- Fri 03 May 2024

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/112378003163727963)

 > There is no such man as a one-person hero.

{% cite Daniel Inouye %}

Hashtags:  #Quotes #AAPIHeritage

## Bonus

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

{% embed https://i0.wp.com/otherwords.org/wp-content/uploads/2024/04/shutterstock_1773852992.jpg|Two people riding scooters down a sidewalk, away from the camera|false| %}

<i class="fas fa-square"></i> [Fund Transit, Not Highways](https://otherwords.org/fund-transit-not-highways/) from OtherWords

 > A new analysis from the Union of Concerned Scientists shows that by funding real transportation choices and reducing the amount we need to drive, we can create healthier, more connected communities while reducing harmful emissions.

It shouldn't at this point, but it often still amazes me how often doing the right thing in one context also improves a bunch of other contexts with basically no drawbacks except for corporate greed...

{% include follow.md %}

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
