---
layout: post
title: Free Culture Book Club — The Lost Universe
date: 2024-05-04 07:09:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a role-playing adventure
thumbnail: /blog/assets/lost-universe-cover.png
teaser: This week sees an RPG adventure involving a bit of science and a bit of magic.
spell: Aldastron Exlaris Zangemann claire andreoli mailto Arketnum Beska Pereia Palereidon Sarthelios lensing Cistemfailure Cistem
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads **The Lost Universe**.

![A serpentine dragon enveloping the Hubble Space Telescope as its mouth catches up to its tail](/blog/assets/lost-universe-cover.png "Starting with images like this, it seems like a massive missed opportunity to not tie this in with world-serpent myths from around the world, but NASA rarely consults me on the important issues...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **The Lost Universe**
 * Location:  <https://science.nasa.gov/mission/hubble/multimedia/online-activities/the-lost-universe/>
 * Released:  2024
 * License:  Public domain
 * Creator:  NASA, particularly Christina Mitchell as designer
 * Medium:  Role-playing adventure
 * Length:  Approximately sixteen thousand words
 * Content Advisories:  Violence, abduction, wishful-thinking science, repeated mentions of a certain *other* space telescope named for a not-great person

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Lost Universe

The website describes the book as follows.

 > It’s time to gather your party and your favorite tabletop role-playing game system.
 >
 > A dark mystery has settled over the city of Aldastron on the rogue planet of Exlaris. Researchers dedicated to studying the cosmos have disappeared, and the Hubble Space Telescope has vanished from Earth’s timeline. Only an ambitious crew of adventurers can uncover what was lost. Are you up to the challenge?
 >
 > This adventure is designed for a party of 4–7 level 7–10 characters and is easily adaptable for your preferred tabletop role-playing game (TTRPG) system.
 >
 > NASA’s first TTRPG adventure invites you to take on a classic villain (while also using and learning science skills!) as you overcome challenges and embark on an exciting quest to unlock more knowledge about our universe. Download your game documents below and get ready to explore Exlaris!

The adventure also starts with the following overview.

 > You enter now into the world of Exlaris, where science and magic meet. This is a world not unlike Earth, yet on a very different path.  Exlaris is a solo wanderer through the cosmos: *a rogue planet*.

Did I ever expect to need to read a fantasy adventure from a major government agency?  No, I didn't.  But here we stand.

## What Works Well?

I have to give the text credit for giving the illusion of depth to the world, despite its brevity.  In everything it goes through, you can quickly forget that its world explicitly only has five cities, with most of the space between declared irrelevant, and we only see a handful of named characters.  And yet, I found it natural to see more than provided.

While maybe naïve to suggest that it happens due to shared trauma and an unlimited energy supply---for which see [COVID-19](https://en.wikipedia.org/wiki/COVID-19_pandemic) and certain [analyses that I've done for *Star Trek* posts]({% post_url 2022-11-10-neutral-zone %}) to maybe understand why I call it naïve---the story does a decent job of visualizing a better society.  We could quibble about the minimal characterization of the city guard, and we don't know what their government looks like, but we can see why people would fight to restore their prior state, in a way that we might not if the story landed the players someplace like Alabama's Birmingham or California's Oakland.

Also, always welcome for a Free Culture work, though they probably have more of an academic motivation for it, the culture centers sharing information, while the antagonist wants to literally hoard information and advancement.  We've seen attempts to make that sort of idea fit, probably most recently in [**Ada & Zangemann**]({% post_url 2024-01-06-ada-zangemann %}).

## What Works...Less Well?

My biggest objection to the text as it stands involves the repetition.  Despite presenting this as a fairly linear adventure---almost none of the players' decisions will affect the outcomes---we sit through certain stories multiple times each, retold without providing new information, or even acknowledging that players would (and readers certainly do) already know them.  It makes reading feel so much longer than it should, given the short overall length.

Speaking of repetition, it also feels like a missed opportunity not to take advantage of the *parallel* plots.  The characters kidnap the *players*, in order to find kidnapping victims.  And the ending suggests that, if any players want to stay on Exalris, then their counterparts---the people whose bodies they use on Exalris---will wake up in the empty human bodies on Earth, effectively taken from the only lives that they've ever known without asking for their consent.  It seems like that recurring motif should have some meaning, or at least some of it should warrant comment, but no part of the story seems interested in that idea.

## Opportunities

Other than lobbying your legislator for more space-agency funding, I guess, the website only suggests the following.

 > Want to share how your adventure unfolds? Share it with #NASATTRPG on social media.
 >
 > Reporter questions about the module may be directed to [Claire Andreoli](mailto:claire.andreoli@nasa.gov) and [Rob Garner](mailto:rob.garner@nasa.gov) in the Office of Communications at NASA's Goddard Space Flight Center.

Note that, at least on Mastodon at this time, I only see people using the hashtag to post the book's URL---and one inevitable person griping about its existence---rather than talking about how it plays, though.  Things look even bleaker on the other networks that I use.  The situation may differ on the more mainstream platforms, though.

## What's Adaptable?

As you can probably guess, this adventure makes Exalris the centerpiece.  You might consider that a minor detail, but I want to point out how few Free Culture---even if we include copyright-expired works---stories that include rogue planets.  The planet includes the cities Aldastron, Arketnum, Beska-Pereia, Palereidon, and Sarthelios, though we only experience the first and its surrounding area.

Likewise, while the processes involve magic, we have a story where people can access [vacuum energy](https://en.wikipedia.org/wiki/Vacuum_energy) in a way that parallels, but doesn't seem derivative of, certain mainstream science fiction franchises.  We see other modern science harnessed as magic, such as gravitational lensing.  The planetary force field seems like an outlier, in that it exists to avoid a plot problem---preventing people from asking why a rogue planet doesn't have problems encountering interstellar matter---but provides no idea of how it would work or how it would actually solve the problem.

## Next

Coming up next week, we'll listen to **Cistemfailure**, a music album by Cistem Failure.

{% include fchelp.md %}

Anyway, while we wait for that, what did everybody else think about the book?

* * *

**Credits**:  The header image is the book's cover, released under the same terms as the book.
