---
layout: post
title: Real Life in Star Trek, Season 4, TNG
date: 2024-05-09 17:46:14-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/GSFC-20171208-Archive-e002151.png
teaser: We quickly-as-possible summarize the fourth season, before moving on in the series.
spell: Starfleet ^Ev ^EC ^Su ^WW ^B ^BT ^En ^P ^VF ^D ^H ^HG ^DQ ^MP ^YE ^O ^SF ^A ^CH ^TM ^HP ^MT ^Sa ^MaT ^T ^BW Romulan holodeck Worf biologies Romulans Ferengi Déja Sarek à Troi Transfigurations Vulcans Bajorans Cardassians Qpid Drumhead
proofed: true
---

![The Hubble Space Telescope](/blog/assets/GSFC-20171208-Archive-e002151.png "Still scanning the galaxy...in the next generation")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names are trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

Put simply, you shouldn't read this expecting a recap or review of an episode.  Those have both been done to death over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) that you might have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Next Generation Season 4 Summary

I don't think that I have anything particularly interesting to say about this season---I've already written about the season's obsession with treating the franchise like a family drama---so let's jump right in...

## Conclusions

As I did with the original cast seasons, unlike the discussions of individual episodes, I'll skip the judgment calls and instead break everything down by field of practice.

Before we get moving, as usual, I feel it worth a reminder that *Star Trek* doesn't show our future.  We see deviations in the timeline, especially when the writers try to predict their futures.  I won't collect them---many people have picked apart the franchise timeline and decided how to resolve the contradictions, including the studio itself---but I wanted to make that point clear early.

### Training and Professionalism

When engaging an enemy, the crew doesn't seem to have any interest in what that enemy might know about their plans, even when they know about a security breach[^BB].

Nobody seems to log changes in orders, instead deflecting blame when problems arise[^B].  They similarly seem to have no interest in investigating peculiar situations that they encounter[^L].

When students conduct reckless experiments with clear dangers, their instructors wait until they have inflicted damage before reining it in[^RM].  Similarly, guards attempt to stop escapees by mildly raising their voices[^R].

People still find it reasonable to play games[^L] [^DD] or drink alcohol[^FC], even during tense moments in a mission[^DD].  But they don't bother to read up on their upcoming missions[^R] [^FM] [^DD] [^Q] or even plan their personal lives[^DD], and then feel shocked when foreseen consequences ensue[^FM] [^Q].  They also continue to have their "locker room talk" on the job, in front of their colleagues[^IT].  And yet, they feel overworked[^C].

They can, however, almost always find time to praise their boss for the most mundane achievements[^W] [^Q], and seem terrified of offending that person[^Du] [^Q].  We also continue to see double-standards based on authority, criticizing the less-powerful for attributes deemed praiseworthy in the more-powerful[^ND].  In some cases, they consider murder an acceptable preemptive punishment for the potential to defy orders at some future time[^ND].

While most leadership portrayed takes a top-down, authoritarian stance, at least some young leaders try to emotionally support their workers.[^NT].  However, we also see leaders fail to confront problematic workers, instead making passive-aggressive statements in private[^ND].

At least on ships, people don't secure known poisons in areas accessible by children[^B].  People get no warnings when leaders agree to surrender terms to alien groups, and so can't prepare, no matter the costs[^C].  People don't pay attention to their colleagues[^D], nor do they follow up when they discover a massive and potentially deadly manufacturing defect[^D].  They also test suspicious weapons in work areas near important equipment[^ME].

It has begun to dawn on at least certain people that they have behaved poorly in the past[^D].

Many people get highly defensive when reading their records back to them, treating them as cynical attacks to undermine[^D] [^ME].

Nobody seems to respect anybody else's time, scheduling meetings to deliver information in the most inefficient verbal ways possible, instead of sending reports[^H].  Related, they see two hours as a reasonable block of time for such activities, even if the report would take much less time[^H].

### Economics

We finally discover that the man who insisted that money has no meaning anymore actually comes from a family with ancestral wealth and a large business[^F], and thinks of squash as an accessible way to work off stress[^SH] or horseback riding as an accessible hobby[^Lo].  He imagines that only fear could prevent people from joining him[^Lo].  He---along with Wesley---doesn't seem to understand the idea of limited cargo space[^FM].

People of lower social classes can expect insults and other emotional abuse from people who consider themselves superior[^FM] [^HL].

Likewise, wealthy and high-status people get special treatment, such as organizations asking them to take a prominent position in professional societies where their hobbies overlap[^Q].

The Federation apparently resolves certain inequalities by abandoning failed colonies and the people who live there[^L].

Even with a greatly diminished fleet, Starfleet still ferries passengers around the galaxy[^RM].

At least some people seem to envision staying in the same position at the same job for decades[^FI].  However, they don't seem to expect long voyages to return, only looking for lost ships if they happen to stumble across evidence while on other business[^NT].

Many people see productivity as their highest virtue, something to prioritize even over health[^Lo] [^HL], and jobs expect people two show up to work the moment that any time off ends, no matter how much effort that takes[^ME].

At least certain people have access to replicators for civilian items[^DD], and at least some civilians have access to them for food production[^W] [^IT], though they consider it of lower quality than human-prepared food[^W].  As a result, many people have lost practice cooking[^IT].

The Federation will overlook a variety of social ills in a trading partner, if they find that relationship valuable[^HL].

People see raising children as requiring significant sacrifice[^HL].

#### Colonization

The Federation appears to celebrate its settler colonial past[^F].

In some cases, the Federation abandons colonies and ceases to consider the colonists citizens[^L].

### Science and Technology

Starfleet doesn't appear to have standardized on any specific set of units of measurement[^Lo] [^GC] [^ND], and doesn't seem to care about the design processes that create their tools[^GC].

We seem to still have a concern about technology, whether the food replicators[^W] or the transporters[^H].  Despite that, and other presumed problems, some planets use global-scale weather control systems[^ME].

#### Design

Computer security continues to fail, often using voice recognition fooled by recordings[^B] and decent passwords considered too complicated to deal with[^B] [^R].

Similarly, when computers track a person's location, they require special instruction to explain if that person has left the monitored area[^R] [^IC].  The computers must, however, notify users of the security consequences of their actions, giving them a chance to stop before reporting an offense[^DD].  However, computers also have the capability to erase all evidence of a crime from its memory[^ME].

Computers don't appear to log recent activities[^IC].

Day-and-night cycles happen based on explicit commands delivered by ranking members of the crew, rather than a clock[^DD].

#### Health Care

People in general, or at least Starfleet, maintains a narrow view of psychiatric health, conflating care with casual advice with no boundaries[^F], often leaving people to avoid reacting to traumatic events[^L] [^NT] [^ND].  They appear to resolve this by accepting that patients will sometimes have breakdowns when the stress overwhelms them[^F] [^NT], including shaming people who want to mourn death[^Lo], even though they do occasionally admit that expressing grief has benefits[^Lo] [^NT].  Most people consider sleep wasted time and a sign of weakness, unless it causes psychiatric problems[^NT].  It especially doesn't seem to have any interest in treating children[^B].

Nobody respects the counselor's job, apparently including the counselor, with some believing that the work can only happen with psychic abilities[^Lo], and will assign one counselor for a population of a thousand trauma-prone people[^Lo].

Medicine in general also seems lax, ignoring a patient's dizziness[^B] or asserting that nobody will die[^B].

We get more mentions of the marginalization and pity that people with disabilities encounter[^Lo].  We also see the myth (called out as such) that people with disabilities gain additional abilities to compensate[^Lo].

The Federation continues its moral panic over illicit drugs[^NT].  However, people carry around their own pharmaceuticals, even if they go to a doctor to have them administered[^D].  The majority of Federation drugs still appear to have brand names[^H].

People appear to leave known poisons in locations accessible by children[^B] and don't appear to know where to find their nearest protected shelter areas[^NT].

#### Academia

We continue to see a strong anti-intellectual trend, with people insisting on simplifying even non-complex ideas before bothering to listen[^RM] [^Lo] [^ND].

Similarly, people who "have read some papers" on a subject wonder if they have the same insight into the field as dedicated experts[^Q].

People may not understand their technology, whether they need search results or recharging portable devices[^ME].

Many people find it difficult to alphabetize short lists of words[^ME].

#### Food and Drink

Civilians have some access to replicators for food production[^W], though they consider it of lower quality than human-prepared food[^W].  Others see the manual preparation of food as an uncivilized practice[^W] and/or have lost the practice of cooking in their households[^IT].

Many people have little experience with foods from outside the traditions of their dominant ethnic heritage[^W].

### Crime

Violence still seems routine as a technique for solving problems[^F] [^L].  Probably related, they seem to believe that humans naturally have a mean streak that predisposes them to violence and callousness[^Lo].

Starfleet appears to subscribe to a theory of "bad apples," when dealing with war crimes, removing the leader and ignoring everyone else[^W] [^D].

They seem to find the idea of confidence games charming[^Du], and don't think that regulations should apply to them unless convenient[^GC].

### Government, Law, and Corrections

At least Earth, and possibly the entire Federation, appears to allow massive environmental changes by private organizations, such as manipulating tectonic plates[^F].

Until the Federation abandons them to leave them to their own devices, some failing colonies live under the rule of violent gangs or in a state of armed civil war with minefields laid in populated areas[^L].

The Prime Directive appears to stem from some theory of the "natural" advancement of cultures, and an assumption that helping people actually harms them[^FC].  It no longer appears to apply to civilians[^HL].  Sometimes, they believe that the Prime Directive prevents them from associating with allied powers[^R1].

The Federation recognizes a presumption of innocence in a court of law, and a related right against self-incrimination[^D].  However, advocates can apparently lie to suspects in hearings and trials[^D].

### Ethics

Officials think nothing of accepting gifts from foreign officials who want something[^L].

While they mourn the accidental death of a new form of life, they quickly prepare to deliberately kill more when they seem like an inconvenience[^GC], or condemn an entire species to extinction[^IC].

Similarly, it doesn't take much evidence, if any, to abandon someone to a presumed-unpleasant fate[^IC] [^H].  They also regret rescuing people who become inconveniences to them[^Q].

People seem split on Picard returning to Starfleet with no consequences for his role in the deaths of thousands of his peers, and the degree of responsibility that he bears for his collaboration[^D].

Volunteers to save the life of a parasitic form of intelligent life seem rare[^H].

While they quickly realize what they sound like in saying it, people seem to believe that sharing facts would violate the Federation's core principles[^R1].

### Religion

They seem to shame people who want to mourn death[^Lo], even though they do occasionally admit that expressing grief has benefits[^Lo] [^NT].
 
We see some occasional expressions suggesting an Abrahamic religious background for at least some human characters[^FM].  Some subset of that appears to believe in the Devil as a literal creature dressed as portrayed in children's media[^Du].

### Family

In circles with significant status, they consider the preservation of their family name highly important[^SH].

We continue to see that parents and almost universally pressure their children to live up to their specific definitions of success, where they see supportive parents as shocking[^F], and many young people build their lives around trying to win the approval of the adults in their lives[^FM].  Many families pride themselves on the members who died involved in military actions[^SH].

Affectionate touching often seems off-limits, the absence highlighted by rare hugs[^F].  They appear to find the idea of men emotionally supporting each other---with or without hugs---a laughable one[^Lo], though some extreme circumstances do call for it[^H].

In disputes, child custody can apparently only ever have one of two outcomes, and they generally decide which based on emotional considerations instead of the health of the child[^SH].  Many young people feel directionless[^FM].

Some parents view child-rearing as a transactional training of their future caregivers[^HL].

Romantic relationships continue to include violent jealousy that it doesn't warrant mention when people see it[^NT] [^Q].  Romantic partners also seem to actively avoid communicating directly, preferring to air grievance lists as entertainment[^IT], and many see romance as a transactional and often abusive way to force emotional bonding[^IT].

Families don't seem to maintain contact[^F] [^H].

#### Aging

As people age, they seem to either become invisible or ridiculous to others[^HL].

#### Gender Roles

Sexism continues to exist[^F] [^RM] [^C] [^H], including the expectation that women present themselves as charming and considerate of people's feelings[^DD] [^GC] [^Q] [^D] [^H] or the use of the word "hysteria"[^Du].  In addition, expressing anger quickly destroys a woman's authority[^D].

Men apparently sometimes offer to help women with their careers, in return for marrying them[^F], and people seem to think of manipulating women as fair[^GC] [^IC].  Many such women appear to give up their full names, taking on an identity as their husband's wife[^FI].

People advise mothers to put their personal issues aside to aid the men in their lives[^F] [^DD].  The working wives of important men also appear to have additional duties related to their husbands' jobs[^FI].  People also frequently treat women as targets for seduction[^GC] [^Q], or dismiss what women have to say[^RM] [^DD] [^C] [^GC], even condemning them as delusional before taking them seriously[^RM] [^DD] [^C].  Women also take the blame for any poor treatment of them by men[^GC] [^ND] [^Q], with most authority figures disinterested except for wanting to hear the details for entertainment value[^ND].

Many seem to find it acceptable to monitor the locations of female colleagues in order to question their judgment about personal issues[^H].

People seem to find it especially objectionable for older women to feel attractive or have opinions[^HL].

We do, however, see certain women push back against sexist ideas[^RM] [^L] [^DD].  And while seemingly rare, friendships between people of different genders do appear to exist[^IC].

Men, especially in positions of authority, believe that they need to appear invulnerable and emotionless at all times[^F] [^Lo] [^Q].

Red roses continue to pervade images of love among humans[^H].

Though they can work towards overcoming it, the show tells us outright that humans have some inherent bias against romantic entanglements with (effectively) transgender people[^H].

#### Sex

People seem to think of sex as so rare that they want to get to know people who may have engaged in it[^DD].

Something seems shameful about supportive romances between peers[^H].

While they know that they shouldn't feel this way, people don't have any actual problems with taking advantage of a vulnerable person to explore one's sexuality with them[^IT].

#### Race Relations and Nationalism

People continue to insist that androids don't have emotions, even when they display emotions and people acknowledge them[^B] [^L] [^DD] [^IC], often using that as grounds to not care how that person will feel[^L], though we also see the opposite dynamic, using the alleged lack of emotions to not care how other people feel[^DD].  People also complain when androids provide too much information or tailor the information for the situation[^Lo], and instruct them in ways that allow the instructor to immediately criticize them when they follow those instructions[^ND].  And they still don't appear to have any actual civil liberties, only privileges granted by superiors[^C].

We see similar biases against Vulcans[^DD], Bajorans[^Lo] [^D] and Klingons[^D], asserting stereotypes as personalities.  They also racialize routine social interactions with the belief that anybody who can see through transparent flattery must have psychic abilities[^Q].

Entities that change bodies in some way seem to especially draw hatred and isolation[^H].

Humans believe that they have a special status and destiny apart from aliens[^SH].  However, even among humans, people still have trouble respecting each other's traditions[^W], with people seemingly living in ethnic segregation[^W].  Non-humans living in human communities have uncomfortable lives[^R1].  However, in certain cases, they do look to non-humans as role-models for the best of humanity[^R1].

Starfleet and other parts of the workforce may have a ban on individuals of at least Romulan descent[^D].

Certain groups of people need to work much harder than others to prove that they have valid ideas and get people to listen to them[^RM], often needing to prove themselves each time it comes up[^RM].

The Federation appears to believe that roughly a dozen token people from other backgrounds in a group of over a thousand humans from Earth qualifies as strong diversity[^R].  The idea of increasing that limited diversity in the future shocks at least some people[^FI].

In addition, the Federation believes itself to achieved such a perfect society that its leaders justify nearly any action, no matter how extreme or severe, to protect that vision[^D].

#### International Relations

We continue to see that certain societies serve as permanent enemies.  They constantly use the Romulans as targets of hate and disgust[^BB].  And when the Borg speak of improving the quality of life, nobody wants to hear what they mean[^BB].

The Federation still has a terrible reputation outside its border[^SH] [^W] [^H] [^ME], even among allies[^ME] [^R1], including of trying to start wars[^W] [^ME] and delaying the enforcement of treaty mandates[^W].  This extends distrusting the presence of Starfleet officers at peace negotiations[^H].

In Starfleet, at least, people from some foreign powers don't warrant the use of their official titles when addressing them[^SH], even when the same courtesy gets extended to them.  Even allied governments see this sort of disrespect[^R] [^R1], as well as that of forcing them to work with people not recognized by their governments[^R].  And we see sovereign governments mostly brushed aside[^Du] [^FC] [^R1].  First contact procedures seem indistinguishable from espionage and manipulation[^FC], and have a fear of allowing uncontrollable cultures to enter interstellar space[^FC].

People seem to believe that they need to respond to attacks by significantly weaker powers with complete eradication[^SH].  And we continue to see dominance over foreign cultures prioritized[^Du] [^W] [^HL] [^R1], unless they can fight back[^W] [^R1].

They continue to use the Ferengi[^R] and Romulans[^R] [^FI] [^DD] [^D] [^ME] [^R1] as political punching bags, whether comparing people to them as an insult, or imagining their invisible machinations around every corner, or both.  They seem to believe that Romulan equipment can only ever come directly from Romulan territory, as opposed to any number of intermediaries[^R].  Many see the Romulans patrolling their border as an existential threat[^DD], and see any sacrifice for peace as the responsibility of the Romulans[^DD].  Many see any connection to the Romulans as inherently suspicious[^D].

Beyond the Federation's borders, the Ferengi seem to have better reputations[^FI].

Despite a vicious war in the recent past, many in the Federation have at least tried to overcome their hatred of the Cardassians and atoning for their actions in the war[^W].  However, the overt racism against Cardassians seems common enough that authority figures assign security and psychological profiling to protect them from human outrage[^W].  Many humans even support the mass murder of Cardassian civilians, comparing it favorably with more mundane crimes, and presuming that doing so can avoid a war[^W].

Even among allies, many harbor ill-will or suspicions against Klingons[^D] [^R1].

They seem to quickly forgive all transgressions, however, when the foreign power offers them an economic advantage[^ND] [^HL].  Likewise, they can apparently only rescue ships in distress if it would gain the Federation a clear political advantage[^R1].

The Federation doesn't consider an ally's civil war to have anything to do with them, unless it affects them personally[^R] [^R1].

They do seem, however, to support starting a war over petty issues[^DD] [^W] [^ME], with Starfleet only actively opposing such actions if they believe that they would lose the resulting war[^W].  And the Federation can fight a brutal, multi-year war, without even people in Starfleet mentioning it[^W].  They also glorify fights against foreign influence, such as the attack on Starfleet headquarters that left many senior officers dead in the name of stopping aliens[^D].

### Popular Culture

Somehow, the Federation celebrates April Fools' Day[^B] and birthdays[^FI].  Holidays from non-Western cultures, however, get described in broad terms when acknowledged[^DD].  They celebrate many holidays with fireworks[^IT].

Wedding traditions don't appear to have changed significantly from the twentieth century, and still rely on ethnic cultural traditions[^DD].

The 1930s American experience appears to still dominate the popular culture[^DD], though drama from earlier centuries still resonates[^ND], as does opera[^IT].

"Latin music" still exists as a nebulous genre that can mean almost anything[^ME].

#### Socialization

People often seem to refer to each other by names that they find convenient to assign, rather than abiding by the preferences of the person who they address[^FI].  They also see vicious insults as an overture to friendship[^DD] or even romance[^IT], but only towards those of lower status[^DD].

We also see a lot of nosiness[^F] [^H] [^ME].

#### Fashion

The Federation hasn't found ways to make clothing breathable, requiring under-layers for comfort[^IT].

#### History

People appear to learn about Henry VIII as a dashing romantic figure[^IT].

## Next

Come back in a week, when we go back to the Klingon antics in *Redemption, part 2*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Hubble Space Telescope](https://images.nasa.gov/details-GSFC_20171208_Archive_e002151) by NASA Goddard, in the public domain by NASA policy.

## Footnotes

[^BB]: [*The Best of Both Worlds, part 2*]({% post_url 2023-11-09-best-both-worlds-part-2 %})
[^F]: [*Family*]({% post_url 2023-11-16-family %})
[^B]: [*Brothers*]({% post_url 2023-11-23-brothers %})
[^SH]: [*Suddenly Human*]({% post_url 2023-11-30-suddenly-human %})
[^RM]: [*Remember Me*]({% post_url 2023-12-07-remember-me %})
[^L]: [*Legacy*]({% post_url 2023-12-14-legacy %})
[^R]: [*Reunion*]({% post_url 2023-12-21-reunion %})
[^FI]: [*Future Imperfect*]({% post_url 2023-12-28-future-imperfect %})
[^FM]: [*Final Mission*]({% post_url 2024-01-04-final-mission %})
[^Lo]: [*The Loss*]({% post_url 2024-01-11-loss %})
[^DD]: [*Data's Day*]({% post_url 2024-01-18-data-s-day %})
[^W]: [*The Wounded*]({% post_url 2024-01-25-wounded %})
[^Du]: [*Devil's Due*]({% post_url 2024-02-01-devil-s-due %})
[^C]: [*Clues*]({% post_url 2024-02-08-clues %})
[^FC]: [*First Contact*]({% post_url 2024-02-15-first-contact %})
[^GC]: [*Galaxy's Child*]({% post_url 2024-02-22-galaxy-s-child %})
[^NT]: [*Night Terrors*]({% post_url 2024-02-29-night-terrors %})
[^IC]: [*Identity Crisis*]({% post_url 2024-03-07-identity-crisis %})
[^ND]: [*The Nth Degree*]({% post_url 2024-03-14-nth-degree %})
[^Q]: [*Qpid*]({% post_url 2024-03-21-qpid %})
[^D]: [*The Drumhead*]({% post_url 2024-03-28-drumhead %})
[^HL]: [*Half a Life*]({% post_url 2024-04-04-half-life %})
[^H]: [*The Host*]({% post_url 2024-04-11-host %})
[^ME]: [*The Mind's Eye*]({% post_url 2024-04-18-mind-s-eye %})
[^IT]: [*In Theory*]({% post_url 2024-04-25-in-theory %})
[^R1]: [*Redemption*, part 1]({% post_url 2024-05-02-redemption %})

