---
layout: post
title: Toots 🦣 from 05/06 to 05/10
date: 2024-05-10 17:07:07-0400
categories:
tags: [linkdump, mastodon, socialmedia, week]
summary: Toots for the Week of May 06th, 2024
thumbnail: /blog/assets/CLM_14456_71r_detail.png
teaser: This week, we have hate crimes, police bias, the digital divide, Ticketmaster, encryption in ActivityPub, coal regulations, the "good" web, and Jewish-American Heritage.
spell: Itzok Granich Biddulph TurboTax Cahan chartography Antin YaCy
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), on Fridays, I present my weekly social media roundups.  Note that toots of articles generally include header images from the articles, which I don't include here unless their creators *happen* to have released them for use under a free license, and I notice.  Most have not, or I don't notice.  But I now add my commentary here, where I don't feel restricted by message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "Wait a second, are these all the same day of the week?")

Also, I don't generally attach pictures to posts with quotations.

## 9:05 -- Mon 06 May 2024

{% cw Hate crimes %}
{% embed https://images.theconversation.com/files/591052/original/file-20240429-22-h7r5ik.jpeg|A painted rainbow peels off a wall in Laramie, Wyo., where nearly 26 years ago Matthew Shepard was killed|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/112394285949104718) [Hate crimes laws passed in Washington have been remarkably ineffective in protecting LGBTQ people for decades](https://theconversation.com/hate-crimes-laws-passed-in-washington-have-been-remarkably-ineffective-in-protecting-lgbtq-people-for-decades-228642) from The Conversation

 > While the FBI explains that the Uniform Crime Report is not exhaustive, some researchers have indicated that the system specifically underreports hate crime data. In 2022, about 80% of participating agencies reported zero hate crimes, which diverges from other reputable data sources.

Hashtags:  #LGBT #HateCrimes

I realize that it becomes more difficult to pass *good* laws in hopes of stopping bad behavior, when the opposition would like to pretend that intent doesn't matter (and even if it *did* matter, they only acknowledge discrepancies in harm when causing the harm and not when fixing it), but we still need to push for better.

## 12:07 -- Mon 06 May 2024

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/112395001842369847)

 > I feel sure that the police are helping us more than I could do in ten years. They are making more anarchists than the most prominent people connected with the anarchist cause could make in ten years. If they will only continue I shall be very grateful; they will save me lots of work.

{% cite Emma Goldman %}

Hashtags:  #Quotes #JewishAmericanHeritage

## 9:01 -- Tue 07 May 2024

{% cw  %}
{% embed https://www.futurity.org/wp/wp-content/uploads/2024/05/black-drivers-police-stops-searches-1600.jpg|An African American man being pulled over by the police at night|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/112399932662752555) [Police search innocent Black drivers more often during stops](https://www.futurity.org/black-drivers-police-search-bias-3214222/) from Futurity

 > Meyer says that, for example, in Durham County, North Carolina, the false alarm rate for Black drivers ranges from 6 to 8% while the false alarm rate for white drivers is 3 to 4%. This equates to 11,000 Black drivers compared to about 2,500 white drivers who are searched while innocent.

Hashtags:  #Racism #Policing #Bias

As usual, I feel like everybody already knew this, *but* we now have numbers to gesture at when people try to tell us that we shouldn't believe in systemic racism.

## 12:03 -- Tue 07 May 2024

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/112400648166918541)

 > Outside, the redundant rain added its unwelcome measure to the swollen and angry stream. In the ghostly gray dawn the grotesque wreckage of flood-time floated and whirled and jiggled by, seeming to bob a mad obeisance as it passed the show boat which, in its turn, made stately bows from its moorings.

{% cite Edna Ferber %}

Hashtags:  #Quotes #JewishAmericanHeritage

## 9:07 -- Wed 08 May 2024

{% embed https://i0.wp.com/otherwords.org/wp-content/uploads/2024/05/shutterstock_1368101435.jpg|An adult and child looking at a tablet computer|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/112405618723253454) [Don't Let Congress Widen the Digital Divide](https://otherwords.org/dont-let-congress-widen-the-digital-divide/) from OtherWords

 > Losing the ACP wouldn't only cut off these families --- it would undercut the financial viability of networks being planned under the Infrastructure Act's broadband deployment funding, causing providers to build less and leave more people behind.

Hashtags:  #ACP #USPol #Internet #DigitalDivide

We talk about the point that I quoted far too infrequently.  I benefitted greatly from the ACP for a while, but you could have also solved my problem---price versus income---by breaking up the concentrated market and re-enabling the competition that we've lost over the last couple of decades.  But competition driving down prices only solves *today's* problem, whereas the ACP also solves problems a few years out.

## 12:05 -- Wed 08 May 2024

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/112406318344816360)

 > What had they expected? They could not have said, but like all prisoners, they had built up, without knowing it, fantastic and exaggerated notions of the world outside. It seemed a little ordinary to them now. The sky was a dun yellowish waste with a sun shining through it.

{% cite Itzok Isaac Granich %}

Hashtags:  #Quotes #JewishAmericanHeritage

## 9:02 -- Thu 09 May 2024

{% embed https://i0.wp.com/craphound.com/images/ticketmaster-charm-offensive.jpg|The United States Capitol in front of a Live Nation branded concert, snakes slithering around, and piles of money in front|false|Image: Matt Biddulph, CC BY-SA 2.0; Flying Logos, CC BY-SA 4.0; modified %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/112411261118738015) [Live Nation/Ticketmaster is buying Congress](https://pluralistic.net/2024/04/30/nix-fix-the-tix/#something-must-be-done-there-we-did-something) from Pluralistic

 > Ticketmaster/Live Nation loves the Fans First Act, because – unlike other bills – it focuses primarily on the secondary market for tickets, and its main measure is a requirement for ticketing companies to disclose their junk fees upfront.

Hashtags:  #Antitrust #Ticketmaster #USPol

Admittedly, I haven't gone to a concert in about twenty years---and my tastes probably run obscure enough that I don't need to worry about the secondary ticket market, if I went now---so I don't have *quite* the hatred for Ticketmaster that a lot of people do, but everything about the company has always felt terrible.  I'd compare them to companies like TurboTax, but geared towards extracting money primarily from teenagers and the elderly...

## 12:06 -- Thu 09 May 2024

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/112411984706816261)

 > Remember that it is not enough to abstain from lying by word of mouth; for the worst lies are often conveyed by a false look, smile, or act.

{% cite Abraham Cahan %}

Hashtags:  #Quotes #JewishAmericanHeritage

## 9:03 -- Fri 10 May 2024

{% embed https://i0.wp.com/wedistribute.org/wp-content/uploads/2024/05/mail-1.png|An abstract images of boxes and shadows, in shades of pink and purple|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/112416927396519798) [Encrypted DMs Are Coming to ActivityPub](https://wedistribute.org/2024/05/encrypted-dms-activitypub/) from We Distribute

 > Any social web platform could implement E2EE for themselves, but a standardized format will enable users of different Fediverse services to DM each other through the lens of the social platform of their choice.

Hashtags:  #ActivityPub #SocialMedia #Programming #Security

I should point out, here, that *many* fans of proprietary networks have bashed ActivityPub and the Fediverse for not having encrypted messaging, even though their platforms of choice often don't, either.  Oh, my Mastodon server owner could look in the database to read my messages?  Well, then I have bad news for you over on X...

## 12:02 -- Fri 10 May 2024

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/112417631147987334)

 > A little instruction in the elements of chartography---a little practice in the use of the compass and the spirit level, a topographical map of the town common, an excursion with a road map---would have given me a fat round earth in place of my paper ghost.

{% cite Mary Antin %}

Hashtags:  #Quotes #JewishAmericanHeritage

## Bonus

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

{% embed https://images.theconversation.com/files/591114/original/file-20240430-19-hzxpu2.jpg|PacifiCorp's Hunter coal-fired power plant in Utah is scheduled to shut down by 2032|false| %}

<i class="fas fa-square"></i> [New EPA regulations target air, water, land and climate pollution from power plants, especially those that burn coal](https://theconversation.com/new-epa-regulations-target-air-water-land-and-climate-pollution-from-power-plants-especially-those-that-burn-coal-228856) from The Conversation

 > Opponents, including industry groups and Republican attorneys general, have raised concerns, and some have vowed to sue. They argue that the EPA has overreached its legal authority and is imposing crippling costs on the coal industry.

Good.  At this point, it feels like everyone using coal does so out of spite for society.  They'll claim unfair costs, as if they have a right to high profit margins.  They'll write Constitutional Fan Fiction about how agencies secretly don't have permission to make or enforce rules unless Congress passes a law telling them which rule to make.  And they'll claim that you can't run a power grid on anything other than coal, despite all evidence to everywhere that does exactly that...

{% embed https://www.citationneeded.news/content/images/size/w1000/2024/04/www.wsj.com_articles_people-are-sick-and-tired-of-all-their-subscriptions-cbee7e03-iPad-Pro--1.png|A Wall Street Journal article about people tired of their subscriptions, gated behind a subscription pop-up|false| %}

<i class="fas fa-square"></i> [We can have a different web](https://www.citationneeded.news/we-can-have-a-different-web/) from Citation needed

 > The thing is: none of this is gone. Nothing about the web has changed that prevents us from going back. If anything, it's become a lot easier. We can return. Better, yet: we can restore the things we loved about the old web while incorporating the wonderful things that have emerged since, developing even better things as we go forward, and leaving behind some things from the early web days we all too often forget when we put on our rose-colored glasses.

I recently had a conversation where I had to admit that I don't have much nostalgia for "the old web."  That comes, in part, because I didn't see the early work as important or even long-lived; keep in mind that I watched the earliest websites give way to the dot-com bubble, after all.  For every story about the "magic" of early Google search, I have stories of it ignoring most of my query, no matter how much I annotated it.

Also, though, it comes from me finding---and now sometimes building, such as this blog---my little corners of the Internet where I get what I need and want.  Sure, I'd *like* working search engines, but not enough to run a YaCy instance...

{% include follow.md %}

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
