---
layout: post
title: Developer Diary, Amerigo Vespucci
date: 2024-05-13 07:00:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Stradanus-America.png
offset: -15%
teaser: This week's projects include social media additions, The Light's Edge, the blog, and assorted library updates.
spell: rd Disroot Forgejo Akkoma Codidact Codeberg shellcheck Fýlakas Onomáton slackup Zoea Lemmy QPixel Nitery set-url Stradanus Straet
proofed: true
---

Every October, I take a moment to mercilessly mock [Christopher Columbus](https://en.wikipedia.org/wiki/Christopher_Columbus), the man who even Imperial Spain decided had crossed enough lines to throw him in prison.  It only seems fair, then, to use the 523<sup>rd</sup> anniversary of [Amerigo Vespucci](https://en.wikipedia.org/wiki/Amerigo_Vespucci) sailing west under a Portuguese flag to make fun of *that* utter clown.

Vespucci, for whom we name the American continents, worked as a secretary for family members, got loosely involved in the slave trade, and became a debt collector.  He then lied to the Portuguese government, claiming to have worked instead as an expert cartographer, possibly including forging an entire history about visiting the West Indies---where his figures suggest that he would have directed his ship to sail **through what we now call Mexico** and back---so that he could pretend to have arrived in "the New World" before Columbus.  For Portugal, he participated in a slave raid in the Bahamas, then fouled up the records on Brazil.  He may have forged his work history after that, claiming to have mapped parts of Brazil again.

We should all aspire to foul up our careers so much that people name *half a planet* after us, right?  For all the deliberate destruction they left in their wake, the pure ineptness around the European colonial powers fascinates me to no end.  

![A bizarre propaganda piece, showing Vespucci waking a sleeping America from her hammock](/blog/assets/Stradanus-America.png "As a reminder, the Americas at this time included the largest and most populous cities in the world, but sure, depict them as someone taking a nap who needs a white guy with a padded résumé to rouse her...")

And on we go to the projects.

## Social Media

Because they offer a decent array of services that I've wanted to play with, I signed up at [Disroot](https://disroot.org) during the week.  And while I didn't exactly plan for it, that includes an [Akkoma](https://akkoma.social/) account, so you can now find me at a second spot on the Fediverse, while I try it out, at [`@jcolag@fe.disroot.org`](https://fe.disroot.org/@jcolag).  Unlike my other experimental probes on social media, I probably won't actively post there quite yet, unless I decide that I like the software or server significantly more than my existing Mastodon account.  However, I'll check in on the account periodically and will send blog announcements over there, for anybody on a server that blocks `mastodon.social`...maybe.  Or maybe I'll boost the originals, instead, after trying a couple and finding that experience unpleasant.

If I like the overall user experience better over on Akkoma, though, then I'll migrate my account, and probably document the process in a blog post for anybody who might need it.  So far, I find it slightly inferior, in all honesty.

Note that I probably will *not* move over to using their Lemmy installation, since the SDF's seems fine for me.  And while I may use their [Forgejo](https://forgejo.org/) installation for the occasional obscure project, or mirror certain projects there---see below for details on the first experiment---I'll probably still prefer Codeberg for most of that, since Codeberg has a close relationship with the software developers...possibly a complete overlap, or maybe not; I haven't looked into it.

I'll also undoubtedly donate to Disroot, at some point, because the undertaking impresses me.

### Codidact

Also, because I always want to support a diverse community and these sorts of non-corporate initiatives, you can also [find me on Codidact](https://software.codidact.com/users/82311).  I don't know how actively I'll participate, there---I don't think that I've posted to any Stack Exchange sites more than twenty times, total, in the many years that I've had an account---but it looks like it has a good team behind it, and I like giving some competition to a company that has changed hands so many times that I doubt anybody could identify their overall goals.  And I appreciate the fact that they try to support more than the "dry" Q&A format that makes so many Stack Overflow users grumpy, such as [the writing challenges](https://writing.codidact.com/categories/20) in parallel to people asking for advice on prose.  Oh, and they don't put up any barriers between communities, like Stack Exchange does, so signing up in one community gives you access to all of them.

I do *not* like that Codidact uses what you might call a "bring your own license" policy---for both communities and participants---that requires checking a shopping list of locations to decide what you can do with a particular question or answer that you find, but I imagine that they'll refine that over time.  And if they don't, they've [published the QPixel software](https://github.com/codidact/qpixel) under the AGPL, too.

Especially in light of Stack Overflow's now-constant changes in direction and (some would argue) hypocrisy---especially around AI and general dissent---it makes a lot of sense to find someplace else where people can get or provide help.

To kick things off, I attempted to answer a question on [whether language models can reason](https://proposals.codidact.com/posts/291416/291449#answer-291449) on Saturday and [sorting PostgreSQL schema information](https://software.codidact.com/posts/291455/291459#answer-291459).  You've seen me write about the topic in general on the blog, over the past year or so, but this puts some specifics of computability theory to it, and if I ever want to revisit the topic, *may* become the springboard for another post on the subject.  (Like I did in the early days of the blog when I also answered Stack Overflow questions, if I do more here, I'll add a recurring Codidact section to these developer diary posts.)

## The Light's Edge

{% codeberg jcolag/thelightsedge %}

Work continues on the in-universe pages.

As promised (or threatened?) last week, I've broken up [The Last Frontier Nitery](https://www.thelightsedge.com/lfn/) into a set of more-digestible pages by topic.  That left room on the main page for a picture from before their (still fictional) renovations, which I borrowed from [*Abandoned nightclub*](https://www.flickr.com/photos/39698489@N00/3563809396) on Flickr, to explain why we won't hear from them for a while.

Pages will also all include the CC BY-SA 4.0 license and a link to [**The Light's Edge**'s main page](https://www.thelightsedge.com) from now on.  I don't know why I didn't bother with those previously.

Likewise, I've finally pushed out the list of credits that probably should've gone out first, technically.

## Entropy Arbitrage

{% github jcolag/entropy-arbitrage %}

Since I mentioned potentially mirroring a repository to Disroot above, I decided to test it out.

While I'll continue to keep everything updated on GitHub for the duration, it seemed most appropriate to start the experiment with the blog posts, which you can now find in parallel in [Disroot's **Entropy Arbitrage** repository](https://git.disroot.org/jcolag/entropy-arbitrage).

If you want to follow along, I'll provide the couple of steps involved.  While (again) I used Disroot's installation, I imagine that the same would hold true for any current version of Forgejo, including Codeberg's.

 * Click the plus-button in the upper right and select *New Migration* from the drop-down menu.
 * Select GitHub, in this case, or whatever provider that you use.
 * If you want to grab issues, pull requests, and other non-code parts of the repository, generate an access token at the source.
 * Fill out the form.
 * Click *Migrate Repository*.
 * Add your new "upstream," with `git remote add [name] [address]`.  Note that all the instructions that you'll find for this will tell you to use an HTTPS URL; in my case, that caused grief, because I have GitHub configured to work through SSH, instead.
 * Add an SSH key to your machine and copy the public key to your account, under *Settings* / *SSH / GPG  Keys*.
 * If you want to change the default destination for `git push`, then run `git remote set-url --add --push origin [address]`.

At this point, `git push` will push to one or both repositories, and I don't know why it didn't work consistently.  Allegedly, adding the remote should...well, *add* it to the list, but in my case, it didn't, so I'll happily accept adding a line to my publishing script that also pushes to Disroot.

## Entropy Arbitrage, part 2

{% github jcolag/entropy-arbitrage-code %}

Despite intending to only deal with library updates on GitHub, this week, I realized that my blog-announcement-generator script needed some work.

A bigger deal, here, I needed to remove any HTML from the summary lines.  For the [*Star Trek* posts](/blog/tag/startrek), I include Font Awesome's version of the Vulcan salute <i class="far fa-hand-spock"></i> under the assumption that people sifting through the index---where the summaries mostly appear---will more likely have an interest in a long-running media franchise than (for example) these project updates.  However, since I don't believe that any social media platform supports Font Awesome, and probably shouldn't, I don't want them in the announcements.

Less of a big deal, I cleaned up some code on the advice of [`shellcheck`](https://www.shellcheck.net/).

## Library Updates

I needed to bump library versions for [**Bicker**](https://github.com/jcolag/Bicker), [**Fýlakas Onomáton**](https://github.com/jcolag/fylakas-onomaton), [**Generic Board Game**](https://github.com/jcolag/generic-board-game), [**Ham Newsletter**](https://github.com/jcolag/ham-newsletter), [**Renewals Database**](https://github.com/jcolag/RenewDB), [**slackup**](https://github.com/jcolag/slackup), and [**Zoea**](https://github.com/jcolag/zoea).

## Next

I'll probably continue pushing through library updates, this week.

* * *

**Credits**:  The header image is [Allegory of America, from New Inventions of Modern Times](https://www.metmuseum.org/art/collection/search/659655) by Jan "Stradanus" van der Straet, long in the public domain, assuming that it ever had a copyright.
