---
layout: post
title: Real Life in Star Trek, Redemption Part 2
date: 2024-05-16 17:44:14-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/37270938511_c1d1650f0e_o.png
update: [
  2024-05-02-redemption.md
]
teaser: For this episode, we need to talk about racism and sexism, acts of war, authoritarianism, and more.
spell: reenactor Romulans Duras Romulan Yar SHANTHI Riker Starfleet Tian Berellian Spiner Troi Sela Guinan Eridon Eridani Eri Zaurak Worf Jubjub Darmok
proofed: true
---

![An American Civil War reenactor sitting against a wood-pile to read a letter](/blog/assets/37270938511_c1d1650f0e_o.png "Dear Mom, while they call this a civil war, we seem to spend a lot of attention on the pretentious bald fellow telling us that he may not involve himself in our affairs, while lecturing us about our culture and how the Romulans may have created Poland Spring water as a trap.")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names serve as trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

In plain language, you shouldn't read this expecting a recap or review of an episode.  Many people have done both endlessly over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to potentially "spoil" a story, if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Redemption, Part 2

We all remember [part 1]({% post_url 2024-05-02-redemption %}), right?  Everybody loves Picard.  Duras has sisters who want to stage a coup.  Some Romulan looks exactly like Tasha Yar.  The Federation wants to ignore the whole thing and go home until they know who to negotiate with, hiding behind the Prime Directive.

 > **SHANTHI**: Some would call it good leadership.

We'll see an echo of this racialized idea of leadership, later, but I'd like to point out that Picard has strongly implied that he doesn't believe that Klingon women could ever lead a successful military campaign, and a Black woman with an accent at least influenced by African languages thought to correct him.  Good for her.

If you don't see the connection, consider the different kinds of non-archaeological thinking about the megalithic structures found around the world.  In Europe, people figured out a way to drag the rocks into place for religious purposes, maybe something as sophisticated as a calendar.  In the *rest* of the world...maybe *extraterrestrials did it* for the natives, for mysterious reasons?

And no, the locals almost certainly figured out counter-weights and ramps, but because certain kinds of people can't imagine intellectual sophistication from other kinds of people, outside influence looks like a reasonable explanation to them, whether they need to think about giant religious sites or military leadership.

 > **RIKER**: Starfleet is stretched pretty thin across the quadrant. There are only about twelve ships within a day's travel of this position.

Wait, they all believe that the devious Romulans hide around every corner, but they don't deploy ships to the area?

 > **PICARD**: All right. I want to add the *Tian Nan Men*, the *Sutherland* and the *Hermes*, whether the yard superintendent says they're ready or not. Mister Data, will you select a group of experienced *Enterprise* officers to augment the crews of those ships.

[Tiananmen](https://en.wikipedia.org/wiki/Tiananmen), meaning the Gate of Heaven-Sent Peace, previously served as the front gate to the Chinese imperial palace, but still stands as a prominent landmark from Beijing's city center.  South across Chang'an Avenue, you'll find [Tiananmen Square](https://en.wikipedia.org/wiki/Tiananmen_Square), which most of us in the West know from the [1989 protests and massacre](https://en.wikipedia.org/wiki/1989_Tiananmen_Square_protests_and_massacre), still prominent in media when this episode first aired, so they *probably* meant the last reference.

The name Sutherland has many uses, including a common surname, but I believe that they all derive from [the Scottish county](https://en.wikipedia.org/wiki/Sutherland).  Rather than try to find a relevant person named Sutherland, I'll point out that, in recent years---far too recently for the show's writers to have considered it---the county plans to [build a spaceport](https://en.wikipedia.org/wiki/Sutherland_spaceport).

One imagines that readers already know this, but most uses of the name [Hermes](https://en.wikipedia.org/wiki/Hermes) derive from the ancient Greek herald of the gods.

 > **DATA**: You have commented on the lack of senior officers available for this mission. I believe my twenty-six years of Starfleet service qualifies me for such a post. However, if you do not believe the time has arrived for an android to command a starship, perhaps I should address myself to improving my---
 >
 > **PICARD**: Commander. I believe the starship *Sutherland* will need a captain. I can think of no one better suited to the task than you. 

Notice that Data needed to directly *guilt* Picard into taking a mildly progressive step...

 > **HOBSON**: Frankly, sir, I don't believe in your ability to command this ship. You're a fellow officer and I respect that, but no one would suggest that a Klingon would make a good ship's counselor or that a Berellian could be an engineer. They're just not suited for those positions. By the same token, I don't think an android is a good choice to be captain.

I'd like to point out two things about Hobson's racist nonsense, here.

First, his belief that Data can't command directly reflects something that I've mentioned before, that despite Brent Spiner's appearance, they model the character after Asian stereotypes.  Even today, many organizations incorrectly discriminate against Asians who want to move into managerial positions, often with hand-waving about the region's education produces "followers and not leaders," as if *our* schools teach anybody to lead.

Second, they try to cast Hobson as a creep for this racism, but they've put almost identical speeches in the mouths of characters like Wesley---consider his "they all look the same" observation in [*Heart of Glory*]({% post_url 2022-09-29-heart-glory %}) and his aggression towards an officer in [*Coming of Age*]({% post_url 2022-09-22-coming-age %}) for examples, or Troi's suggestion that she can't function without psychic abilities to signal her patients' feelings in [*The Loss*]({% post_url 2024-01-11-loss %})---and tried to pass **that** off as insightful.  Does this work like [*Hollow Pursuits*]({% post_url 2023-09-21-hollow-pursuits %}), where Barclay and Hobson haven't joined the cool kids, and so they get judged harshly for things that the protagonists do routinely?

 > **SELA**: No, Captain. I am Commander Sela. The woman you knew as Tasha Yar was my mother. Deploying an invasion fleet along our border is a clear act of aggression, Captain. It will not be tolerated. You have twenty hours to recall your ships and return peacefully to Federation territory.

It seems interesting how much Picard's fleet *does* look like he has an invasion in mind.  It shows that Starfleet didn't think to notify the Romulan government, and it seems interesting that Picard doesn't even try to challenge the interpretation.

 > **GUINAN**: You can't just dismiss this. If I'm right, then you are responsible for this whole situation.

He dismisses all *sorts* of problems that he causes...

 > **PICARD**: Then why don't you just take your ships across?

Notice that Picard brought Sela over to de-escalate, and almost immediately challenged her to start a war.

 > **PICARD**: That's where they're going through. Send a signal to the fleet. All ships to fall back and rendezvous at Gamma Eridon. We'll re-establish the net there.

Did he really fall for such a transparent ploy in response to his transparent ploy?  Notice how this ties in with the line that I quoted at the start of the episode, by the way:  Picard believes that the Federation has some monopoly on military planning.  Much like he can't imagine the Duras kids overwhelming a government that he supports, he can't imagine his plan failing, nor can he imagine even his protégé's daughter---since she has a Romulan father---outclassing him.

Also, I can't find a constellation named Eridon.  However, I do need to note the similarity to [Eridanus](https://en.wikipedia.org/wiki/Eridanus_%28constellation%29), particularly the genitive form *Eridani*.  [gamma Eridani](https://en.wikipedia.org/wiki/Gamma_Eridani) (γ Eri), also known as Zaurak, sits less than two hundred light years away from Earth.  That seems...oddly close to Earth, for the Klingon border.

 > **DATA**: Mister Hobson! You will carry out my orders, or I will relieve you of duty.
 >
 > **HOBSON**: Yes, sir.

Note that this brief exchange shows us that the Federation views leadership as almost precisely authoritarianism.  Now that Data has puffed his chest out and threatened his subordinate, his crew and the show see him as a "real" leader.

 > **PICARD**: No, they can't. However, the claim "I was only following orders" has been used to justify too many tragedies in our history. Starfleet doesn't want officers who will blindly follow orders without analyzing the situation. Your actions were appropriate for the circumstances, and I have noted that in your record. Mister Data. Nicely done.

This seems like terrible logic.  The tragedies came from officers who followed *immoral* orders, not orders where they thought that they had a better idea.

Much like Scott's habit revealed in [**The Search for Spock**]({% post_url 2022-03-31-tsfs %}) that he lies about his estimates to look like he got things done faster than possible, Data's lack of communication could have actively endangered other ships by not joining them where they expected a fight.

 > **WORF**: Request permission to return to duty, sir.
 >
 > **PICARD**: Granted.

For reference, Worf resigned his commission, in the previous episode.  He shouldn't have any "duty" to return to, certainly not on Picard's say-so.  Does Starfleet still have his space-[I-9](https://en.wikipedia.org/wiki/Form_I-9) on file?  His space-[W4](https://en.wikipedia.org/wiki/Form_W-4)?

Anyway, since everybody involved realized that they wasted Denise Crosby in the first season by not giving Yar anything to do, and since the character's origins give the crew such a natural responsibility and affinity for a nominal enemy, which fits right into the show's new obsession with family drama, we can expect to see Sela---

Wait, *what*?

Never mind, I guess.  We'll never see Sela again, not even in the massive "let's go on adventures so that the protagonist can avoid dealing with loss" parts of **Picard**, the show that started out making such a big deal about Romulan refugees, or even the final season that literally exists to "get the band back together."  Go figure, right?  How embarrassing to waste Crosby twice...

## Conclusions

This episode, like the first part, mostly focuses on Klingon antics and the big reveal of Sela, but we do still wring some tidbits out of what they show us.

### The Bad

While someone in authority does push back on it, we find some racism and/or sexism, presuming that Klingon women could never conduct a successful military campaign without outside help, nor can he imagine the Romulans seeing through his shoddy plan to trick them.  Likewise, Data needs to actively confront Picard, and act hurt, to get a temporary command position.  And Hobson spews a list of racist stereotypes when introduced, echoing suggestions that we've heard before.

Despite this episode's specific plot, we see again that "the Romulan threat" probably mostly only exists as rhetoric to convince the Federation to militarize, because they deploy too few ships to the relevant parts of their space.

When the Romulans suggest that Picard has formed an invasion fleet, nobody tries to correct them, and Picard even encourages them to start a war.

The Federation sees leadership as purely authoritarian, showing us that we should only view Data as a leader after he has bullied his assistant.

When Federation schools teach about military officers causing problems by following orders, they apparently skip the genocide and slavery parts of that discussion, leaving leaders to believe that dissenting officers only wanted to make things more efficient.

Likewise, we see that violating orders doesn't matter, as long as you accidentally solve a problem along the way.  And Starfleet apparently has revolving-door admissions, where you can resign for weeks or months, and return to the job that you left.

## Next

Come back in a week, Persephone in Hades; Martha Dane at the periodic table; the Beaver and the Butcher wait for the Jubjub bird; Rick and Louis, when Elsa leaves[^1], in *Darmok*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is []() by [](), made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/) license.

[^1]:  If anybody *desperately* wants the references, or if you can suggest alternatives that don't focus so much on European tradition, then leave a comment...
