---
layout: post
title: Free Culture Book Club — Catburglar
date: 2024-05-18 07:09:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a stealth platformer game
thumbnail: /blog/assets/catburglar.png
offset: -14%
teaser: This week sees a game about a lady cat who burgles.  Hence the name, I guess.
spell: Catburglar Cynth Jerico Kyveri Drovdlic
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) plays **Catburglar**.

![Cynth, twirling a keychain in a hallway](/blog/assets/catburglar.png "You can snag the full animation of the key-twirl in the repository")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Catburglar**
 * Location:  <https://johngabrieluk.itch.io/catburglar>
 * Released:  2023
 * License:  MIT
 * Creator:  John Gabriel, Jerico Landry, Kyveri, Sacha Feldman, and Carrie Drovdlic
 * Medium:  Video game
 * Length:  A few minutes
 * Content Advisories:  Theft and other law-breaking, betrayal

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Catburglar

The game bills itself as follows.

 > Help yourself to the city's valuables in **Catburglar**, a stealth platformer inspired by _Trilby: The Art of Theft._ Play as Cynth, and use your wits and agility to steal through a series of high-rise apartments, outwitting guards and security cameras as you make your way to your goal.
 >
 > **Catburglar** was made for the sixty-third Godot Wild Jam.

Often, I'll try to post about a creator's earliest relevant Free Culture work, so that when I start revisiting creators in this series, it gives a sense of progress, instead of accidentally making people seem less capable over time.  In this case, though, it didn't occur to me to look for the developer's other work, initially, and this game charmed me enough to want to share it, by the time that I noticed that John Gabriel has a long run of Free Culture games to his name.

## What Works Well?

The production values on this impress me.  The game itself feels like it should, sure, but the title scenes have a lovely painted aesthetic, stylized text, and excellent voice work.

Maybe related, in only three levels and a brief epilogue, we get to know Cynth fairly well, along with her escalating situation.  And at least a handful of characters get loose personalities through Cynth's descriptions of them.

## What Works...Less Well?

As one might expect from the results from a [game jam](https://en.wikipedia.org/wiki/Game_jam), the game doesn't always quite behave the way that you'd like.  For example, the guards have extremely short memories, where they can see you standing in the light, but as soon as you walk past them or out of the room, they lose interest in stopping you.  Likewise, the cameras don't seem to have fixed rules on when their surveillance matters, sometimes ignoring the player completely, other times chirping in recognition as if documenting the security breach, and others sounding an alarm that ends the game immediately.

## Opportunities

Other than the non-interactive discussions on the game's page, you could try to pitch in at the [Bitbucket <i class="fab fa-bitbucket"></i> repository](https://bitbucket.org/JohnGabrielUK/catburglar/src/master/), though I don't see any interaction there, either.

Note that, while all the fonts seem to have licenses that would probably allow their current uses, at least those that I checked do *not* come under Free Culture licenses.

## What's Adaptable?

Mostly, we get Cynth.  And I don't necessarily mean as only a character, but rather representing a spin on the entire "gentleman thief" archetype, which I don't think that we've seen in Free Culture as such.  Sure, the public domain has the original archetype so overstocked that a couple of them got superhuman abilities to help them stand out in such a crowded field, but I consider that slightly different.

Thinking about Cynth as a character, though, we should probably mention her entire world of anthropomorphic animals.  The setting has clear influences from the late-1800s, the 1930s, and the past few decades, with old character types, early twentieth century design, and semi-modern technology converging.

On the peripheries, we also hear about a couple of wealthy people and their guards.

## Next

Coming up next week, we'll read poetry from R/L Monroe under the *Unprintable* brand.

{% include fchelp.md %}

Anyway, while we wait for that, what did everybody else think about the game?

* * *

**Credits**:  The header image comes from the title screen, made available under the same terms as the rest of the game.
