---
layout: post
title: Developer Diary, World Metrology Day
date: 2024-05-20 07:08:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/le-grand-k.png
offset: -15%
teaser: This week's projects include assorted library updates, mostly, but also an added bit to The Light's Edge.
spell: CPREP Entropy Arbitrage Slackup Zoea Metrology Codidact Fýlakas Onomáton
proofed: true
---

Today, we observe [World Metrology Day](https://en.wikipedia.org/wiki/World_Metrology_Day) a celebration of the [International Standard of Units](https://en.wikipedia.org/wiki/International_System_of_Units) (SI), as in meters, kilograms, and seconds.  If you remember people getting excited about ditching the official one-kilogram weight kept in Paris, a few years back, that event coincided with the day, and [UNESCO](https://en.wikipedia.org/wiki/UNESCO) has taken it on as a celebration.

![Le Grand-K, which you shouldn't confuse with breakfast cereal Special K, the International Prototype Kilogram](/blog/assets/le-grand-k.png "Tonight, we have platinum-iridium kilogram under glass...under more glass...under even more glass")

And on we go to the projects.

## The Light's Edge

{% codeberg jcolag/thelightsedge %}

Work continues on the in-universe pages.

Most prominently, I have set up the [Federation of the World](https://thelightsedge.com/fotw/).  I won't bother to bore you with how I arrived at creating the organization---though I might talk about it in the May newsletter, if anybody really wants to know---but in short, it allows this world to interact with an organization that *looks like* the [United Nations](https://www.un.org/en/) without needing to worry about how the UN enforces copyright or trademarks or characterizing them in an inappropriate way.

It also allowed me to streamline the organization.  The UN Security Council feels increasingly like a relic from another age.  The Trusteeship Council *literally* comes from another age, inactive since 1994, because the world no longer has any trust territories that "the civilized world" feels the need to shepherd into independence.  And the Economic and Social Council feels redundant to the existing deliberative bodies.

On the other hand, you probably don't come here to listen to me complain about the outdated structure of the United Nations...

Oh, I should probably mention that I designed the flag, aiming for a mid-nineteenth century utopian aesthetic.  I chose the lettering literally at random, so if anybody spots improvements *especially* there, it won't offend me at all, if someone wanted to modify it in Inkscape and file a pull request or send it directly to me.

## Codidact Antics

As promised, when I post something to Codidact, I want to highlight it here.  In this case, I only have one new answer, on [Testing an opaque type's internals](https://software.codidact.com/posts/291460/291470#answer-291470).

I figure that, if it helps someone else, great.  If my answers spur a better response, even better.  And if it convinces more people to use Codidact, to the point where it becomes a more consistent community, that seems to help everybody...except for Stack Overflow, I mean.

## Library Updates

This week, I needed to bump library versions for [**Bicker**](https://github.com/jcolag/Bicker), [**CPREP**](https://github.com/jcolag/background-generator), [**Entropy Arbitrage**](https://github.com/jcolag/entropy-arbitrage-code) (the blog's code), [**Fýlakas Onomáton**](https://github.com/jcolag/fylakas-onomaton), [**Generic Board Game**](https://github.com/jcolag/generic-board-game) the [**Renewals Database**](https://github.com/jcolag/RenewDB), [**Scan Data**](https://github.com/jcolag/ScanData), [**Slackup**](https://github.com/jcolag/slackup), and [**Zoea**](https://github.com/jcolag/zoea).

## Next

I have a handful more library updates to merge in, and then...I don't really have a plan.  With any luck, I'll land on one of the projects that I keep promising that I'll get back to...

* * *

**Credits**:  The header image is [The International Prototype Kilogram, aka Le Grand K](https://www.nist.gov/si-redefinition/kilogram-introduction) by the [International Bureau of Weights and Measures](https://www.bipm.org/en/about-us/), made available under the terms of the [Creative Commons Attribution 3.0 IGO](https://creativecommons.org/licenses/by/3.0/igo/) license.
