---
layout: post
title: Real Life in Star Trek, Darmok
date: 2024-05-23 17:06:06-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/28148581579_4a749ac4ac_o.png
teaser: For this episode, we need to talk about anti-intellectualism, communication versus violence, imperialist history, and more.
spell: Darmok Riker Worf Tama Tamarian LaForge Troi LAFORGE Temba Jalad Tenagra Shaka Esthetique stardate El-Adrel Dathon Lefler Uzani mytho-historical shuttlecraft Ro
proofed: true
---

![A sign for Tanagra Esthetique](/blog/assets/28148581579_4a749ac4ac_o.png "Jalad, his credit card maxed-out.")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names serve as trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

In plain language, you shouldn't read this expecting a recap or review of an episode.  Many people have done both endlessly over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to potentially "spoil" a story, if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Darmok

As long as you don't think about the details too hard---we will, probably to everybody's chagrin---you can have a lot of fun sinking into the episode's concept.  That, however, doesn't give us much to do.

 > Captain's log, stardate 45047.2. The *Enterprise* is en route to the uninhabited El-Adrel system, its location is near the territory occupied by an enigmatic race known as The Children of Tama.

I can't find any references for the proper nouns.

Also, note Picard's new uniform, apparently with rubber shoulder pads on the jacket.

 > **RIKER**: The Children of Tama. I've heard rumors about them for years.

He apparently didn't hear any of the foregoing conversation, though, since this seems like the wrong time to bring up abstract rumors.

 > **PICARD**: Captain, would you be prepared to consider the creation of a mutual non-aggression pact between our two peoples, possibly leading to a trade agreement and cultural interchange. Does this sound like a reasonable course of action to you?

He literally ended the prior scene by talking about his patience and imagination, and decides to ignore everything that the Tama say to spout off a boilerplate offer that he knows that they won't understand.

Oh, by the way, underneath all the prosthetics, you might recognize Dathon as [Paul Winfield](https://en.wikipedia.org/wiki/Paul_Winfield), who had plenty of important roles, but we last saw him playing Captain Terrell in [**The Wrath of Khan**]({% post_url 2022-03-24-twok %}).

 > **DATA**: That is correct. However, they have left sensor frequencies clear.
 >
 > **RIKER**: Then they'll be able to tell what's going on. Analysis, Mister Worf. What the hell is going on?
 >
 > **WORF**: A contest, perhaps. Between champions. Our captain against theirs.

Or...he could use the sensors, right?  They left the sensor frequencies open, presumably specifically so that both ships could monitor the situation.

 > **PICARD**: Sorry, Captain.

So much for patience and imagination, right?  This entire sequence shows Picard's complete lack of interest in figuring out how to communicate.  He seems to think that, if they don't understand English, then they'll understand *loud, slow English*.

 > **RIKER**: I'm aware of that. But disrupting our transporter beam and firing on a shuttle are two entirely different things. I'm betting they're not going to push it that far.

Much like Picard, Riker has decided that communication takes too much effort, so he'd rather provoke a war.

 > **PICARD**: Temba is a person? His arms wide. Because he's holding them apart in, in generosity. In giving. In taking.

It took him almost freezing to death to consider the possibility that their communication might actually carry meaning...

 > **WORF**: I do not believe so. I have confidence in his ability as a warrior. He will be victorious.

Also, all evidence shows that they have no intentions of harming anybody.  Or have they not noticed that, yet?

 > **RIKER**: It's too much of a risk. I'll take that course when it's the last one left. Who the hell are these people? There's got to be some way to get through to them.
 >
 > ...
 >
 > **PICARD**: Forgive the intrusion, Captain, but I need some answers.

You'll notice, again, they don't have their stated interest in communication.  They have an interest in "getting through to them," making demands.

 > **TROI**: And we still can't even say hello to these people.

They also haven't tried, but who asked me, right...?

 > **RIKER**: I want the Captain out of there now.
 >
 > **LAFORGE**: That's not very likely, sir.
 >
 > **RIKER**: I don't want to hear that, Commander.

Riker has decided to play the hits, I see, yelling at LaForge for not breaking the laws of physics on demand.

 > **LEFLER**: Point three four over standard.

You might recognize Lefler as [Ashley Judd](https://en.wikipedia.org/wiki/Ashley_Judd), believe it or not.

 > **PICARD**: With fist closed. An army with fist open to lure the enemy. With fist closed to attack? That's how you communicate, isn't it? By citing example. By metaphor. Uzani's army with fist open.
 >
 > ...
 >
 > **DATA**: The Tamarian ego structure does not seem to allow what we normally think of as self-identity. Their ability to abstract is highly unusual. They seem to communicate through narrative imagery by reference to the individuals and places which appear in their mytho-historical accounts.

This goes well beyond a discussion of Federation life, but I like languages, and this situation seems odd enough that I feel like talking about it.  And since we don't have much else to get out of this episode, I don't feel too guilty about taking up the space.  Specifically, I wish that, rather than all the artificial conflict, this episode had given us more insight into the Tama, and the vagueness has bothered me since the episode aired.

On one hand, I have no idea how these people could build a spaceship.  Sure, you can probably expect people to adapt ancient military tactics to their current situation.  But how do you get a subcontractor to deliver the correct number of panels of the required dimensions, made from the specific metal alloy that you need, and have it show up at the same time as the skeleton, the welding equipment, the labor, and so forth?  How do you communicate the dimensions and shape of docking mechanisms to connect two structures?  If they had a supplemental language for communicating math and science concepts, then they presumably would have led with that instead of talking about Bugs and Elmer in the forest or whatever...

On the other hand, while I can understand the *Enterprise* crew not figuring out how to communicate, because they thoroughly act the part of chauvinists who don't have any interest in understanding these new people.  But the Tama seem to have a language similar enough to English that it *does* translate.  Yes, they mostly communicate by the equivalent of sharing cat memes, but those seem to require an understanding of at least nouns, verbs, and prepositions.  How do you have a linguistic structure of "Shaka, when the walls fell"---verbs with tenses, nouns, and all---but not have the ability to recognize a comparable grammar and revert to the more granular approach?  That feels like the bigger piece of the puzzle.

Finally, on the technology front, since they mentioned the universal translator, while I don't want anybody to become "continuity guy" over this---if only because too much of the current generation of the franchise seems to prioritize showing that they have read the wiki---[*Metamorphosis*]({% post_url 2020-10-08-meta %}) had Kirk describe the device as comparing "the frequency of brainwave patterns," extracting the most likely matched concepts, and slotting that into grammatically correct templates.  Even with Data's strange caveat where he has somehow psychoanalyzed people who he can't understand, this doesn't sound like that, because the brain patterns for "gift," for example, should look the same regardless of whether you express it as "for you" or "the gates of Troy flung open"...

 > **TROI**: It's as if I were to say to you, Juliet on her balcony.
 >
 > **CRUSHER**: An image of romance.

I suppose that we should thank the writers for not making the crew's most iconic romantic scene something out of the 1930s, though Shakespeare certainly places a close second in their culture.  This episode could've accidentally gone down a dark road, if they had involved [**Gone with the Wind**](https://en.wikipedia.org/wiki/Gone_with_the_Wind_%28film%29), for example...

Also, it seems a bit on-the-nose for the two women to talk about romance, here, no?  I mean, I don't like [**Romeo & Juliet**](https://en.wikipedia.org/wiki/Romeo_and_Juliet), myself, but I recognize references to the start of Act II, Scene II.  Surely, someone else could have brought it up or responded to it.

 > **PICARD**: My turn? No, I'm not much of a storyteller. Besides, you wouldn't understand. Shaka, when the walls fell. Perhaps that doesn't matter. You want to hear it anyway. There's a story, a very ancient one, from Earth. I'll try and remember it. Gilgamesh, a king. Gilgamesh, a king, at Uruk. He tormented his subjects. He made them angry. They cried out aloud, send us a companion for our king. Spare us from his madness. Enkidu, a wild man from the forest, entered the city. They fought in the temple. They fought in the street. Gilgamesh defeated Enkidu. They became great friends. Gilgamesh and Enkidu at Uruk.

I can't help but notice that Picard has chosen to tell what amounts to Earth's closest analogue to the story of Darmok and Jalad, [*The Epic of Gilgamesh*](https://en.wikipedia.org/wiki/Epic_of_Gilgamesh), and acts like he has come up with something entirely novel for the situation.  Granted, he managed to not pick something by a Western European, so points for that, but still...

 > First Officer's log, supplemental. Despite the risk of war, I have no choice but to break the stalemate.

What a jackass.  He went pretty far out of his way to provoke a war, by sending the shuttlecraft, and now he officially claims that this worries him.

 > **PICARD**: Oh, the Homeric Hymns. One of the root metaphors of our own culture.

The [Homeric Hymns](https://en.wikipedia.org/wiki/Homeric_Hymns) briefly summarize the broadest strokes of Ancient Greek mythology.  And while we can debate the obsession that certain nineteenth century writers had with adapting and translating them, and the degree to which myths serve as metaphors, I feel like treating the listing as foundational to our or their cultures seems pulled out of nowhere.

Actually, it sounds suspiciously like the obsession by certain groups with the archaic idea of civilization as an inherently Western idea---passed from the Mesopotamians to the Greeks and so on until today---with no discontinuities.

## Conclusions

The focus on the plot doesn't give us much to work with, beyond the references to Shakespeare and Gilgamesh, but we still have some work to do.

### The Bad

We continue to see the Federation's anti-intellectual streak on display, here.  Picard and Riker consistently dismisses the idea of learning something.  People seem to prefer the idea of not understanding the Tama, when the context and their body language tells most of their story.  They also don't connect the idea of the Tama not blocking particular frequencies used by sensors to an invitation to use those sensors.  But they do make demands on others, even knowing that they won't understand those demands.

Riker also shows how many see violence as a more expedient path than patient communication, and that those people assume that everyone holds the same views.  And then they turn around and, for the official records, claim to deeply regret their alleged need for violence.

We still see certain people set up to fail, making impossible demands and cutting them off when they reply.

The Federation appears to teach the history of human civilization as a linear succession of powers who inherit each from their parent and advance the world further, a clear imperialist view.

### The Weird

They seem to see romantic fiction as the domain of women.

## Next

Come back in a week, when we meet a character who turns pretty much the same critical eye towards the Federation as we do, in *Ensign Ro*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Darmok and Jalad...](https://www.flickr.com/photos/30571787@N00/28148581579) by [Luigi Rosa](https://www.flickr.com/photos/lrosa/), made available under the terms of the [Creative Commons Attribution Share-Alike 2.0 Generic](https://creativecommons.org/licenses/by-sa/2.0/) license.
