---
layout: post
title: Free Culture Book Club — Unprintable
date: 2024-05-25 07:22:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a variety of items
thumbnail: /blog/assets/Skyline.png
teaser: This week sees an online storefront of free digital art of various types.
spell: Screamscape Antimemetics
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) reads a couple of poems from R/L Monroe.

![A line of ramshackle buildings in silhouette against a vividly colored sky dotted with ambiguous black and white flecks. A large black anomaly looms overhead](/blog/assets/Skyline.png "OK, a bit more than the two poems...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  *The Tenant* and *All Rights Reserved*
 * Location:  <https://free.mortalityplays.com/>
 * Released:  2024
 * License:  Public domain
 * Creator:  R/L Monroe
 * Medium:  Poetry
 * Length:  Around two hundred words, plus other art
 * Content Advisories:  War, social media, some confrontational and coarse language.

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Unprintable

Borrowing from their questions-and-answers, the Unprintable shop says the following about why they do what they do.

 > We want a space to just share things, no strings attached.
 >
 > We recognize that copyright is an irrational system that was designed to protect the profit interests of publishing middlemen and IP hoarders. In fact, copyright is often weaponized against the creators it pretends to protect. As long as it exists, we are unlikely to win any other form of protection for our work, and we are profoundly limited from engaging in the kind of communal artistic and storytelling practices that were the norm around the world for thousands of years.
 >
 > Radical art is often unprintable.
 >
 > Profit motives make people cautious. A lot of print-on-demand or local print shop services will refuse artwork with controversial, sensitive or political content. This is very frustrating when these themes are the focus of so much of our work (and indeed our lives). Rather than waste any more breath trying to explain why a trans artist might want to print the word ‘faggot’, we can give our work away for free. Got a printer? It’s yours.
 >
 > It feels good.
 >
 > Sharing is joyful. It’s the reason we love making things in the first place. We don’t write poems because we look forward to filleting them for consumption, or layer colors so that we can sell a canvas by the ounce. We have only ever wanted to be able to support ourselves so that we can make, but that relationship is deeply dysfunctional under capitalism. We made these things, and we want you to have them. It doesn’t need to be complicated. 

You can [read more on how they see their venture](https://free.mortalityplays.com/about), but this seems the most appropriate here.

I came for the poems, because that seems like the quickest entry point, but I'll also mention the other projects where I find them interesting.

That said, I managed to catch this project in its earliest days, so we only really have two short poems to work with, which may not feel like a fair sampling.

## What Works Well?

First, I'd like to voice my admiration for the scope of this project.  While we won't talk about it all, since it doesn't all fit into the nature of what I created the Free Culture Book Club to talk about, we have poetry posters, visual art, postcards, zine templates, and more.  It runs from utilitarian to informative to propagandist to fictional.  Especially in the Free Culture space, where we largely share things with the hope that someone will improve on it, we need more courage to try a variety of things.

The irregular rhythmic nature of the poetry gives everything almost a solidity, which I didn't expect.  Consider this example.

 > Keep your mind agile,
 >
 > occupied with ideas like
 >
 > survival.

A writer could fit that to a standardized scheme, and it would lose something in that, I think.

Also, unlike the other poetry that we've covered, these pieces take an openly political stance on their respective issues.  While that might turn some away, regardless of their personal positions, it also gives the poems move to move between stating things outright and playing things from a cagier stance.

Finally, I need to point out that the idea of characterizing misuse of copyright as an abusive and controlling lover---and vice versa---feels extremely satisfying.  You see similar ideas in both spaces about claiming and managing who or what they claim to love, and both invariably result in doing harm to the recipient of that "love."

## What Works...Less Well?

Certain pieces seem to require an extensive background to make sense of it, such as the advertisement for the fictional **Screamscape Harmonium**.  Not that I don't laugh as intended at the aesthetic choices, but I have no idea if the homophobic language serves any purpose beyond shock.

## Opportunities

Beyond leaving comments on the product pages, I don't see any route to getting involved or contributing to the broader project.

## What's Adaptable?

The aforementioned **Screamscape Harmonium** video game probably serves as the most direct fictional artifact that one could recycle in another form.

Although, while I don't believe that the author *intended* this interpretation, one could see *The Tenant* as describing a specific social media website, with pilgrimages, images with tags, and so forth.

## Next

Coming up next week, we'll watch **There Is No Antimemetics Division**, the adaptation of the (relatively) famous story.

{% include fchelp.md %}

Anyway, while we wait for that, what did everybody else think about the game?

* * *

**Credits**:  The header image is [Falling Skyline](https://free.mortalityplays.com/falling-skyline-art/) by the same author, similarly released into the public domain.
