---
layout: post
title: An Army of Roger Cormans
date: 2024-05-26 09:06:00-0400
categories:
tags: [freeculture, indie, media, rant]
summary: I noodle around on a seeming gap in current media.
thumbnail: /blog/assets/VoyagetothePlanetofPrehistoricWomen.webm.480p.vp9.png
offset: -35%
teaser: I recycle some old writing now relevant with Roger Corman's passing, on the use of making things.
spell: Cormans Corman Lobizóna Cantus Langridge unrenewed
proofed: true
---

As a quick note, I originally wrote this for the October 2022 [**Entropy Arbitrage** newsletter](https://buymeacoffee.com/jcolag).  However, the death of its archetype earlier this month made me think that it might make a fitting indirect tribute, even though I don't actually talk about Corman himself.  And even with that prior work done, it still goes out late...

![A shoddy-looking science fiction boat sailing through caves](/blog/assets/VoyagetothePlanetofPrehistoricWomen.webm.480p.vp9.png "Do you really think that what you have in mind will turn out worse than this...?")

At the time---unfortunately, nobody would call it a novel thought anymore, because people with wider audiences than me have made the point more recently---it occurred to me that "peak television" has created a kind of stagnation, assuming that it didn't already exist.  We have either highly produced stories about morally ambiguous protagonists who become something like a crime-lord for some sympathetic end, or a highly produced installment into a long-running franchise where each installment needs to conform to or comment on the formulaic writing in the franchise.

Meanwhile, I keep finding fun original worlds in books.  I have read less over the past year or so, to my chagrin, but for a long time, nearly every month writing thoughts on my "media diet" in the aforementioned **Entropy Arbitrage** newsletter has caused me to think that this book or that would make a fabulous film or the basis for a serialized show.  And I found the books almost entirely at random, other than an eye towards celebrating the various [history and heritage months]({% post_url 2022-07-03-reading %}).  Each of those months has turned up its own impressive candidates, so I don't believe that I've coincidentally happened to find the only interesting books around.

I find myself wondering, then, how we---the world in general, I mean---might bridge this gap.  In particular, how do we diversify the sources that studios adapt to the screen, maybe bypassing the big studios entirely?

## The Vision

When I think of the question in those terms, [Roger Corman](https://en.wikipedia.org/wiki/Roger_Corman) comes immediately to mind.  Corman built a long career producing mainly low-budget adaptations of existing works.  Many of his films have become the source material for modern franchises or become cult classics.  Those films also became entry-points into the film industry for many top actors and directors, also a useful aspect of his work.

And consider this in the context of what Corman had to work with.  When he started his career, the minimal requirements---a camera---cost enough that they only existed as some [fixed investment](https://en.wikipedia.org/wiki/Fixed_investment), meaning that you could mostly only get access through connections *and* an argument for how your project represented a better return on that investment than any other project that they could commit it to.

By contrast, you might well already own a movie camera for your personal use, but which spends most of its time sitting in your pocket instead of you worrying about churning out enough film to warrant the investment.  I don't actually know the global penetration rate of smartphones, but it seems fairly high, at least in the parts of the world that I imagine my readers might live in.  (I mean, I *try* to provide enough of interest to anybody, but also realize that it takes a certain kind of economy for people to have enough time to find me...)

I believe that audio recording still poses a small obstacle, but even that doesn't cost *too* much anymore.

Similarly, special effects once cost so much that you only had a handful of specialized companies involved in the space.  Today, though, Blender---Free Software with plenty of training material available---had the facility to make the effects in [*Tears of Steel*](https://mango.blender.org/) more than a decade ago.

I don't even mean to suggest that this work *should* look professional, only that you probably have options available that even the largest studios didn't have, decades ago, and for no money that you didn't already spend.

## Implementation?

Again, I don't know what to do with this idea, but it seems to me that we really need a generation of ambitious young people with cheap production hardware and software.  Turn *those* sorts of people loose on---pardon the affiliate links, but you could do worse than buy from a B-Corporation---[**A Mirror Mended**](https://bookshop.org/a/84388/9781250766649) or [**Lobizóna**](https://bookshop.org/a/84388/9781250239136), for a couple of examples that would probably translate to film well, to show the big studios what they missed, and maybe create the next big studio in the process.

Or if you come here for the Free Culture discussions, you might instead want to look at projects such as [**Noir & Blanc**]({% post_url 2024-04-13-noir-blanc-1 %}), [*Cantus Fantasia*]({% post_url 2023-07-15-ao3-1 %}), or plenty of others that probably wouldn't require a huge investment.  You can probably guess that this prospect excites me more:  In exchange for producing something for others to adapt, the artist gets to use a source that doesn't require any investment to license.

## Mostly, Though...

If nothing else, though, I spotted [this tidbit](https://www.kryogenix.org/days/2024/05/03/the-pastry-box-project-archaeology/) fly through my feed a couple of weeks ago, and needed to share it *somewhere*, if you can pardon the Friday-post format.

 > Don't be creative. Be a creator. No one ever looks back and wishes that they'd given the world less stuff.

{% cite Stuart Langridge %}

I couldn't agree more.  Go create something.  Corman built almost his entire career on low-budget projects that only attracted a following much later.  Sometimes, nobody even meant for it to get into the public's hands.  You'll enjoy some of it.  You'll groan and roll your eyes at other parts.  But he created, and so can you.  And, honestly, inspired by that uneven output, so *should* you.

* * *

**Credits**:  The header image comes from [**Voyage to the Planet of Prehistoric Women**](https://commons.wikimedia.org/wiki/File:VoyagetothePlanetofPrehistoricWomen.webm) directed by Roger Corman, in the public domain due to an unrenewed copyright.
