---
layout: post
title: Developer Diary, Memorial Day
date: 2024-05-27 06:54:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/8d05028v.png
offset: -15%
teaser: This week's projects include the blog's newsletter, my JSON Resume theme, Notoboto, The Light's Edge, and some straggling library updates.
spell: Notoboto Fýlakas Onomáton Zoea Royden
---

While I mostly try to ignore it, as an observed holiday that always falls on a Monday, today the United States observes [Memorial Day](https://en.wikipedia.org/wiki/Memorial_Day), honoring and mourning military personnel who died while serving.  You shouldn't confuse it with the celebration of Veterans' Day in November or wish anyone a happy one, particularly veterans, who probably literally have a list of friends to mourn.  Such errors make sense, though, because the media will mostly ignore the meaning behind it---because they'd rather not dwell on the cost that promoting war brings---in favor of reliably calling it the "unofficial start of summer."

![1944 Memorial Day Parade, Washington DC](/blog/assets/8d05028v.png "I actually used this image for the 2021 Memorial Day post, but like it mostly because the description makes it sound like it exists accidentally, from an intermediary roll of film")

And on we go to the projects.

## Entropy Arbitrage Newsletter

For those of you interested in such things, I'll have the next issue of the [**Entropy Arbitrage** newsletter](https://www.buymeacoffee.com/jcolag) ready to go on Saturday the first.

If you have signed up [on Mailchimp](https://entropy-arbitrage.mailchimpsites.com/), I still don't quite trust the company, then you'll get the e-mail on Saturday.  If you have subscribed on Buy Me a Coffee---at the link in the previous paragraph, click the *Follow* button to the upper-right of the page; no money will change hands---you'll get it on Tuesday morning, the fourth of June, since I never publish blog posts on Tuesdays, making that a nicer match than Saturdays.

What will you find inside?  As always, you'll find links to all the articles that I found interesting in my RSS feed or bookmarked, plus some analysis of blog traffic.  For May, I wrote a piece revisiting the people-search websites, discussed media consumption skewed towards celebrating Asian-American Pacific Islander Heritage Month, have some background information on **The Light's Edge**.  If you've become a member on Buy Me a Coffee, then you have already seen previews for some of that.

## Thorough (JSON Resume Theme)

{% github jcolag/jsonresume-theme-thorough %}

The résumé template got a mild overhaul.

Position titles now show as italicized, where relevant---a recommendation from a recruiter---and the main heading reads *Work Experience*, instead of only the nonsensical *Work*.  Related, work items now display in reverse-chronological order, rather than in whatever order the candidate typed them in the JSON file.

Far less interesting, I bumped the version number, since I wanted to push the [new version to NPM](https://www.npmjs.com/package/jsonresume-theme-thorough).

## Notoboto

{% github jcolag/Notoboto %}

We only have minor updates, here, but I believe necessary.

The code now updates the cursor/caret position in the status bar, during pauses in typing, along with the other status information.  It also has a working regular expression for strikeout text ~~like this~~ instead of the broken version that I had previously.

## The Light's Edge

{% codeberg jcolag/thelightsedge %}

The credits now definitely exist---a problem for them not to do so, when dealing with Creative Commons works at any level---and prominently linked from the main page.

The styles for the Federation of the World page(s) also now fix the width to the actual page size.  To get the headings to center *and* stay on one line, I did something like the following.

```css
h1 {
  margin-left: -99em;
  margin-right: -99em;
  text-align: center;
}
```

By setting extreme negative margins, it allowed the long headings to look normal.  However, doing so also made it look like the page ran for dozens of characters past the edge of the screen, leaving a scrollbar that accomplished nothing.  The page now sets `overflow-x: hidden;` to make that surplus space go away.

## Library Updates

I needed to bump library versions for [**Fýlakas Onomáton**](https://github.com/jcolag/fylakas-onomaton), [**Zoea**](https://github.com/jcolag/zoea), and [the blog's code](https://github.com/jcolag/entropy-arbitrage-code).

## Next

I honestly don't know what I have in store for the week.  Maybe I'll scrape through my notes to create some issues for various projects.  Or maybe I'll think of some other neglected project that can hold my attention for a few days...

* * *

**Credits**:  The header image is [Washington, D.C. Parade on Memorial Day](https://www.loc.gov/resource/fsa.8d05028/) by Royden Dixon, released into the public domain as a work of the Library of Congress Farm Security Administration.
