---
layout: post
title: Real Life in Star Trek, Ensign Ro
date: 2024-05-30 17:44:14-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/440523699_c075bc61f8_o.png
teaser: For this episode, we need to talk about professionalism and weaponizing it, bigotry, retributive justice, refugee aid, and more.
spell: Ro Laren Guinan Romulan Romulans Riker Solarion Cardassians stardate Lya Kennelly Bajoran Bajor Bajorans MPAJA Wuzzy Datalore Orta Starfleet Bajora Garon Mudd Worf LaForge Troi Holza Keeve LAFORGE Tamagochi
proofed: true
---

![Mae La Refugee Camp](/blog/assets/440523699_c075bc61f8_o.png "Unfortunately, this sort of sight probably looks increasingly familiar.")

## Disclaimer

In these posts, we discuss a non-"Free as in Freedom" popular culture franchise property, including occasional references to part of that franchise behind a paywall.  My discussion and conclusions carry a Free Culture license, but nothing about the discussion or conclusions should imply any attack on the ownership of the properties.  All the big names serve as trademarks of the owners, and so forth, and everything here relies on sitting squarely within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use), as criticism that uses tiny parts of each show to extrapolate the world that the characters live in.

## Previously...

I initially outlined the project [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, we attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.  This "phase" of the project changes from previous posts, however.  **The Next Generation** takes place long after the original series, so we shouldn't expect similar politics and socialization.  Maybe more importantly, I enjoy the series less.

In plain language, you shouldn't read this expecting a recap or review of an episode.  Many people have done both endlessly over nearly sixty years.  You *will* find a catalog of information that we learn from each episode, though, so expect everything to potentially "spoil" a story, if you happen to have that [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists).

Rather than list every post in the series here, you can quickly find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Ensign Ro

Before we get going, I want to make it clear, assuming that you haven't already figured it out from prior comments, that I have always considered Ro Laren---and [Michelle Forbes](https://en.wikipedia.org/wiki/Michelle_Forbes), who we last saw in [*Half a Life*]({% post_url 2024-04-04-half-life %})---at least *one* of the best parts of this series.  I saw Forbes speak at a small *Star Trek* convention...probably in early or mid-1992, and I don't think that I had a minority view, because the line for her autograph looked endless, and people may still stand on that line, for all I know.

While I didn't wait on the infinite line, and so didn't meet her to my (mild) regret, I greatly enjoyed hearing her talk about how she and the writers differed on how they saw Ro.  And in particular, it has always stuck with me that she ended a lot of her stories with a suggestion that she might have also made the entire thing up on the spot, which played well into her sense of humor and her presence as a performer.

 > **MOT**: there's a time when you want to call a Romulan's bluff and there's a time when you don't. Wouldn't you say?

Even the civilians treat the Romulans as implausibly dangerous.

Also, though...does Picard have a full head of hair?  I mean, this scene seems to exist to make the joke that Patrick Stewart, a mostly bald performer, plays a character who goes to the barber, where he seems to spend a lot of time...even though you'll find plenty of people without much hair at barber shops, because they can do a good job of cleaning things up.  But for the purposes of the scene, rather than the audience, does Picard need a haircut?

You might think that the question makes no sense, because the characters must look like the people portraying the roles.  But recall that the original series had several incidents where people found Spock's appearance shocking, even though Spock looks to *us* like little more than a TV star with funny ears and eyebrows.  This franchise has set the precedent, in other words, that a character might not look like the twentieth-century human in the role.

As such, this scene could play with this idea.  It could instead serve to highlight Picard's vanity, that he has a professional carefully manage his fringe.  Or it could speak to Picard trying to finally make connections with his crew.  But we don't know which one of those, given the actual scene.

 > **MOT**: So, this time you were lucky. I suppose all's well that ends well but if I'd been in your shoes...

I believe that this marks the first time that we've gotten some indication of what the *Enterprise* does between episodes, or even that it has missions of some importance between episodes.

Oh, and "all's well that ends well" comes into everyday English primarily from the title of one of [Shakespeare's more obscure comedies](https://en.wikipedia.org/wiki/All%27s_Well_That_Ends_Well), though it appears at least two centuries earlier.

 > **MOT**: Hold on...There. I must tell you, Captain, Will Riker was in for a trim yesterday, and he agrees with me a hundred percent.

Even though he'll deny it, I have no trouble imagining Riker questioning Picard's decisions behind his back to whoever he happens to interact with, at least to boost his vague image as a rebel.  It also reminds me of early episodes of this series, where it looked like they wanted to set up some animosity between Picard and Riker.

Also, we see some conventional tools, here.

 > **RIKER**: We're receiving an emergency distress signal from the Solarion Four colony.

Did somebody really name a star "the Solarion System," like "the Solar System," but with extra syllables?

Alternatively, I only know of one **Solarion**, an 1889 novella by Edgar Fawcett about a scientist who uplifts a golden retriever, and some jerk who uses the dog to spy on a woman who he finds attractive, at least until the dog falls in love with her, too.  Alas, I doubt that information will figure in anywhere in this episode, but it does raise the question of why we've seen people with pets, but no animals with evolved or enhanced intelligence.

 > **MOT**: I told him we shouldn't colonize so close to the Cardassians.

For those keeping track, we met the Cardassians in [*The Wounded*]({% post_url 2024-01-25-wounded %}), shortly after they signed a treaty ending a painful war with the Federation that, somehow, nobody on the show ever bothered to mention.

We've had a couple of episodes---[*The Ensigns of Command*]({% post_url 2023-05-11-ensigns-command %}) most prominently, and now I wonder if the writers used the new character's rank in the title of this episode to subtly link it to that one---suggest that the Federation has no real rush to colonize.  In light of that, colonizing the border of a rival power feels more like a political stunt than anything that helps the population or the economy.

I point this out now, because this situation will become a crisis for various characters before the end of this series, and (in parallel, I believe) will go on to play a significant role on both **Deep Space Nine** and **Voyager**, with nobody ever answering Mot's implied question, here:  Why would the Federation place or sanction colonies near enough to space that has recently served as a battlefield and may soon become one again?

The set-up to and ending of *The Wounded* might provide us with an answer, and I'll probably return to that episode as this situation comes back up:  Many want to go back to fighting the Cardassians, but the leaders don't believe that they have the resources to win.

 > Captain's log, stardate 45076.3. We have arrived at Lya Station Alpha with survivors from Solarion Four. Admiral Kennelly has rendezvoused to discuss the Bajoran terrorist attack.

Since Bajor and the Bajorans will, starting here and especially through the aforementioned **Deep Space Nine**, become increasingly central to what we see of Federation politics, I should get this out of the way:  The writers will frequently mix and match elements of various terrorist-resistance campaigns throughout modern history.  Sometimes, you'll wonder if they had the [French Resistance](https://en.wikipedia.org/wiki/French_Resistance) in mind.  Other times, they'll look like [Israel](https://en.wikipedia.org/wiki/Israel), or the militant factions of Jewish people who led the state's establishment.  Other times, you'll see what looks like [Palestine](https://en.wikipedia.org/wiki/Palestinian_territories).  If you have an education or experience of more of the world, you'll probably occasionally get resonance, there, too.  And sometimes, they probably won't look like any of these.

From a storytelling standpoint, it makes sense to add sources to make your allegories less overt.  But it also makes sense conceptually, since we do mean an entire *species*, both on-planet and living in a diaspora, and the idea that billions of people all look like [MPAJA](https://en.wikipedia.org/wiki/Malayan_Peoples%27_Anti-Japanese_Army), or whatever group you pull from your memory, defies reason.

In any case, I do *not* have a particularly firm education on these movements and organizations.  Therefore, while I'd *like* to spot parts of the script to say "oh, this person looks like a tribute to the [Fuzzy Wuzzy Angels](https://en.wikipedia.org/wiki/Fuzzy_Wuzzy_Angels), I actually have no chance of catching anything of the sort.  They could probably drop a character named "[Gold Mire](https://en.wikipedia.org/wiki/Golda_Meir)" into an episode, and I'd completely miss the connection.

 > **KENNELLY**: Sorry.

You might recognize the admiral as [Cliff Potts](https://en.wikipedia.org/wiki/Cliff_Potts), who made the rounds in mostly the 1970s and 1980s.

 > **PICARD**: My Aunt Adele's cure for the common cold.

I've made this point with [*Plato's Stepchildren*]({% post_url 2021-04-22-plato %}) and [*The Battle*]({% post_url 2022-07-14-battle %}), but the persistence of "the [common cold](https://en.wikipedia.org/wiki/Common_cold)" suggests that the Federation's healthcare system has significant financial constraints.  I say this, because what we call a cold actually represents many viruses of various types, all of which produce minor enough symptoms that most of us don't bother to worry about even the worst cases.  In other words, **we** don't have a cure, not because colds defy treatment, but because the cost of developing a vaccine would dwarf the costs of lost productivity---and the occasional lost life from secondary infections, such as pneumonia---that we currently see from colds.

In the gap, people continue to use folk remedies.

That said, [*Datalore*]({% post_url 2022-08-11-datalore %}) briefly suggested that they *have* eliminated colds.

 > **KENNELLY**: The Federation is sympathetic to their cause, but they're not helping themselves with an attack like this. That's what I want you to communicate to them.

I should note, here, that you see this sentiment a lot in our world, and it *never* ends in good places.  The writers try to scrape away the nuance by killing large numbers of civilians, for some reason, but people always "feel sympathetic to their cause," but insist that their tactics---no matter *what* tactics---"don't help them."

To a lot of people, while they'll claim otherwise in the moment, it doesn't matter whether fighting back against oppression looks like a deadly military attack, picketing, or kneeling silently on the sidelines of a sporting event.  The oppressed only get sympathy, in that line of thinking, when they suffer in silence *without* reminding people of the suffering.

 > **KENNELLY**: Find this terrorist leader, Orta, and get him back where he belongs any way you can.
 >
 > ...
 >
 > **KENNELLY**: Amnesty.

I'd like to point out that Starfleet has opened up all possibilities, from implied murder---what "any way you can" usually means, in these contexts---to offering amnesty...for mass murder.

 > **KENNELLY**: And a promise that we will immediately begin to address this issue with the Cardassians. Quietly, behind the scenes, using every legitimate means possible. But the Bajora must be patient.
 >
 > **PICARD**: Admiral, they've endured generations of sympathy and promises. How can I believe this Orta will be satisfied with more of the same?

It seems notable, here---especially since he will utterly fail to do so for pretty much the rest of the episode---that Picard becomes the defender of the oppressed, here, pointing out that "sympathy" doesn't make for much international change.

 > **PICARD**: There are other Bajorans in Starfleet. Assign one of them.
 >
 > ...
 >
 > **PICARD**: After what happened on Garon Two, she has no business serving on any starship, let alone the flagship, my ship.

And now we can go back to the old Picard, dismissing members of the oppressed group as interchangeable.  Parallel to Kennelly supporting the Bajorans as long as they don't express themselves in ways that make him uncomfortable, Picard defends the Bajorans...except for those who he'll need to work with.  He doesn't consider that she might have insight into the problem, and immediately assumes that her ethnicity covers her entire value to the mission.

 > **KENNELLY**: You're taking her, Captain. It's been arranged. I can't tell you how difficult it was to get her out of prison.

I've brought this up before, but episodes like this reinforce the idea that the prison reforms hinted at and shown *way* back in [*Mudd's Women*]({% post_url 2020-02-20-trek-m-women %}) and [*Dagger of the Mind*]({% post_url 2020-03-12-trek-dagger %}) didn't last.  The Federation has returned to using prisons as punitive responses to crime, despite knowing that doing so doesn't reduce crime.

 > **RIKER**: You will follow Starfleet uniform code aboard this ship, Ensign.

Really, now?  I guess that Worf missed that staff meeting.  I guess that LaForge missed that staff meeting.  Oh, and Troi surely missed that meeting...

 > **RO**: The Bajoran custom has the family name first, the individual's second. I am properly addressed as Ensign Ro.
 >
 > **PICARD**: I'm sorry, I didn't know.
 >
 > **RO**: No, there's no reason you should. It's an old custom. Most Bajora these days accept the distortion of their names in order to assimilate. I do not.

Have I mentioned how much I love this character?  Nobody should need to assimilate. {% emoji raised fist %}

Seriously, so many cultures in our world butcher their names, because many of us assume that people have a single given name followed by a single family name, *maybe* with some irrelevant names in between.  But some cultures (as here) reverse what we see as the order of names.  Other cultures use a series of names that describe a lineage, usually limited to a couple of generations in practice.  Others have a strict and complex format.  Yet others have a single name that looks like a series of names.  And I've probably missed a healthy fraction of the world in that format, but you probably see why I bring this up:  Regardless of how their culture constructs names at home, they come someplace like the United States---or even to websites that claim to work on an international scale---and everybody suddenly expects them to have a "first name," given at birth, and a "last name," identifying their family.

Especially if you want to help change that sort of issue, I strongly recommend reading [Falsehoods Programmers Believe About Names – With Examples <i class="fas fa-copyright"></i>](https://shinesolutions.com/2018/01/08/falsehoods-programmers-believe-about-names-with-examples/), or something like it, for a decent overview of how we fail people even in our *own* cultures.

 > **RO**: If I may be equally candid? It's better than prison.
 >
 > **RIKER**: Better than prison? There are officers who wait years to serve on this ship.

Look at how *hurt* they look, having to listen to somebody who doesn't care about joining their patriarchal, authoritarian pseudo-family.

Also, though, this makes the point that in addition to practicing retributive justice in general, the Federation makes their prisons especially unpleasant, where any activity seems like a better choice.

 > **CRUSHER**: I found him to be a very concerned leader and a good spokesman for his people. And a terrific dancer. No, really, I'm serious. At a reception afterwards.

I'd take back so many bad things that I've said about this series, if dancing resolved somebody's problem, to pay this amusing line off.  Don't look at me like that.  You know full well that you want to see a Picard/Orta dance-off.

 > **RO**: You're wasting your time. Holza is nobody. He's the token Bajoran that respectable people invite to symposiums and diplomatic soirées. But he has no real influence among my people.

I love how angry they all look, that she dares to voice insight into their problem---insight that Starfleet assigned her there to provide---because they liked the idea of working with the "respectable" refugee.

 > **KEEVE**: And the Federation is pledged not to interfere in the internal affairs of others. How convenient that must be for you, to turn a deaf ear to those who suffer behind a line on a map.
 >
 > **PICARD**: Well, I'm not here to debate Federation policy with you, but I can offer you assistance.

He can't bother to listen, either, even though what the Bajorans need in this moment has a *lot* to do with someone listening to their position.  It sounds like the Federation welcomed them as refugees while fighting the war against the Cardassians, but never did anything beyond that, and may do less now that they have a treaty.

 > **PICARD**: Mister Data, see to it that the replicators provide a blanket for every man, woman and child before nightfall.

Way to miss the point, Captain...

No, really.  His actions have told Keeve that he cares far less about the needs of the refugees, here, than he does about putting his power on display in stereotypical [white savior](https://en.wikipedia.org/wiki/White_savior) fashion, both in what he *can* do and what he *won't* do.  He could presumably have an entire city constructed with full infrastructure, or resettle them on a welcoming planet.  They might need psychiatric treatment after decades of trauma, more than anything else.  But like a toddler, Picard has mostly ignored everything that Keeve had to say except for one noun---"blankets"---and has directed his crew to flood the space with blankets, a gift that will quickly lose its value as the seasons change or they wear out.

And while on the topic, I feel like I should point out that American history includes a fairly prominent incident that involves a gift of blankets to a displaced people, the [Siege of Fort Pitt](https://en.wikipedia.org/wiki/Siege_of_Fort_Pitt), when colonists gave a gift of blankets to the Delaware tribe---unwashed and from a smallpox hospital---apparently in hopes of accelerating the Delaware's own smallpox epidemic, an early attempt at biological warfare.  Even though the plan had little to no scientific merit, it seems like terrible optics, here, though I don't know if I blame history-buff Picard or the American-educated writers more for not finding that ominous.

 > **PICARD**: In an age when their technology should be able to clothe and feed all of them, that they should have to live like this.

Compare this to how they treated the needy in [*Legacy*]({% post_url 2023-12-14-legacy %}), largely ignoring anybody who they don't see a use in threatening.

Also, not to harp on this sort of statement, but also compare this to *our* world.  I've made this point before in [*The Neutral Zone*]({% post_url 2022-11-10-neutral-zone %}), but we produce significantly more food, clothing, (in some parts of the world) housing, energy, medication, and other products than we need, and yet we have people who live in worse conditions than what we see, in both impoverished and wealthy countries.

And because of that disconnect, I need to ask *again* if the Federation has really solved the interstellar-equivalent-of-humanitarian distribution issues that we live with, or if Picard comes from a privileged enough background that he never sees the problems.  Given that the *Enterprise* often needs to rush to a failed colony for one reason or another, the latter once again seems more likely.

 > **LAFORGE**: That was orders. Had to be. She doesn't belong here. She doesn't even belong in the uniform, as far as I'm concerned.
 >
 > **GUINAN**: Really?
 >
 > **LAFORGE**: Really.
 >
 > **GUINAN**: Sounds like someone I'd like to know. Excuse me.

See?  Guinan gets it.  The crew has tired her out, too.

 > **COLLINS**: She beamed down almost six hours ago, sir.

You might recognize this outrage at a woman beaming down early as recycled from [*The Best of Both Worlds*, part 1]({% post_url 2023-10-26-both-worlds-1 %}).  Actually, Ro and Shelby have quite a bit in common, if anybody finds those sorts of comparisons useful, from an admiral undermining her even as he insists on adding her to the crew, to the authorized beam-down that nobody knows has authorization, to Riker's thoroughly unprofessional behavior around her because he needs to see her as a threat, to bringing the character back for the last season of **Picard** decades later, only to waste the opportunity.

 > **BAJORAN**: Hold it.

I need to laugh at how angry Data looks dropping his phaser.  He *really* wanted to shoot someone, I guess...

 > **DATA**: Perhaps someone wanted to draw us into the conflict.

It almost surprises me that half of them didn't blame the Romulans, here, especially with setting up that exact response back in the teaser...

 > **PICARD**: I find that almost impossible to believe. That Admiral Kennelly would consider supplying weapons to the terrorists?

Why does he find that "almost impossible"?  Nearly every time that we've spent any significant time with somebody from Starfleet, they've done something corrupt or worked to ensure a war.  Nearly every time that we've spent time with somebody from outside the Federation, they've mentioned Starfleet's warmongering.

 > **PICARD**: Arming these people is a violation of everything that the Federation stands for. Even you cannot be blind to that.

Three things, here.

First, it doesn't sound like Ro has Federation citizenship.  As such, lecturing her on the values of the Federation feels extremely hollow, unless it carries some sort of ugly threat of deportation.

Second, the Federation...do I need to bring up [*The High Ground*]({% post_url 2023-07-20-high-ground %}), [*The Hunted*]({% post_url 2023-07-13-hunted %}), or even [*Too Short a Season*]({% post_url 2022-09-01-short-season %}), where the Federation happily cooperates and partners with oppressive governments and/or the terrorist groups opposing them, as the mood suits them, so I don't know if I'd call it all that much of a violation of anything that they stand for.

Finally, Picard once again casually drops in ableist terminology, here.  Keeve did so previously, but he doesn't live in the Federation.

 > **PICARD**: Is that intended as a threat?

Wow, you can almost hear him salivating at the possibility of starting a war...

 > **PICARD**: The ship was controlled from the ground. Communication was handled through a subspace relay on board the vessel.

Picard's smugness seems far more productive, when he applies it to his horrible colleagues.

 > **PICARD**: I would suggest you ask your friend the Cardassian liaison, Admiral. The only explanation I can think of is that the Cardassians staged it.

For someone who seems so interested in starting a war with the Cardassians, both in this episode and [*The Wounded*]({% post_url 2024-01-25-wounded %}), it seems odd that Picard has now decided to gloss over the likely possibility that the Cardassians slaughtered an entire Federation colony.  If they didn't do it, then *Kennelly* presumably organized the attack.

 > **PICARD**: Perhaps they were hoping to find someone in Starfleet like you, Admiral, naïve enough to solve their Bajoran problem for them.

Excuse me?  Less than a minute ago, Kennelly frothed at the mouth wanting to exterminate paramilitaries, and now we only dismiss him as naïve?  Between this and suddenly forgetting about Solarion IV, it feels like everyone suddenly forgot the plot...or, more likely, has started working to help the admiral slip away without consequences.

 > **PICARD**: I've noticed qualities in you that could be harnessed, molded.

Wow, Picard seems to have announced that he wants to control and exploit an underprivileged, traumatized woman, so that he can *fix* her.

 > **RO**: I always thought Starfleet had a lot to learn from me, Captain.

It does.  It won't, sadly.

 > **RO**: That's an interesting challenge. And I rarely refuse an interesting challenge. There would have to be one condition.

How does Starfleet not already have carve-outs in its dress code for culturally relevant attire?  Honestly, if they don't consider Starfleet military, as Picard shouted back in [*Peak Performance*]({% post_url 2023-04-13-peak-performance %}), then why require uniforms at all?  Having uniforms **available** makes sense, for officers who don't want to provide work-ready clothing of their own, but it seems pointlessly obstinate to require everyone to dress without regard for their cultural norms or physical forms, especially when you already have a crew that has altered its uniforms to include a banana clip over the face, a combination baldric and Tamagochi wrap sling, and literally whatever clothes that Troi decides to wear on a given day.

## Conclusions

Strap in for this one...

### The Good

We see brief flashes that people understand that vague expressions of sympathy do little to actually help oppressed or disadvantaged groups.

### The Bad

The presumption of devious Romulans behind every corner extends beyond Starfleet to the civilian population.

We get at least one person's view of certain Starfleet officers as quietly second-guessing orders.

It appears that the Federation at least sometimes places colonies along the borders of other powers deliberately, even knowing that those colonies might become war zones.

People judge oppressed groups harshly for lashing out, even after decades of seeing no progress.  They use the form of their protests to excuse withdrawing their sympathy.  They'll apparently take any option to reduce their own discomfort, from offering terrorists amnesty to assassination to working with oppressors.

Members of underprivileged minority groups feel interchangeable to a lot of people, preferring to deal with someone unobjectionable than someone with expertise.  Alternatively, they might see them as raw material for elites to process.  They also try to dismiss that experience when it contradicts what they believe about the culture.

The Federation applies retributive justice for at least some crimes, sending them to unpleasant prisons with no apparent interest in rehabilitation.  For high-ranking officials, however, they try to dismiss the possibility of corruption, blame the problem on naïveté, and down-play the results of their actions.

Starfleet explicitly gives high-ranking officers the option to discriminate against underlings based on their religious or cultural beliefs, by providing them with a dress code to optionally enforce.  They also presume that all cultures throughout the galaxy assign names to people in the same ways.  Similarly, we see again that certain classes of officer---seemingly always female---even with broad orders from an admiral, get reprimanded for exercising their mandate.

We see a pattern of ignoring what extremely disadvantaged groups actually need on a day-to-day basis, in favor of what people want to provide.  They focus on the most presentable representatives, refuse to listen to complaints, and providing disposable aid, all while sucking their teeth over the undignified conditions that their targets live in.

The Federation continues to work to start wars, playing both sides of a terrorist attack, in hopes of tricking somebody into pushing too far.

### The Weird

Evidence continues to suggest that the Federation has a for-profit healthcare system that can't afford to cure all diseases.

## Next

Come back in a week, when we play the **Moby Dick** game again, somehow mostly to give Data more screen-time, in *Silicon Avatar*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Mae La Refugee Camp](https://www.flickr.com/photos/44124329962@N01/440523699) by [Mikhail Esteves](https://www.flickr.com/photos/jackol/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
