---
layout: post
title: Free Culture Book Club — There Is No Antimemetics Division
date: 2024-06-01 07:14:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing an adaptation of an SCP story
thumbnail: /blog/assets/anti-memetics-ep2-00-45.png
teaser: This week sees a live-action iteration of probably the most famous SCP story.
spell: Asnicar QNTM antimemetics antimemetic Alestair Binnie
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) watches **There Is No Antimemetics Division**.

![Marion preparing to give El an injection](/blog/assets/anti-memetics-ep2-00-45.png "The quieter scenes really make this")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **There Is No Antimemetics Division**
 * Location:  <https://www.youtube.com/@AndreaJoshuaAsnicar/videos>
 * Released:  2024
 * License:  CC BY-SA
 * Creator:  Andrea Joshua Asnicar, based on the work of Sam "QNTM" Hughes
 * Medium:  Live action web series, adapted from a prose short story
 * Length:  Approximately forty-eight minutes, over four episodes
 * Content Advisories:  Smoking, fear, guns and gunfire, some coarse language, pain

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## There Is No Antimemetics Division

This post breaks my self-imposed rules a bit.  Technically, we already covered the [SCP Foundation](https://scp-wiki.wikidot.com/) when we discussed [*Pumpkin Punchers*]({% post_url 2020-10-31-pumpkin %}).  However, people have mentioned that one short story submitted specifically for a single contest might not provide enough insight to judge the overall project, and the original [*There Is No Antimemetics Division*](https://qntm.org/scp) has become fairly popular, one of the few Free Culture stories that I can think of that people outside we Free Culture zealots may have heard of.

Plus, when I saw someone mention that the story now had a live-action adaptation, well...when did we last get to see actual human performers, around here?  [**C-Man**]({% post_url 2023-09-23-c-man %}) last fall?  [**Tex Montana Will Survive!**]({% post_url 2022-01-29-tex %}), two and a half years ago, before that?  And when did we last see a live-action *ongoing series*?  These come around infrequently enough that it seems worth bending the rules, here and there.

In any case, if you don't know the story, take a look at the blurbs for the first episode.

 > Dive into the gripping SCP universe with our first episode of 'There Is No Antimemetics Division,' where Marion Wheeler and Junior Researcher Kim confront the unseen horrors that lurk within the shadows of the Foundation. Discover the chilling reality of antimemetic entities as our heroes battle against the odds to protect the fabric of reality itself. From the mysterious corridors of Site 200 to the deceptive calm of Site 41, this episode is a thrilling blend of suspense, mystery, and the unyielding quest for knowledge in the face of the unknowable. Join us as we unravel the secrets hidden from the world, proving that sometimes the greatest dangers are those we cannot see.

I should mention that I have *not* read the original, yet, so I can't tell you how faithful or detailed the adaptation looks.

## What Works Well?

The story does a great job of hiding, justifying, and trimming the *massive* amounts of world-building needed for the series to make any sense to a casual viewer.  For example, objectively, at least the first episode spends a lot of its time defining terms and setting up the premise.  However, it never really *feels* like someone with knowledge of the universe could get away with skipping those parts to tighten up the story, because they either mix it with plot-relevant conversation or use introducing the ideas to help build tension.

And speaking of that, the show largely does a good job of maintaining the tense feel for the entire run.  Everything feels "of one piece," rather than the pieced-together sense that you can get from a lot of lower-budget productions.

## What Works...Less Well?

{% include lesswell.md %}

Structurally, it seems like something went wrong in here.  The first three episodes feel highly...well, *episodic*, enough that I wondered if they planned for an ongoing series.  However, this shifts somewhere between the last two episodes, where the narrative suddenly wants us to consider the entire series as a single, continuous, somewhat-cyclical story, which I don't think really holds up.  Specifically, Grey, the 1970s-looking office, and especially the creature taking "El" don't feel like they have any bearing on the main plot.  But by that interpretation, they must, even though it doesn't feel like it makes sense.

## Opportunities

I don't see any calls for participation or help with funding.

## What's Adaptable?

While I don't know what ultimately originates in this adaptation, what originates in the original story, and which comes from the broader SCP writing community, we see the Antimemetics Division in general (along with a couple of predecessors), Alestair Grey, SCP-3125, and Site-41.

Notably, if you'd like to compare-and-contrast the adaptation with the story, you can access it via at least a version of it on the [SCP-3125](https://scp-wiki.wikidot.com/scp-3125) page.

## Next

Coming up next week, we'll start reading Imogen Binnie's **Nevada**, splitting a relatively lengthy book---actually appropriate to Pride Month, for once---across five weeks, with the first fourteen chapters of Part One coming up.

{% include fchelp.md %}

Anyway, while we wait for that, what did everybody else think about the series?

* * *

**Credits**:  The header image is [Falling Skyline](https://free.mortalityplays.com/falling-skyline-art/) by the same author, similarly released into the public domain.
