---
layout: post
title: The Free Culture Movement
date: 2024-06-02 08:07:05-0400
categories:
tags: [freeculture, rant]
summary: Can we make more of us...?  Also:  A lot on positive liberties.
thumbnail: /blog/assets/117878252_3c00463c07_o.png
teaser: I look at the history and state of the movement, and look at how we might build its future on stronger foundations.
spell: QCo Jek Porkins Wookieepedia ZaAPSdYIQzVadLxbHU Sita Antimemetics Binnie Spoutible Fossatti cultura libre como libertad positiva Floraverse Valkaama heritor Runa Rustad Tölva
proofed: true
---

Recently, somebody posted to the [Free Culture chat on Matrix](https://matrix.to/#/!ZaAPSdYIQzVadLxbHU:matrix.org?via=matrix.org) expressing concern about the faltering Free Culture movement.  I originally wrote the skeleton of this post as a response, but thought that the idea warranted a wider distribution, better editing, and more thorough detailing where I could manage it.

![A logo representing Free Culture, featuring a sketch of three definitely generic modular brick toys stacked as a corner](/blog/assets/117878252_3c00463c07_o.png "One day, I'll try to come up with something of my own to illustrate these sorts of posts, but for now, I'll keep hammering the logo for a defunct student organization...")

As many readers will already know, I end up thinking about the nature and...well, *culture* around Free Culture a lot, so I apologize for when this inevitably gets long and meandering.  In short, though, I'll try to outline and mostly dismiss the problem *and* float some ideas about improving the movement.

## Quick Background

While I (frankly) didn't really bother to investigate the full scope of the perceived implosion, I *suspect* that two changes over the last couple of years spurred the sense of impending collapse.

For one, [Question Copyright announced the closure of its non-profit](https://questioncopyright.org/closing-org-but-keeping-site) at the end of 2023.  While I don't necessarily consider QCo a Free Culture organization---because from their name on down, everything strongly suggests that they primarily care about abolishing or curtailing copyright---many people do, so we can't avoid treating it as such.

Two years before that, [Students for Free Culture](http://freeculture.org/) shut down their wiki.  They actually serve(d) as a group promoting Free Culture, and without any web presence, most people have no idea whether they continue to do that.

I'll start by saying that I don't think of the current situation as particularly new.  We've never had a strong or even vocal movement.  And the movement that we have had so far has gotten bogged down in an assortment of irrelevant issues.  Maybe, the movement has even largely focused on the wrong things.
Mind you, in addition to the problem sitting around for a while, we also don't have complete ownership over it:  When have you last heard about "normal people"---you may have somebody in your life who specifically identifies as a fan of independent work of some sort, for example, and they don't count---getting excited about independent media at all, regardless of the licensing[^3]?  When did you last see somebody, other than the creator or their friends, try to publicize independent media?  And compare that to the last time you heard somebody try to sell someone else on a mainstream production.

Like I said, we've had this problem for a while, and so have a lot of other people.

## The Movement at Its Peak

When somebody talks about the movement fading, I've also thought about that a lot.  To reiterate, I don't really know if its absence really qualifies as a new problem, because as far as I can tell, the movement never really materialized to any significant extent.  Seriously, take a look at what Wikipedia says about the [Free Culture movement](https://en.wikipedia.org/wiki/Free-culture_movement).  For the most part, it mentions the same two sites---one run by a student organization, and so not designed for working with the broader public, and the other not necessarily interested in Free Culture---and hand-waves about allied causes, before telling us about the important people who *don't* approve.

And since I mentioned the "two sites" twice now, I should make a fairly blunt statement or two, here.

First, [Students for Free Culture](https://en.wikipedia.org/wiki/Students_for_Free_Culture) never seemed to have much going on, at least in public; even their wiki held sparse information.  As a student organization, they may have had more presence on certain campuses, but their website never highlighted that, so I (and *probably* you) have no idea if they did or still do.  As mentioned, they previously hosted a wiki, but it never had much more than a [hypothetical list of tools that they would like to see](https://web.archive.org/web/20170506210341/http://www.freeculture.org/Free_culture_priorities), and you can see that they didn't exactly create a *dense* list.

Meanwhile, Nina Paley's strong association with [Question Copyright](https://questioncopyright.org/) both cast it as a predominantly anti-copyright site---Paley only got involved with Free Culture, because a singer's estate sued her for using the artist's music recordings in [**Sita Sings the Blues**]({% post_url 2021-11-06-sita %})---and deeply problematic, given the racism seen in both **Sita** and her later [**Seder-Masochism**](https://en.wikipedia.org/wiki/Seder-Masochism), plus her deliberate transphobia[^2].  The name also strongly suggests that they care far more about fighting copyright than promoting the use of Free licenses, even though they have occasionally published [good articles](https://questioncopyright.org/cc-pro "QCo's classic article identifying CC BY-SA as the most useful of the set") on the latter.

I point all this out to clarify what I mean when I say that this problem didn't come out of nowhere.  We've *never* had a strong movement.  We've instead had a couple of quiet organizations of unknown size---including one that refused to engage with important issues that almost certainly drove people away, and one that (not unreasonably) didn't structure itself around the general population---and a bunch of isolated people working on personal projects.

In that light, I'd say that we've done fairly well...

### Tongue Slightly in Cheek, but Only Slightly

To make my thinking clearer, here, I've only mentioned organizations that people---especially in the English-speaking part of the world---have generally identified as the figurative faces of the movement.  I don't mean to imply that no other organizations or personalities exist, only that these two groups took up a lot of the space, and failed to do much with that attention.

In particular, I want to make the point that even most people *interested in Free Culture* only know of those two organizations, and probably never looked at either organization beyond reading a small sampling of their writing.

If other organizations exist in this space, especially if they do a better job, let's talk about that in the comments and get them some attention.  But note that I don't count [Creative Commons](https://creativecommons.org/) itself, though, since they seem incapable of promoting Free Culture works without making sure that we know about even more non-commercial works; see below for more about that.

## Where This Goes Wrong

Let's ignore the lack of "important" people showing up, for the moment, though.  We still have some issues to deal with to resolve things.

### License Confusion

Part of the problem, I think, comes from having too many irrelevant licenses lined up with the licenses that we (mostly) care about.  Specifically, we get to one of my big pet peeves, when an artist announces that they have made their work "available under a Creative Commons license."  I feel an obligation to check these for possible candidates for the [Free Culture Book Club](/blog/tag/bookclub), and have learned that---invariably, so far---this means that it'll take me at least three clicks down a rabbit hole, where I'll finally discover that they specifically chose a non-commercial license.

{% pull people able to collaborate without ever communicating with each other against permission for the audience to handle marketing and distribution %}

Creative Commons in particular sees no interesting distinction between people able to collaborate without ever communicating with each other or even *knowing* each other, on one hand, against someone giving permission for the audience to handle their marketing and distribution for them.  The first set of licenses represent Free Culture.  The other licenses use copyright to forbid collaboration of at least certain varieties, but make a promise not to sue you for downloading or uploading the work.

And unless you came onto the Internet at the *exact* time when people used [Napster](https://en.wikipedia.org/wiki/Napster) and worried about getting sued---which Creative Commons *did*, in all fairness---those two cases don't have *anything* to do with each other.

### License Frustration

I should also make the point, in passing, that I have another huge pet peeve in this space, if only because I've written about it recently in [*The Rise and (Likely) Fall of Anti-AI Licenses*]({% post_url 2024-03-03-ai-licenses %}).

The peeve?  Every week or so, at least one person will post something like this to Mastodon, and a quick web search suggests that it infests other social media where programmers and artists congregate, too.

 > What #CreativeCommons license should I choose to prevent people from using my work to train language models?

I mean, they could have searched for the past thousand or so people to ask, but sure, let's consider it as a novel question.  As I outline in my linked post, I see a bunch of problems with this question.

 * "Do anything you please, unless I don't like it" makes no sense.
 * An anti-AI provision blocks students and the Free Culture community from playing with your work via a machine-learning system.
 * Licenses don't work like force fields, in that it doesn't *prevent* anything.  The large companies happily insist that copyright doesn't apply to them, therefore any requirements for your license wouldn't apply, either.
 * Licenses require enforcement; if you don't plan to sue OpenAI or whoever, the license has no power.

In other words, they want a license that won't achieve the objective of making big corporations behave, but will scare away hobbyists who want to play with your work.  And on top of that, it corrupts the principles of the license.  But this sentiment *also* get mixed in with Free Culture, for whatever reason, confusing the situation more.

By the way, [Creative Commons has taken a more extreme stance](https://creativecommons.org/2023/02/17/fair-use-training-generative-ai/) than I do since at least early 2023, suggesting that almost all AI-training would fall under Fair Use or similar doctrines, and would therefore not trigger a copyright claim, the same as criticism or parody wouldn't.  While I think that I intuitively disagree---I don't see language models as particularly transformative, for most purposes, and many of them will happily reproduce *license texts*, showing that they haven't "learned" so much as memorized---but if their analysis holds true, then choice of license doesn't matter at all to AI, because no license gives you *additional* rights as a creator.  Your license *lets* people do things.

### Consumption versus Creation

Another part of the problem probably comes from market consolidation and a global pandemic making it far easier to quietly zone out during whatever they call this week's *Star Wars* installment than try to find something that gives you the authority to extend the story.

#### Market Consolidation

Consider consolidation in isolation.  In the United States---for once representative of the rest of the world, though the details differ around the world---a handful of huge companies have bought their way into dominating every form of media.  Software, video, print, music, radio, and television each have the overwhelming majority of market-share taken up by less than ten companies, and that requires dividing them in the most general ways, such as lumping all book and news publishing under "print," or combining professional and entertainment software under one heading.  If you get more specific about categories, you'll usually find fewer than *five* companies dominating their markets.

{% pull market dominance squeezes out conversation about independent works %}

This market dominance squeezes out conversation about independent works.  To follow up my example above, Disney has all but a guarantee of weeks of headlines in the entertainment press and arguments on social media, when it announces a (hypothetical) **Star Wars:  Jek Porkins** series or whatever.  All free advertising for a company that could've absolutely afforded to pay, but everyone will dutifully link to and quote the relevant Wookieepedia article when somebody asks who the (expletives deleted) they want us to care about this time, followed by the debates of whether the story matters, followed by speculation on what story they'll tell, followed by criticism of the story, followed by lists of every reference to other parts of the franchise, which we still somehow call Easter eggs, even though they make the references so blunt and prominent that nobody would ever "hunt" for them.  If it doesn't happen naturally, then Disney can jump-start the conversation by giving early access to key critics and influencers.  They can then tease the work.

Regardless of that digression, though, you can contrast this treatment with an independent work.  The artist or independent studio needs to find an existing audience, figure out how best to market what they have to that audience, and spend money on advertising.  And that advertising needs to make a better case for how to spend the viewer's time than the deluge of popular culture people arguing over Mr. Porkins.  Even if they can jump those hurdles, the project needs to impress that limited audience enough to get them to talk about it.

#### Vertical Integration

Likewise, the pandemic changed a lot about how we consume media, not least because almost every one of those huge companies now has a conduit directly to your living room, and has spent the past few years teaching you to rely on it.  You can now find many blogs and even traditional news outlets that spend a significant amount of their word-count on *helping you find something to watch* on a particular streaming service in a particular month, because they know that, now that you have subscribed and grown accustomed to the idea, you'll tend to use it to fill time without putting in any effort.

You *could* fill the time with independent works, but then you'd need to find out where people announce those, who hosts them, how to subscribe to yet another service, which of your friends will listen to you if you find it interesting enough to talk about, and so forth.  And in that time, you could've put in far less effort to watch the latest baking competition show or the sitcom that costs the streaming service so much to license that they'll almost need to drive over to your house and personally beg you to watch it, to justify the expenditure...

That combination makes it far more difficult for any new media to get in.

### The Killer App

I should also mention that Free Culture doesn't really have anything like a "breakout hit" that people outside our small communities will probably care about.  [**There Is No Antimemetics Division**]({% post_url 2024-06-01-antimemetics %}) might qualify, an SCP story recently adapted on YouTube across four short episodes, but you still need a specific intersection of people's weird interests to get them hooked.  Likewise, Imogen Binnie's **Nevada** (covered starting this Saturday in the Book Club) gets credited with launching an entire writing movement, which makes it hard to dismiss, but that doesn't really translate to popularity, unless---again---you have a specific overlapping set of interests.

We also don't really have any method of *finding* anything.  I know, because I try to find new material for the Book Club every week, and usually fail.  Some websites exist to list various projects, but they usually only know about a handful of early projects, generally don't discriminate based on license, and don't get updated for long.  You can try searching, but almost nobody has the sense to use the names of the Creative Commons logo icons, use consistent spelling, or necessarily place the name of the license outside the work.  Compounding those problems, Creative Commons has chosen to use the same prefixes for all licenses, so even if searching for "Creative Commons Attribution" worked reliably, you'd get non-commercial and no-derivatives works lumped in.  And to top it off, searching for only a license---if it worked---will get you *everything*, including piles of photographs that you probably didn't care about or duplicate what another source has.

This aspect bothers me the most---hence my writing weekly Free Culture Book Club blog posts, full disclosure...---because even the people who care about Free Culture don't care enough to say "hey, you should really check this out, and maybe even modify it for a wider audience."

Without the ability to find new works quickly, and without works that will entice others to get excited about the sharing, we end up all isolated.

## Righting the Ship

I see a few routes to trying to fix this.

### Talk about What You Love

First, don't take any social media for granted, or any conversation, for that matter.  It can sometimes seem like everybody on a platform like Mastodon or Cohost must already care deeply about Free Culture and/or independent media, but you can't really guarantee much about those communities beyond their disillusionment with some subset of Facebook, <abbr title="née Twitter">&#x1D54F;</abbr>, Tumblr, and the other big names.

{% pull doesn’t necessarily translate to knowing or caring about Free Culture|left %}

While you probably could have said something different a few years ago, when you look more closely now, most people have come to Mastodon or Spoutible because they didn't like the other microblog's change in management, and only now realize that maybe its prior management didn't actually have remarkably different ideas.  Increasingly, people seem to land on Cohost, because Tumblr has made a series of unfortunate decisions.  I imagine that the other smaller platforms---other than the [right-wing cesspools]({% post_url 2021-01-17-social-media %}), which exist for entirely different reasons---have a similar user profile.  Despite appearances, if the mainstream platforms reversed their policies, I'd bet that the majority of users on the smaller platforms would defect instantly.

And even if they loved Free Software and open protocols, that doesn't necessarily translate to knowing or caring about Free Culture.

Likewise, on the bigger platforms, it might seem like people won't hear you in the cacophony of an &#x1D54F; or Bluesky.  But in reality, you never know if somebody feels receptive to something new when you post.  And as long as you post there anyway---and [maybe you shouldn't](https://y-after.social/), though I can't judge you---you might as well try to use it for subversive purposes, right...?

Look at it this way, though, in either case:  If even *one* person enjoys a story or a Free Culture video who wouldn't have otherwise seen it, that increases the chances of it spreading, and it increases the chance of finding someone who'll look at the license and feel inspired to make something new to share with us.

You'll find plenty of people evangelizing the latest big-budget game, blockbuster film, professional sporting event, mainstream television show, or mainstream novel, out there.  You can get away with telling your following what you liked about the latest [Blender open movie]({% post_url 2020-06-20-dream %}) or other project that suits your interest.

### Reframing Freedom

While talking about what you love, maybe consider that you probably love *freedom*, in a way that makes more sense than how a lot of people think of it.  I'll point you to Mariana Fossatti's essay, [*La cultura libre como libertad positiva*](https://www.articaonline.com/2024/05/la-cultura-libre-como-libertad-positiva/), or "Free culture as positive freedom" in English for supplemental reading on the topic, which someone (who I can't currently identify) deserves my thanks for posting a link to it on social media.

{% pull Free culture as positive freedom %}

We don't come to Free Culture because we deeply care about getting access to media without paying for it.  If we cared about *that*, then we'd watch ad-supported proprietary media, go dumpster-diving for media products, engage in piracy, or a variety of other approaches.  If we only cared about unrestricted access, we'd stick with physical media.  None of those tasks takes nearly as much effort as discovering the [*Floraverse*]({% post_url 2020-05-23-seeds %}) comics or [**Valkaama**]({% post_url 2021-03-27-valkaama %}) without knowing about them ahead of time, let alone spreading the word about them.

Likewise, while we may grumble about it around the edges, we *probably* don't come to Free Culture because we disagree with copyright.  Again, if we cared about that, then we'd work on pressuring legislators to change copyright law, rather than getting excited about somebody's experimental album that they released under a Free Culture license.  And as alluded to above, licenses only work as well as they do *because of* strong copyright.

Instead, as Fossatti (translated to English) puts it, we care about something significantly more interesting.  Note that, in context, "renunciation" refers specifically to Creative Commons framing its licensing as the creator ceding certain copyright-specific rights to the community.

 > The practical effect of this particular type of renunciation of each individual to part of his intellectual property produces a contribution to intellectual commons.  These common goods as a whole constitute a body of knowledge that is no longer an individual or contractual matter between private individuals, but leads us to a collective social dimension.

She then goes on---maybe to nobody's surprise, given the title of the piece---to describe Free Culture as a [positive liberty](https://en.wikipedia.org/wiki/Positive_liberty), a power and authority to act, rather than a (negative) liberty from restriction.

 > Free culture in terms of positive freedom is the idea that there must be abundant, accessible and plural cultural resources, so that all people and collectives can participate freely and equitably from cultural life.  The militancy for Free Culture is not merely the defense of property and individual freedom, but the active search for the expansion of the right of access, use and participation in culture for society as a whole.  This includes the radical democratization of creativity, critical thinking, practical knowledge, aesthetic pleasure, entertainment, identity and cultural heritage.

To link this to another idea that I've presented---in my post suggesting that [code works like a haunting]({% post_url 2023-08-06-code-haunting %})---I pointed out [Alfred Korzybski](https://en.wikipedia.org/wiki/Alfred_Korzybski)'s **Manhood of Humanity**, where in somewhat obsolete language, he made the following point.

 > Like the animals, human beings do indeed possess the space-binding capacity but, over and above that, human beings possess a most remarkable capacity which is entirely peculiar to them---I mean the capacity to summarize, digest and appropriate the labors and experiences of the past; I mean the capacity to use the fruits of past labors and experiences as intellectual or spiritual capital for developments in the present; I mean the capacity to employ as instruments of increasing power the accumulated achievements of the all-precious lives of the past generations spent in trial and error, trial and success; I mean the capacity of human beings to conduct their lives in the ever-increasing light of inherited wisdom; I mean the capacity in virtue of which man is at once the heritor of the by-gone ages and the trustee of posterity. And because humanity is just this magnificent natural agency by which the past lives in the present and the present for the future, I define humanity, in the universal tongue of mathematics and mechanics, to be the time-binding class of life.

As I put it in that other post, I'd like to streamline his idea as follows.

 > Plants make food, animals make homes, and humans (in addition to homes) make civilizations.

And let's bring in the old [Students for Free Culture manifesto](https://webarchive.loc.gov/all/20080918031217/http://freeculture.org/manifesto/), too, to round out the premise, since I complained about their sparse website earlier.

 > The mission of the Free Culture movement is to build a bottom-up, participatory structure to society and culture, rather than a top-down, closed, proprietary structure. Through the democratizing power of digital technology and the Internet, we can place the tools of creation and distribution, communication and collaboration, teaching and learning into the hands of the common person -- and with a truly active, connected, informed citizenry, injustice and oppression will slowly but surely vanish from the earth.

Do you see how those ideas from three sources give us a cohesive vision of Free Culture that goes far beyond "I can download and sell this"?

Free Culture, in the sense of positive liberties, gives us a distinct, if overlapping in the public domain, civilization[^1].  And that civilization asks that we all create.  It empowers us to create.  You *can* kick back and enjoy [**Noir & Blanc**]({% post_url 2024-04-13-noir-blanc-1 %}) on its own terms, sure, but the license directly and openly empowers you to offer corrections, translate to another language, adapt the story to a live-action thriller, write a prequel, have Laura cross over to flirt with Runa from **Valkaama**, spin off Christine Elm and Franck Melvin into their own adventure, or almost anything else that you can imagine, provided that you identify your sources and (usually) open your work for others to do the same.  Even more, the civilization built on Free Culture wants *everybody* to do that, if they have the means to do so.

I believe that we all find at least some variation of this appealing about Free Culture, but we inexplicably don't talk about it *at all*.  Therefore, while making a big deal about projects that interest us, maybe we should also work harder at spreading the word about *why* they interest us.  Do you know who actually does this fairly well, even though none of us probably pays any attention to it anymore?  Let's check out one more quote, far shorter than the rest.

 > Welcome to [Wikipedia](https://en.wikipedia.org/wiki/Wikipedia "Wikipedia"), the [free](https://en.wikipedia.org/wiki/Free_content "Free content") [encyclopedia](https://en.wikipedia.org/wiki/Encyclopedia "Encyclopedia") that [anyone can edit](https://en.wikipedia.org/wiki/Help:Introduction_to_Wikipedia "Help:Introduction to Wikipedia").

Would "[**Project Ballad**]({% post_url 2023-07-29-project-ballad-1 %}), the unfinished comic that anyone can finish" sell the comic harder?  Maybe not, but it honestly couldn't do much worse than mostly ignoring it has done, and I imagine that somebody can come up with even better ways of phrasing the sentiment, at least for the works that they care about.  I gave this a few minutes of brainstorming and came up with the following possible seeds of an equivalent tagline.

 * Shape the future of Your Thing{% emoji trademark %}
 * Join the Protagonists{% emoji trademark %}, tell your tale.
 * Your Thing{% emoji trademark %} awaits; write the adventure.
 * Free stories, your adventure.
 * Write your legacy into Your Thing{% emoji trademark %}.
 * Unleash your creativity on Your Project{% emoji trademark %}

Depending on the specifics of the project, these can become more specific, too.

#### Full Disclosure

I don't mention this nearly enough, and I should probably build the explanation directly into the Free Culture Book Club posts, somehow, but every one of those posts has a section labeled **What Works...Less Well?**  Those sections exist *not* because I feel the need to complain about all media that I look at, though I admit that some complaints do definitely slip through.  No, I write those sections as the flip-side of the section on adaptable elements:  I want readers of the post to see that they can have a role in joining and even building that parallel civilization of Free Culture works.

{% pull give readers a roadmap for using the work constructively %}

In other words---and I do want to make this clearer in the future---I expose the (usually small) holes in these projects to give readers a roadmap for using the work constructively.  Ideally, it should empower the reader to make that work their own, something that they have a stake in improving and maintaining.

It may not come across in all cases, especially when a work frustrates me, but I mean it to highlight the positive freedoms of Free Culture:  You, yes *you*, can and should become a part of this project's legacy.

Note:  If you want to [skip the next section](#news-pipelines), especially because it doesn't talk about Free Culture at all, I promise that you won't offend me...

#### Generalizing Digression

I should note that we see this confusion of positive and negative liberties a lot in general, particularly in politics and policy.  For example, think *way* back to the pandemic...that continues apace and still endangers lives, actually, even though everybody has pretty much decided to ignore it. "Back then," we had, in effect, both sides of the liberty debate play out, except that one side understood their rhetoric, and the other utterly failed to do so.

On one hand, we had people vocally pitching negative liberty.  Nobody, in their eyes, should tell us whether to wear a mask, if we don't want to wear one.  Restaurants shouldn't close, lest that deprive us of mediocre hamburgers and overpriced drinks.  And along the fringes, their rhetoric insisted that *every* step taken to control the virus would (secretly) curtail their rights, whether through monitoring or excluding people, no matter how much evidence appeared to the contrary.

On the other hand, we had people pitching positive liberty, but without understanding that they had to explain it.  Keep your family home for *two weeks*, we all explained, and the virus either goes away forever or only appears in such limited areas that we can quarantine the remaining people affected.  You'll notice that *nobody* framed that as freedom, even though "wait, and you can do whatever you like with even more freedom" makes a far better case than [infection graphs]({% post_url 2020-03-15-banana %}).

And it makes no sense to have missed that opportunity, because it presents an extremely real and tactile argument that allows people to weigh similar solutions.  Specifically, which solution---ignoring the problem and risking illness or taking aggressive precautions and quickly eradicating the illness---makes you more free?  Do you see freedom in the childish sense of nobody telling you what to do, or do you see it in the sense of a base condition that empowers you to make good decisions?

Again, you see this throughout politics.  Does "freedom to choose" your health insurance from myriad indistinguishable options make you freer than the government covering your medical bills?  Does copyright on your work make you freer than the ability to take anybody else's work as your own?  For any given law, does the police arresting a person presumed to have broken that law make the suspect, the victim, and you more or less free?  And does access to guns make you more or less free than living in a society with far fewer guns overall?  We don't generally have good answers, because we rarely think about the questions in those terms.  Instead, one side---always in favor of negative freedom---claims the mantle of defending liberty, while the other side immediately cedes that ground, arguing that a loss of freedom will somehow benefit people, instead of pointing out the confidence and authority that might free us more than a lack of restriction.

I don't say all this to mire this already-long post in politics, but rather to make the point that we need to talk about positive liberty more often, and Free Culture provides an excellent entry point into normalizing that conversation.

### News Pipelines

Then---and I emphasize that I don't know how to do this without a lot of money and labor---somebody could build relationships with current creators and potential creators, so that news starts flowing. Like independent media in general, Free Culture lives in a space filled mostly with self-publishing, which means that no company sends out press releases, in turn meaning that you often find new material almost completely accidentally.

As such, it would help *enormously* to have a news site of Free Culture releases by category.  We can hand-wave the mechanism behind the service as a self-service system, where the creators post the announcements, or a full enterprise with a dedicated editorial staff, but that still requires making sure that creators know to do show up.

{% pull The quality of the outreach matters|left %}

However, that quickly becomes the problem to solve, here:  The nature of the site doesn't really matter much at all.  Mechanically, this could work as anything from a social media feed to a full blog with previews and interviews, and it would accomplish a similar goal.  The quality of the outreach matters far  more, because if creators don't think to announce their work to the site's, then the site doesn't accomplish anything, because we still rely on the people (probably *person*, singular) behind it to accidentally find everything, exactly like what we have today.

This also feels like an outlier to me, because I do try to live my other examples, whereas I generally don't touch Free Culture news except accidentally, such as publishing a post shortly after news relevant to the post comes out.  But I may try, in next week's post, to experiment in bridging that gap, and providing updates on projects that I know about.  I feel like other people could do a better job than me, on this, but if creators somehow want to contact me with news, maybe I can make it a regular feature and even spin it off into its own blog.

### The Diversified Project

For one last idea, I revisit something that I wrote about a while back, the idea that Free Culture can (and should) [support "multichannel" or multimedia projects]({% post_url 2024-01-14-diversify %}).  Specifically, I envision Free Culture projects where someone might discover it through the main narrative, side-stories, adaptations, toys, music, images, and more.

I won't repeat that post, but in the corporate world, *everybody* with a budget does this.  It makes the project more discoverable, and it allows the publisher to extract more money out of fans.  We don't and shouldn't care about the latter issue---though making it more convenient for fans to financially support Free Culture works would make the space more welcoming---but the former should encourage us to think about this sort of thing more often.

As I mention in that prior post, this type of project would also encourage us to start thinking of Free Culture works as collaborative projects.  I---to take myself as an example, so that nobody else needs to self-reflect on this---can confidently (if not always *well*) do a lot on my own, including programming, writing, some art, and extremely limited animation, and I can do even more with technological assistance.  But I would need to learn a lot more to design anything more than the most minimal action figure or compose a song.

While slightly discouraging, I believe that works to our benefit in the longer term.  Creating alone absolutely has its satisfying aspects, but building a group to create something means creating two (satisfying, ideally) things, *and* it implicitly encourages more people to get involved, if they can already see signs of cooperation.

#### Self-Promotion

Can you deal with some (fairly weak, I promise) self-promotion?  Avert your eyes and accept my apologies if not...

Regular readers already know that I haven't started publishing the main part of the project that I have in mind, yet---I want to write a little further ahead and think about some additional aspects of the experiment before I commit to serializing it---but as you might already know, I have some of the infrastructure, some outer fringes of the story, and a call for participation out for [**The Light's Edge**](https://www.thelightsedge.com/).

For the curious, the story derives from a couple of other (yes, Free Culture) projects, and melds ideas and elements from different commercial franchises, most notably *Star Wars* and *Stargate*.  It'll experiment with both the idea of a multi-media franchise and using a variety of sources blended together to create something new.  I have plans---to various degrees of credibility---for toys of various sorts, physical (or "physical") media, costuming, adaptations, and maybe more.  I even have a call-to-action "tagline" in mind.

 > The sci-fi saga that needs *you* to join the fight for a free galaxy.

I'll grant you that it doesn't have the pithiness of "the free encyclopedia that anyone can edit," but I wanted a more direct invitation than giving permission.

In addition, **The Light's Edge** will quickly require collaboration (the aforementioned call for participation), as the story outruns my ability to make things.  The story's world has plenty of notional space that it doesn't yet use, providing plenty of opportunity for any fans to create side-stories without needing to work alongside me.

### Maybe We Should Recap...

Rather than worry about the collapse of a hypothetical Free Culture movement that we may never have really had, let's build a stronger and more durable movement.  To summarize and probably over-simplify what I have above, we can break this movement down into a handful of tasks, in order of ambition.

 * **Evangelize** by talking about the projects that you love, and why you love them.
 * When talking about Free Culture to someone not already sold on the idea, think about it in terms of **positive liberty**, how it empowers people rather than only removing restrictions.
 * **Report the News** in Free Culture, by (somehow) getting creators to announce projects somewhat centrally.
 * Provide **opportunities for discovery** by embracing multimedia projects and collaborators.

That looks like the start of a movement, to me, grassroots and ready to accept people newly exposed to the premise.

* * *

**Credits**:  I adapted the header image from [FC.o logo](https://www.flickr.com/photos/mllerustad/117878252/in/set-72057594090576065/) by [Karen Rustad Tölva](https://www.flickr.com/photos/mllerustad/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.  They created the original version for [FreeCulture.org](http://freeculture.org/), but you can see as well as I can that the site no longer exists in any meaningful way, so I decided to appropriate it...

[^1]: I call this distinct-but-overlapping, because you can't mix works from the two "worlds," making them mutually unintelligible, but they overlap in the public domain.  Sherlock Holmes can show up in *Star Trek*, or he can appear in [**Pepper & Carrot**]({% post_url 2020-12-19-pepper %}), for example, even though the two franchises can't directly interact without trouble.
[^2]: On the last point, Question Copyright doesn't help its case much by announcing that it "agreed to divide QCo’s assets among our Artist in Residence Nina Paley and a few other good causes..."  What good causes?  We don't need to know that, I guess, because we should *really* care that the openly hateful person got something out of the deal.  Also, did anybody not working for QCo *know* that they ran a non-profit?  Does anybody know what it did, other than host their blog?  I didn't and don't...
[^3]: I would bet that your answer starts with **Everything, Everywhere, All at Once** in 2022, and doesn't stretch much further than that, unless maybe you spend time with a particular variety of video game fan.
