---
layout: post
title: Free Social Networking Showdown - Diaspora
date: 2020-01-11 09:01:12-0500
categories: media
tags: [socialmedia, freesoftware, diaspora, socialshowdown]
summary: How does the Diaspora<i class="fab fa-diaspora"></i> social network stack up?
thumbnail: /blog/assets/earthD2.png
---

There's more detail in [this post]({% post_url 2020-01-04-social-intro %}), but this is one of a series of posts investigating the Free-as-in-Freedom social networks that are available, to see how they compare to the for-profit networks that exploit users.  Each post is an overview of the system I have been and will be working with, along my general impressions.

Feel free to contribute your own findings as I go, either on the same networks or pointers to and descriptions of any networks I may have missed.


![Diaspora Earth](/blog/assets/earthD2.png "Diaspora Earth")

{% pull ...wildly successful Kickstarter campaign... %}

The Diaspora* project became something of a media darling when it was founded in 2010, with four NYU students expressing objections to Facebook's nature as a spying machine and funding development with a wildly successful [Kickstarter campaign](https://www.kickstarter.com/projects/mbs348/diaspora-the-personally-controlled-do-it-all-distr), and again when soldiering through the suicide of co-founder Ilya Zhitomirskiy.  They also got some *bad* press when it was discovered that (unsurprisingly) terrorists use Diaspora* to communicate, just like they use every other platform.

These days, it's harder to find anybody talking about it.

 * Central Website:  <https://joindiaspora.com/>
 * System Architecture:  Federated
 * Source Code Repository:  <https://github.com/diaspora/diaspora>
 * License:  GNU Affero General Public License v3
 * John's Account:  [@jcolag@nota.404.mn](https://nota.404.mn/people/e4313920967a0136074b076893c08a76)
 * Font Awesome:  [<i class="fab fa-diaspora"></i>](https://fontawesome.com/icons/diaspora?style=brands)

## Getting Started

{% pull ...pod administrator(s) are responsible for that moderation... %}

The easy approach is about as straightforward as signing up for e-mail.  Find a Diaspora* "pod" (server) that accepts new users.  There's a [list of popular pods](https://podupti.me/) on the main Diaspora* website above for that purpose, but you could learn about pods from friends.  This is important to the extent that you care about moderation, in that the pod administrator(s) are responsible for that moderation.  If you want a cordial experience, you want a pod with strict moderation policies; if you want a free-for-all, you want a pod that won't moderate any content.  Note that pod owners do have the opportunity to spy on your content, if they choose, so also keep that in mind.

### Do It Yourself

The alternative is to run your own pod.  I haven't tried this recently and, when I *did* try it, gave up before I was able to get it running.  Word on the street is that it's much easier, today, due to the magic of Docker containers, but I'm currently satisfied with the pod I'm using.  Either way, you would then register with your pod as above.

I also see decent-looking instructions [on this page](https://wiki.diasporafoundation.org/Installation), so gave it a shot, but immediately hit library installation conflicts on Ubuntu.  That's probably on me and, as mentioned, not important enough, since my existing pod works well enough for me.  I may give it a shot on a fresh [Raspberry Pi](https://en.wikipedia.org/wiki/Raspberry_Pi), at some point, and will post an update if that's more successful.

### New Account

{% pull ...easy source of content to read and possible people to follow... %}

Part of the sign-up process will be to identify your interests in the form of Twitter-like hastags.  This will automatically subscribe you to those topics, providing you with an easy source of content to read and possible people to follow, giving you a feel for the community.  The interface will also walk you through a first (optional) post introducing yourself to the communities around the topics you have selected.

## User Experience

The interface seems mostly straightforward without being derivative of any of the existing social networks.  Your stream is the latest from the people and topics/hashtags you follow.  You can post and include one or more hashtags to get your message in front of the right communities, and you can comment on other posts.  If you find something inappropriate for the community, you can report it to the pod's moderation team.

Posts are written in Markdown for easy styling, but the developers were smart enough to provide a word-processing-style interface so that you don't actually need to *learn* Markdown.

It's also worth appreciating that the protocol includes an "account migration" message, used to preserve identity if a user changes to another pod.

{% pull ...automatically enrolls you for notifications... %}

One feature I greatly dislike is that interacting with a post in any positive way (liking it, replying to it, etc.), the software automatically enrolls you for notifications for the post, which is *not* generally something that interests me.

## Community

Unfortunately, the Diaspora* community (or at least my exposure to it) seems to carry a lot of the baggage from commercial social media.  You won't find a whole lot of interesting content, and what's there includes a substantial amount of poorly-sourced articles that exist to make people angry, self-promotion into the void, and bigoted "jokes."  And, as mentioned, you can dig out actual terrorists (both the media-friendly Arabic and the white supremacist type), if you dig deep enough.

On the bright side, since Diaspora* doesn't have a large number of users (estimated under a million, many of which will be inactive), and they're all scattered across a large number of pods, it's possible to block and report your feed into mostly only showing the things that might interest you, especially if you have specific people you wish to follow.  After a couple of weeks of blocking problem people, my feed has been much better-behaved.

## Verdict <i class="far fa-thumbs-up"></i>

{% pull ...the on-boarding process is a *great* first step. %}

The software is quite nice and the on-boarding process is a *great* first step.  The big flaw is the lack of activity and the poor moderation.  In a lot of ways, it reminds me of when my father set up a [CB radio](https://en.wikipedia.org/wiki/Citizens_band_radio) in the den when I was a kid.  It being the suburbs and the '80s, you could listen for a long time until there was *some* activity and that activity was sort of abstractly interesting, but it didn't have anything to do with you and otherwise, you were just listening to dead air.

If you can find interesting conversations or can bring friends to talk to, Diaspora* would be a solid choice for a social network.

#### <i class="fab fa-diaspora"></i>

* * *

**Credits**: The header image is *Earth Diaspora*, by the [Diaspora Foundation](https://diasporafoundation.org/) and made available under the [Creative Commons Attribution 3.0 Unported License](https://creativecommons.org/licenses/by/3.0/).
