---
layout: post
title: Free Social Networking Showdown - Minds
date: 2020-02-01 08:03:12-0500
categories: media
tags: [socialmedia, freesoftware, minds, socialshowdown]
summary: <i class="fas fa-brain"></i> How does the Minds social network stack up?
thumbnail: /blog/assets/Chimp_Brain_in_a_jar.jpg
offset: -35%
---

There's more detail in [this post]({% post_url 2020-01-04-social-intro %}), but this is one of a series of posts investigating the Free-as-in-Freedom social networks that are available, to see how they compare to the for-profit networks that exploit users.  Each post is an overview of the system I have been and will be working with, along my general impressions.

Feel free to contribute your own findings as I go, either on the same networks or pointers to and descriptions of any networks I may have missed.

![Chimp Brain](/blog/assets/Chimp_Brain_in_a_jar.jpg "Chimp Brain in a Jar")

Note that I've added a specific [socialshowdown tag](/blog/tag/socialmedia/) to easily collect these posts, if you want to easily find the others in the series.

This one is probably going to be relatively quick.

## Minds

Minds strikes me as not quite knowing what it wants its community to be.  Its solution to a centralized authority is a centralized website.  It makes a big deal about having no censorship, which sounds like an invitation for bigots and spammers, but (to their credit) has all the rules about hate speech, harassment, and copyright infringement that you'd expect from a centralized social network.  It makes a lot of noise about being open source, but it took actual effort to actually *find* the source code.

Oh, there's also a cryptocurrency that tries to pay people for the posts they write that get more attention, with no indication of what that currency might be spent on.

 * Central Website:  <https://www.minds.com/>
 * System Architecture:  Centralized
 * Source Code Repository:  <https://github.com/Minds> or maybe <https://gitlab.com/minds>
 * License:  GNU Affero General Public License v3
 * My Account:  N/A, Account Closed

### Getting Started

Go to the site.  Sign up.  Ta-da!

You'll get an e-mail explaining the (barest) basics and will get dumped into an introductory control panel that's...not great, but I've seen a lot worse.

### User Experience

The cryptocurrency aspects and the lack of recommendations can make the system seem a little bit overwhelming for no particularly obvious reason.  But otherwise, it's a pretty standard social networking experience.  If you've seen Twitter or Facebook before, you'll figure it out.

### Community

{% pull "cesspool" %}

Unlike the user experience, the word "cesspool" came to mind several times in the short time I spent reading, once I found a central feed.

I'll take it on faith that there's content on *Minds* that maybe **isn't** racism, sexism, or insane conspiracy theories, but don't think I have the kind of time it'd take to find it after being extremely disappointed in the community for an hour or so.  I also notice that reporters on "the white-supremacist beat" now also head there to get a sense of current issues, to give an idea of what it's like to find other content.

As mentioned, when I saw the reference to having no censorship and the weird idea of using a money to build a community, that's pretty much what I expected.  Those rules against hate speech presumably only matter to the degree that the owner cares, which is [always an issue](%{ post_url 2019-12-20-social-media %}) with centralized systems, as we all know.

Yes, yes, I'm sure there are people on *Minds* who don't think of themselves as fitting that profile.  That doesn't change the character of the community.

### Verdict <i class="far fa-thumbs-down"></i>

It's going to be a hard pass on this one.  Personally, I'm sure enough that I'm staying away that I deleted my account outright.

If you think [QAnon](https://en.wikipedia.org/wiki/QAnon) is a credible idea rather than a shallow imitation of [an Italian novel](https://en.wikipedia.org/wiki/Q_%28novel%29) spun into a really dumb conspiracy theory that's putting people in danger, and find pictures of women under stress *with mustaches drawn on* to be high comedy, then...I'm honestly not sure why you're *here* instead of there.

Even if you decide to install and run your own instance of *Minds*, you do eliminate the toxic community.  But then you're just shouting into void until you can convince other people to join your private social network.  But even then, this seems like an awfully heavy solution unless you're expecting a *huge* community.

{% pull ...warrants some investigation. %}

I admit to being curious about the cryptocurrency angle, though.  I doubt there could ever be enough value in the economy to be worth posting something to acquire any of this currency, but it's an interesting premise that warrants some investigation.  That investigation will probably occur on a locally-installed version of the code, however, not the central Minds server itself, if I investigate it at all.

#### <i class="fas fa-brain"></i>

* * *

**Credits**:  The header image is [Chimp Brain in a jar](https://commons.wikimedia.org/wiki/File:Chimp_Brain_in_a_jar.jpg) by [Gaetan Lee](https://www.flickr.com/photos/43078695@N00), available under the [Creative Commons Attribution 2.0 Generic license](https://creativecommons.org/licenses/by/2.0/deed.en)...because "*Minds*" and because it's centralized and contained in the jar.
