---
layout: post
title: Free Social Networking Showdown - ZeroNet
date: 2020-02-22 06:51:12-0500
categories: media
tags: [socialmedia, freesoftware, zeronet, socialshowdown]
summary: How does the ZeroNet social network stack up?
thumbnail: /blog/assets/basket-net-1.jpg
---

There's more detail in [this post]({% post_url 2020-01-04-social-intro %}), but this is one of a series of posts investigating the Free-as-in-Freedom social networks that are available, to see how they compare to the for-profit networks that exploit users.  Each post is an overview of the system I have been and will be working with, along my general impressions.

Feel free to contribute your own findings as I go, either on the same networks or pointers to and descriptions of any networks I may have missed.

![A net in empty space](/blog/assets/basket-net-1.jpg "A net in empty space")

Note that I've added a specific [socialshowdown tag](/blog/tag/socialmedia/) to easily collect these posts, if you want to easily find the others in the series.

## ZeroNet

{% pull Distributed System Buzzword Bingo %}

ZeroNet appears to take [Twister]({% post_url 2020-02-15-twister %}) a step further, using [`.bit`](https://bit.namecoin.org/) domains and working through the [Tor network](https://www.torproject.org/), in addition to the blockchain and BitTorrent aspects.  I think that means they win Distributed System Buzzword Bingo, if nothing else.

 * Central Website:  <https://zeronet.io/>
 * System Architecture:  Peer-to-Peer
 * Source Code Repository:  <https://github.com/HelloZeroNet/ZeroNet>
 * License:  GNU General Public License v2
 * My Account:  jcolag@zeroid.bit (?)

### Getting Started

Download [the archive](https://github.com/HelloZeroNet/ZeroNet#user-content-how-to-join) for your computer and extract it.  Then run `ZeroNet`, possibly from the command line.

That will open a page in your browser with links to a message board, forum, microblog, encrypted e-mail, social network, and others.  Click through to be redirected to "ZeroID," the identity management service, to create a user name for your account.

From here, I'll focus on the social network, since the larger ZeroNet project appears to be much more general.

You need to...download a HUB, without any actual indication of what that means, but is probably an artifact of the blockchain-ish nature of the system requiring that you download the system history.

### User Experience

{% pull ...absurdly unclear... %}

It's pretty ragged.  Everything is very *pretty*, mind you, but it is absurdly unclear what (or who) is connected to what (or who) and why I would care about any of the other users.

The microblog is similarly weird, seeming to assume that you only care about publishing, with no obvious way of discovering other people.

Note that, since this is a distributed system, the same rules apply as with Scuttlebutt:  Everything you do is permanent, your disk space needs will grow over time, and losing access to your machine loses access to your account, too.

### Community

I...don't actually know.  On the *ZeroMe* social networking site, I clicked on "Everyone" and most of it was in languages I can't read, which certainly isn't a *problem*, but makes it difficult to get a sense of the community.  What I did see alternated between racist posturing---literally, posts that are simple English statements of hatred toward an arbitrary group of people---and occasional arguments over whether libertarians qualify as fascists.

It might be much more interesting if you read Chinese.  The posts in Chinese run an average of five or six lines of text, which should be more than enough space for some pretty hefty content.

There is, it would seem, a significant actual right-wing contingent (probably found wherever there's nobody to delete their garbage, in all honesty), as evidenced by *Daily Stormer* mirror sites stashed here and there.  I didn't see anybody except for the clowns mentioned above, but a system doesn't just start mirroring hate rags accidentally.  Reporting elsewhere seems to confirm my impression, especially the ZeroNet users complaining that [Scuttlebutt]({% post_url 2020-01-25-scuttlebutt %}) is the domain of social justice types.

### Verdict <i class="far fa-thumbs-down"></i>

I might keep the distribution around for later experimentation, since the technology looks interesting.  But let's just say that it's a safe bet that I'm never going to see it if anybody sends me a message at the above address.

To be specific, there doesn't seem to be a worthwhile community and I don't see anything in the other aspects of the software that isn't already handled better by other technologies, such as the [Beaker browser](https://beakerbrowser.com/) or [IPFS](https://ipfs.io/).

#### <i class="far fa-handshake"></i>

* * *

**Credits**:  The header image is [Basketball net close up](https://skitterphoto.com/photos/4702/basketball-net-close-up) by [Peter Heeling](https://skitterphoto.com/photographers/7/peter-heeling) and is made available under the [CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).  It was chosen in reference to the project name, obviously, since no relevant free-licensed images are available.
