---
layout: post
title: Free Social Networking Showdown - Libertree
date: 2020-02-29 07:08:02-0500
categories: media
tags: [socialmedia, freesoftware, libertree, socialshowdown]
summary: How does the Libertree social network stack up?
thumbnail: /blog/assets/autumn-atmosphere-1.jpg
---

There's more detail in [this post]({% post_url 2020-01-04-social-intro %}), but this is one of a series of posts investigating the Free-as-in-Freedom social networks that are available, to see how they compare to the for-profit networks that exploit users.  Each post is an overview of the system I have been and will be working with, along my general impressions.

Feel free to contribute your own findings as I go, either on the same networks or pointers to and descriptions of any networks I may have missed.

![Maple Leaves](/blog/assets/autumn-atmosphere-1.jpg)

Note that I've added a specific [socialshowdown tag](/blog/tag/socialmedia/) to easily collect these posts, if you want to easily find the others in the series.

This will be another fairly short post, though not as dismissive as others might have been.

## Libertree (Maple)

The goal, here, seems to mostly be to provide people with the tools they need to create their own social networking sites, rather than to actually be one.  Maple, however, is sort of their demonstration showcase.

 * Central Website:  <http://libertree.org/>
 * System Architecture:  Centralized
 * Source Code Repository:  <https://github.com/Libertree/libertree>
 * License:  GNU Affero General Public License v3
 * My Account:  jcolag

### Getting Started

Sign up for Maple [at its main page](https://maple.libertree.org) and follow the on-boarding process.

I didn't try to install it, because I don't have any use for my own centralized social media network, but the [directions](https://github.com/Libertree/libertree/blob/master/INSTALLATION.md) look straightforward.

### User Experience

In my case, the on-boarding dumped me out onto a page with an empty feed with the ability to post and search, plus a message that it was trying to find me some messages to read.

{% pull ...basically what you'd expect... %}

Searching through, it's basically what you'd expect of a DIY social network.  It has all the basic features you'd expect, presented neatly enough, and that's about it.

### Community

The community on Maple seems pretty sparse, probably unsurprisingly, with only two mentions of the biggest news story as I write this and only occasional mentions of Libertree itself.

But, of course, that's not the point of Libertree _or_ Maple.  The point is that you're supposed to download Libertree and run it as the centerpiece of your own community, not find a community on a server they own.

### Verdict <i class="far fa-thumbs-down"></i>

If it's something you need, it's decent enough.  For example, if you wanted a social media experience inside your company/community instead of the more typical chat system, Libertree would be an excellent choice, particularly given that the on-boarding sequence is nice.

However, as a word of warning, the repository doesn't appear to have been updated in five years, with only one open pull request to update a library.  So, if you do use it, take care that you've done the work of securing access to the application.

Otherwise, I don't expect to go back, because I *don't* have that need and the demonstration server (Maple) doesn't have much of a community.

#### <i class="far fa-handshake"></i>

* * *

**Credits**:  The header image is [Yellow maple leafs](https://skitterphoto.com/photos/4757/yellow-maple-leafs) by [Peter Heeling](https://skitterphoto.com/photographers/7/peter-heeling), made available under the [CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).  It was chosen in reference to Libertree's prior name, *Maple*, since no relevant free-licensed images are available.
