---
layout: post
title: Free Social Networking Showdown - Pump.io
date: 2020-03-07 08:06:02-0500
categories: media
tags: [socialmedia, freesoftware, pumpio, socialshowdown]
summary: How does the Pump.io social network stack up?
thumbnail: /blog/assets/tree-water-grass-trail-lawn-vintage-1358186-pxhere.com.jpg
offset: -33%
---

There's more detail in [this post]({% post_url 2020-01-04-social-intro %}), but this is one of a series of posts investigating the Free-as-in-Freedom social networks that are available, to see how they compare to the for-profit networks that exploit users.  Each post is an overview of the system I have been and will be working with, along my general impressions.

Feel free to contribute your own findings as I go, either on the same networks or pointers to and descriptions of any networks I may have missed.

![Garden Pump](/blog/assets/tree-water-grass-trail-lawn-vintage-1358186-pxhere.com.jpg)

Note that I've added a specific [socialshowdown tag](/blog/tag/socialmedia/) to easily collect these posts, if you want to easily find the others in the series.

## Pump.io

{% pull ...a successor to StatusNet... %}

Pump.io was designed as a successor to StatusNet (which otherwise mostly diverted into the [Fediverse]({% post_url 2020-01-18-fediverse %})), claimed to do "most of what people really want from a social network."  If you've been following the space of open source social networks for a while, you have *probably* heard of **Identi.ca**.  It previously used StatusNet, but moved to Pump.io and is more or less the flagship community.

And yes, it *is* confusing that Friendica and Identica aren't connected.  I'm glad you noticed that, too.

 * Central Website:  <http://pump.io/>
 * System Architecture:  Federated
 * Source Code Repository:  <https://github.com/pump-io/pump.io>
 * License:  Apache License 2.0
 * My Account:  jcolag@datamost.com

### Getting Started

Sign up, with the Pump.io site pointing you to the <datamost.com> server (possibly among others), though as mentioned, you've probably also heard of <identi.ca>.  Once you've signed up, verify your e-mail address by clicking the link they send.

### User Experience

Datamost is very...I hesitate to call it "utilitarian," because that implies the features are obvious.  But it's at least *minimalist*, possibly more than it can afford to be.

{% pull ...what appears to be a defunct Farmville clone... %}

If you click on the server's name in the upper-left, you get a brief blurb that will direct you to what appears to be a defunct Farmville clone (now a blog) and a [Basic User Guide](https://pumpio.readthedocs.io/en/latest/userguide.html) that sort of points to lists of popular people to follow.

Following users is downright hostile.  You need to:

 * Go to the user's profile page on their server.
 * Click follow, then
 * Go through an authorization process to let that server know where your server is and that you're authorized to follow the user.

And then it doesn't seem to always work.  No feedback with an error, just...no feedback and no content from the user.

### Community

Since I wasn't able to follow anybody and user information is apparently documented manually instead of...well, *federated*, I can't say.  What little I could find on those lists were mostly server administrators or free software organizations.

{% pull ...sort of a dead network... %}

Further suggesting that this is sort of a dead network, a lot of the servers that prominent people/organizations list as their accounts are gone.  In fact, other than <https://identi.ca> and <https://datamost.com>, *none* of the servers appear to still exist, and the former no longer accepts new users.

### Verdict  <i class="far fa-thumbs-down"></i>

I feel like this is only "most of what people really want from a social network" in the most cynical sense possible...

Maybe the server I chose was just broken (or maybe Identica is), but I don't see much of use, here.  On the other hand, a lot of the [third-party clients](https://pumpio.readthedocs.io/en/latest/clients.html) seem gone or broken, too, so it's possible that the network could be broken for new people, with everybody migrated over to the Fediverse.

Oh, well.

#### <i class="far fa-handshake"></i>

* * *

**Credits**:  The header image is [unnamed](https://pxhere.com/en/photo/1358186) by an anonymous [PxHere](https://pxhere.com/) photographer and is made available under the [CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).  It was chosen in reference to the project's name, since no relevant free-licensed images are available.
