---
layout: post
title: Free Social Networking Showdown - Matrix
date: 2020-03-28 08:10:02-0400
categories: media
tags: [socialmedia, freesoftware, riot, matrix, socialshowdown]
summary: How does the Matrix social network stack up?
thumbnail: /blog/assets/retro_network.png
---

There's more detail in [this post]({% post_url 2020-01-04-social-intro %}), but this is one of a series of posts investigating the Free-as-in-Freedom social networks that are available, to see how they compare to the for-profit networks that exploit users.  Each post is an overview of the system I have been and will be working with, along my general impressions.

Feel free to contribute your own findings as I go, either on the same networks or pointers to and descriptions of any networks I may have missed.

![A RetroShare Network](/blog/assets/retro_network.png "A RetroShare Network")

Note that I added a specific [socialshowdown tag](/blog/tag/socialmedia/) to easily collect these posts, if you want to easily find the others in the series.

## Matrix

The [Matrix](https://matrix.org/) project manages an open standard for secure, decentralised, real-time communication, plus some reference implementations.  In other words, it's a chat system, but it includes end-to-end encryption for messaging, VoIP, bridging to other systems, and so forth.  Its most-used implementation is *Riot*.

 * Central Website:  <https://matrix.org/>, <https://about.riot.im/>
 * System Architecture:  Peer-to-Peer, via Servers
 * Source Code Repository:  <https://github.com/vector-im/riot-web>, <https://matrix.org/docs/spec/>
 * License:  Apache License v2.0
 * My Account:  `@jcolag:matrix.org`

I'm admittedly not convinced that Matrix or Riot fits in with this series, but the [Changelog episode](https://changelog.com/news/enter-the-matrix-PwMR) and a few other sources made it seem more social than a typical open source chat system like [Mattermost](https://mattermost.org/) or [IRC](https://en.wikipedia.org/wiki/Internet_Relay_Chat).

### Getting Started

You'll sign up on a server and receive an e-mail to confirm your address.  Click that link and you'll be able to log in.

That's it.

Running locally, instead?  There are many [desktop distributions](https://riot.im/download/desktop/) that I vaguely remember trying in the past, with the same basic flow, but didn't do anything with them after installation.

### User Experience

It's a chat application, so if you're familiar with any of the corporate equivalents (Slack, Discord, Microsoft Teams, etc.), you'll recognize the side-panel with your recent contacts and "rooms," with the main panel (for the current chat) being empty until you select a room.

Obviously, you don't have contacts or rooms---other than Riot-bot offering help---until you add them.  To find them, click **Explore** near at the top of that navigation panel and a room-search modal window pops up.  You can preview some of the rooms or join them.

However, because the rooms are scattered across servers, they're not always available, so be aware that might be non-trivial.  There are also duplicate rooms, such as there being several `#Free Culture` rooms, none with more than two users.

It's also possible to migrate an identity to a new server, useful if you're going to test this out on an existing server and later run something local.  Not enough services handle this.

### Community

The nature of the community obviously depends on the room---various topics and servers are obviously going to have different character---but I don't see any massive red flags and the team has spent a lot of time looking at [moderation](https://matrix.org/docs/guides/moderation) tools beyond "people can block people who offend them."

### Verdict <i class="far fa-thumbs-up"></i>

For what Matrix is, it's pretty solid.  I don't have a use for a chat system at the moment, but the ease of use, openness, and security make this compelling if I ever did need a system like this.

It may not make sense for the *Free Software Social Network Showdown*, but I'm glad I gave it a shot.  I now have a reasonable thing to recommend for people who want to get away from Slack.

#### <i class="far fa-handshake"></i>

* * *

**Credits**:  The header image is [retro_network](https://github.com/RetroShare/documentation/blob/master/docs/img/concept/retro_network.png) by [the RetroShare Team](https://github.com/RetroShare) and is made available under the terms of a [Creative Commons Attribution-Share Alike 4.0 International license](https://creativecommons.org/licenses/by-sa/4.0/deed.en).
