---
layout: post
title: Real Life in Star Trek, The Conscience Of The King
date: 2020-04-09 17:37:15-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/GSFC_20171208_Archive_e000698.png
---

![V404 Cygni](/blog/assets/GSFC_20171208_Archive_e000698.png "V404 Cygni")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

Special disclaimer for just this episode:  This is going to be *really* long.  The episode was all but made for this project, so we have a lot to talk about, this time through.  You get extra pictures, though, so hang in there.

Oh, and there's a mild content warning.  This episode is all over the place and digs shallowly into the office politics at the time the episode aired, so if you're not in the mood to read about famine, mass executions, eugenics, powerful men exploiting young women, maybe slavery, a real-world sexual assault, a situation that poses an unpleasant parallel to real-world events, and probably a whole bunch of things that didn't even occur to me while re-reading all of this, you may want to come back when you're better prepared.  What I'm saying is that the things-that-are-bad section runs significantly more than a thousand words, nearly half the length of the entire discussion of [*The Man Trap*]({% post_url 2020-01-09-trek-01 %}).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## The Conscience Of The King

The episode dives right in, to the extent it can, given the kind of story we're working with.

 > **KIRK**: Interesting. An Arcturian Macbeth.

The implication of this statement appears to be that this production of [**The Tragedy of Macbeth**](https://en.wikipedia.org/wiki/Macbeth) has been recontextualized as taking place in the vicinity of [Arcturus](https://en.wikipedia.org/wiki/Arcturus) (α Boötis, the brightest star in the northern celestial hemisphere).  Given that Arcturus is around thirty-seven light years from Earth, this probably means transplanting the story from Scotland to a colony in orbit there.

On the other hand, this looks like a fairly traditional production, so it's hard to see what's "Arcturian" about it.

Anyway, there are *some* similarities between **Macbeth** and *The Conscience of the King*.  We have a tyrannical ruler, guilt and paranoia, and an ever-expanding circle of murders, but not really in the same structure.

![Ellen Terry as Lady Macbeth](/blog/assets/Ellen_Terry_plays_Lady_Macbeth.png "Ellen Terry as Lady Macbeth, which is definitely not foreshadowing")

Meanwhile, the episode's title is from [**The Tragedy of Hamlet, Prince of Denmark**](https://en.wikipedia.org/wiki/Hamlet), which will be introduced into the story later, though doesn't seem to have much of an influence on the plot.

Finally, Arcturus and Boötis are also associated with the myth of a young hunter nearly killing his mother, who had been transformed into a monstrous bear, represented by the constellation [Ursa Major](https://en.wikipedia.org/wiki/Ursa_Major).

 > Captain's log, star date 2817.6. Starship Enterprise diverted from scheduled course. Purpose, to confirm discover by Doctor Thomas Leighton of an extraordinary new synthetic food which would totally end the threat of famine on Cygnia Minor, a nearby Earth colony.

"Cygnia Minor" is made up, but Cygnus is a constellation with many stars, the most interesting of which are probably:

 * Deneb, α Cygni, 1,550 light years away;
 * the binary stars 61 Cygni, a pair of dwarf stars eleven light years away;
 * Gliese 777, 52 light years away;
 * Cygnus X-1, likely black hole six thousand light years away; and
 * a few less-known stars within a hundred light years of Earth.

We've heard about Deneb before.  When [Gary Mitchell]({% post_url 2020-01-23-trek-no-man %}) is first coming to terms with his powers, he and Kirk briefly banter about a "nova" he was with one night on Deneb IV.  It seems likely that some of the local stars would be early Earth colonies and the order of magnitude difference in scale could justify dividing the constellation into "major" and "minor" parts, the former being far away and containing the oddities and the latter being nearer to Earth and more mundane.

Either way, the Cygnus aside tells us that famines not only still occur in the future, but are so difficult to deal with that the invention of even a primitive synthetic food hasn't yet occurred and would be extremely important.  In [*Charlie X*]({% post_url 2020-01-16-trek-charlie %}), Kirk referred to "synthetic meat loaf" and its lack of similarity to turkey, and the question came up as to the nature of that synthesis.  If we assume those episodes are meant to be in some sort of continuity with each other (and not, as they probably were, written with no interest in viewers comparing episodes for inconsistencies), that sounds like our "synthetic meat" is probably just a vegetable slurry shaped and flavored to resemble meat; if the source of vegetables is cut off, so is the synthetic meat, making a famine worse.  Leighton's "synthetic food," then, is probably much closer to assembling required nutrients chemically, without any food needed as a source.

As far as I can turn up, the earliest references to the idea of fully synthetic food are how "German chemists have discovered how to supply the needed elements in compact, undiluted form," in Edward Page Mitchell's *The Senator's Daughter* (1879) and "the chemical production of bread and a preparation resembling meat" in Mary E. Bradley Lane's **Mizora: A Prophecy** (1881).  Later, and probably the source of most modern equivalent ideas, H.G. Wells wrote about "chemists' triumphs of synthesis, which could now give us an entirely artificial food" in **The World Set Free** (1914).

Of course, none of that really matters, because...

 > **KIRK**: You mean to tell me you've called me three light years off my course just to accuse an actor of being Kodos? ... You said you discovered a new food concentrate. What am I supposed to put in my log, that you lied? That you diverted a starship with false information? You're not only in trouble, you've put me in trouble, too.

We've had so many episodes already where we're talking about (abstractly) zipping halfway across the galaxy or (concretely) visiting places tens of thousands of light years apart that *three* light years barely seems relevant.  Three light years is less than the distance from our Sun to its nearest neighbor, making this feel like a trucker pulling off the highway between cities to do some quick non-rest-stop shopping.

However, the way Kirk is talking, it sounds like misleading a Starfleet officer and deviating from an official schedule are both crimes of some sort, Kirk obviously believing that his actions would have been justified if Leighton could resolve a famine.

 > **KIRK**: Kodos is dead.
 >
 > **LEIGHTON**: Is he? Is anyone sure? A body burned beyond recognition?
 >
 > **KIRK**: Tom, the authorities closed the book on that case years ago.
 >
 > **LEIGHTON**: Then let's reopen it. Jim, four thousand people were butchered.

It's possible that we're talking about an investigation by the colonial government without much in the way of resources.  But it seems more likely that this would be a war crimes investigation by a larger government (Earth's, perhaps), making it odd that they would give up so quickly, just because the have an unidentified body.

Granting that technology for DNA profiling is almost twenty years in the script-writer's future, but it also seems strange that this distant future hasn't found a way to identify a corpse that isn't visual inspection.  But, then, *Charlie X* revealed that McCoy measures fingers to determine species.  So, this might be a future where DNA was never associated with genetics, despite the Hershey-Chase experiment largely proving that association in 1952.

The alternative explanation is also unfortunate:  The investigation wasn't thorough.

 > **KIRK**: Kodos is dead. I'm satisfied of that.
 >
 > **LEIGHTON**: Well, I'm not. I remember him. That voice. The bloody thing he did.
 >
 > **LEIGHTON**: Jim, Jim, I need your help. There were only eight or nine of us who actually saw Kodos. I was one, you were another. If he's to be exposed---

It's difficult to imagine a colonial governor being completely invisible while in office, unless the population is diffused over a wide area (unlikely, given how many of the witnesses know each other) or Kodos took active steps to hide from the citizens.

Visually, it's worth mentioning that half of Leighton's face is covered, suggesting that he was disfigured during the incident and nobody has been able to heal him.



 > **KIRK**: History files. Subject, former Governor Kodos of Tarsus IV, also known as Kodos the Executioner. After that, background on actor Anton Karidian.
 >
 > **COMPUTER**: Working. Kodos the Executioner, summary. Governor of Tarsus IV twenty Earth years ago. Invoked martial law. Slaughtered fifty percent of population Earth colony, that planet. Burned body found when Earth forces arrived. No positive identification. Case closed. Detailed information follows. On star date 2794.7...

Well, *that*'s...dark.  The background isn't going to make it better, either.

Described as half, here, is what Leighton referred to as four thousand people, giving us an approximate size of the entire colony.  And since we think (from *Charlie X*) that a (small) city might have a population of about four hundred, that suggests a population distribution.

Unrelated, "Tarsus" refers to many things, but none of those things is a star or constellation.  It doesn't even appear to have a mythological connection.  We can also exclude the reference some astronomers might recognize to [Tarsus crater](https://en.wikipedia.org/wiki/Tarsus_(crater)), since that name (a tribute to the Turkish city) wasn't approved until 1976.

Oh, and star date 2794.7 seems strangely recent, compared to the current star date of 2817.6, a difference of only 22.9 for a span of two decades.

 > **KIRK**: Stop. Information on Anton Karidian.
 >
 > **COMPUTER**: Director and star of traveling company of actors sponsored by galactic cultural exchange project, touring official installations last nine years. Has daughter, Lenore, nineteen years old...

This provides some interesting background.  The government apparently bankrolls artists (Karidian's theater company, here) to travel and perform at government facilities.

It seems pretty clear that Lenore's age is here to make it clear that Kodos didn't have a pregnant girlfriend/wife.  But it also *indirectly* makes the odd point that neither Kodos nor Karidian have an age.  As prominent figures, we would expect there to be clearer records for them, but it's possible that records are spottier on colony worlds.

 > **KIRK**: Stop. Give comparative identification between actor Karidian and Governor Kodos.
 >
 > **COMPUTER**: No identification records available on actor Anton Karidian.
 >
 > **KIRK**: Give information on actor Karidian prior to Kodos' death.
 >
 > **COMPUTER**: No information available, Anton Karidian, prior to twenty years ago...
 >
 > **KIRK**: Photograph Kodos.  Photograph Karidian.  Now photograph both.

The attempt at designing a voice interface for the computer is mildly amusing, as it lurches from full natural language processing to what amounts to "noun-as-verb subject."

Also, this reinforces that it's not out of the question for people to have no public records or identification.

 > **LENORE**: At the party, you were such a brash young man.
 >
 > **KIRK**: And now?
 >
 > **LENORE**: Now somehow different. Not a ship's Captain with all those people to be strong and confident in front of. You know, you're really very dear, aren't you? In some ways, very lonely.

At this point, it looks like Kirk is trying to seduce a woman half his age.  While we'll find out later that it's not for the worst-case reasons we might expect, it's...not exactly *better*.  And while this isn't the first time we've seen what amounts to predatory and sexist behavior, it's the first time we're seeing it without anybody calling it out.

Weirdly, when Kirk finds Tom Leighton's body, his first impulse is to...haul him to the Leighton house and drop him on the sofa, covered by a blanket, for his wife, I guess.  I'm hard-pressed to imagine how this is at all helpful, but maybe that's a future thing.

 > **KIRK**: Put me through to Captain Jon Daily of the Astral Queen on orbit station, and put it on scramble.
 >
 > **UHURA**: Captain Daily's on, sir.
 >
 > **KIRK**: Jon? Jim Kirk.
 >
 > **DAILY**: Hi, Jim.
 >
 > **KIRK**: Can you do me a favor?
 >
 > **DAILY**: I owe you a dozen. Just ask.
 >
 > **KIRK**: Don't make your pick-up here.
 >
 > **DAILY**: You mean strand all those actors?
 >
 > **KIRK**: I'll pick them up. And if there's any trouble, it'll be my responsibility.
 >
 > **DAILY**: Will do. Anything else?
 >
 > **KIRK**: Just keep this between the two of us and accept my thanks. Over and out.

The only reasonable way I can see to interpret this is that the *Astral Queen* is a privately owned vessel (similar to [Harry Mudd]({% post_url 2020-02-20-trek-m-women %})'s), running something like charter flights.  Kirk, a government official, has asked for Daily to back out of such a private contract and keep the reasons a secret, offering to do the work on his behalf.

 > **KIRK**: The regulations are very clear about taking on passengers.
 >
 > **LENORE**: I'll make a bargain with you, Captain.
 >
 > **KIRK**: What have you got to trade?
 >
 > **LENORE**: Special performance for the crew in exchange for a lift.
 >
 > **KIRK**: You make it sound very interesting. The crew has been on patrol for a long time. They could use a break in the monotony.

This might be the weirdest part of an already-pretty-weird episode.  Whereas we've seen prior episodes where Kirk was within his authority to negotiate with someone (like a miner) to gain access to resources he desperately needed, here, he's basically renting out the *Enterprise*.

There are regulations, but it's unclear whether Kirk is violating those regulations by allowing unauthorized passengers at all or complying with them by demanding payment.  Either way...

Oh, hang on.  I almost forgot something.  **What the heck is Lenore wearing!?**  It's some sort of strapless mini-dress, but in an extremely bulky fur.

 > **SPOCK**: May I inquire as to our course, Captain?
 >
 > **KIRK**: Benicia Colony.
 >
 > **SPOCK**: Benicia Colony is eight light years off our course.

Benicia is probably a reference to the California town, but it's worth mentioning that **V**enicia is the Spanish name for [Venice](https://en.wikipedia.org/wiki/Venice).

 > **KIRK**: Mister Spock, ETA the Benicia Colony.
 >
 > **SPOCK**: We'll arrive star date 2825.3, Captain, approximately fifteen hundred Benicia time.

It sounds like Benicia is not a planet, in that the entire place uses the same time of day.

Spock's phrasing also implies that the time of day is not part of the star date, but I believe we've seen hints that the fractional part is usually exactly that.

 > **COMPUTER**: Data being received. Kodos file of all survivors. There are nine actual eye witnesses who can identify Kodos.
 >
 > **KIRK**: Stop. Give list.
 >
 > **COMPUTER**: Kirk, J., presently Enterprise Captain, Leighton, T., Moulton, E., Riley, K., Eames, D. ...
 >
 > **KIRK**: Stop. Is that star service Lieutenant Kevin Riley?
 >
 > **COMPUTER**: Affirmative. Riley, Kevin. Presently assigned U.S.S. Enterprise communications section.

I don't really understand why the computer has a list of people from a colony who have seen its head of state, unless Kodos somehow maintained the list.

 > **MCCOY**: Did you know this is the first time in a week I've had time for a drop of the true? Would you care for a drink, Mister Spock?
 >
 > **SPOCK**: My father's race was spared the dubious benefits of alcohol.
 >
 > **MCCOY**: Now I know why they were conquered.

I'm unsure how to take Spock's comment, here.  It doesn't seem reasonable to believe that sugars don't ferment on Vulcan, and that wouldn't prevent him from having the drink.  If Vulcans can't get drunk at all (the "dubious benefits"), then that also probably wouldn't prevent him from drinking.  It's possible that it causes a bad reaction, of course, and a cultural prohibition would certainly be in-character for what we know about the Vulcans.

I'll speculate some about what else this exchange might mean, later.

 > **MCCOY**: Illogical? Did you get a look at that Juliet? That's a pretty exciting creature. Of course your, personal chemistry would prevent you from seeing that. Did it ever occur to you that he simply might like the girl?

Well, that's all pretty disgusting.

Granted, Kirk isn't faring better, but since the entire point is seducing Lenore for information about her father, I'm cutting him a bit of slack as playing a part.  As mentioned earlier, it's still bad, but not bad enough for the audience to need a shower.

Speaking of which...

 > **LENORE**: And this ship. All this power, surging and throbbing, yet under control. Are you like that, Captain? All this power at your command, yet the decisions that you have to make...
 >
 > **KIRK**: Come from a very human source.
 >
 > **LENORE**: Are you, Captain? Human?
 >
 > **KIRK**: You can count on it.
 >
 > **LENORE**: Tell me about the women in your world, Captain.
 >
 > ...
 >
 > **LENORE**: Has the machine changed them? Made them just people instead of women?

I suppose the script wasn't spreading around the repulsive dialogue around enough, because Lenore would like us all to know that she knows about the surging and throbbing under a man's control, and wants us to know that she has no truck with any of those wacky feminist ideas like women being people.  I'm surprised that first part got through Standards and Practices.

Kirk stumbles a couple of times and indulges Lenore's sexist nonsense, but is mostly spending his time interrogating his date about her father.

 > **SPOCK**: I will continue, Doctor. According to our library banks, it started on the Earth colony of Tarsus IV, when the food supply was attacked by an exotic fungus and largely destroyed. There were over eight thousand colonists and virtually no food. And that was when Governor Kodos seized full power and declared emergency martial law.

Apparently, I did that arithmetic for nothing.

Also, note that the problem on Tarsus IV was, like the contemporary problem on Cygnia Minor, a famine.

 > **SPOCK**: Kodos began to separate the colonists. Some would live, be rationed whatever food was left. The remainder would be immediately put to death. Apparently he had his own theories of eugenics.
 >
 > **MCCOY**: Unfortunately, he wasn't the first.
 >
 > **SPOCK**: Perhaps not. But he was certainly among the most ruthless, to decide arbitrarily who would survive and who would not, using his own personal standards, and then to implement his decision without mercy. Children watching their parents die. Whole families destroyed. Over four thousand people. They died quickly, without pain, but they died. Relief arrived, but too late to prevent the executions.

We've obviously seen hints throughout the series that life off the *Enterprise* can be harsh, but this is an entirely new level of both food blights, extreme rationing, tyrannical governments, bigoted ideas of perfection, an a complete lack of justice.

Additionally, it's worth pointing out that Spock may be wrong in his assertion that "they died quickly, without pain," given that other terms we've already heard about this included "slaughtered" and "butchered."

 > **SPOCK**: And Kodos? There never was a positive identification of his body.
 >
 > **MCCOY**: What has Karidian to do with it?
 >
 > **SPOCK**: His history begins almost to the day where Kodos disappeared.
 >
 > **MCCOY**: You think Jim suspects he's Kodos?
 >
 > **SPOCK**: He'd better. There were nine eye witnesses who survived the massacre, who'd actually seen Kodos with their own eyes. Jim Kirk was one of them. With the exception of Riley and Captain Kirk, every other eye witness is dead. And my library computer shows that wherever they were, on Earth, on a colony, or aboard ship, the Karidian Company of Players was somewhere near when they died.

It's possible that this scene is meant, in part, to show Spock's analytical ability.  But I'm personally left wondering how something Spock figured out by reading the public record has eluded investigators with access to records, subpoena power, and physical evidence for twenty years.

It's not a pleasant thought, but one possibility is that the investigation hasn't been significant because Kodos was within his authority to execute half the population.

 > **UHURA**: The skies are green and glowing / Where my heart is / Where my heart is / Where the scented lunar flower is growing / Somewhere beyond the stars / Beyond Antares / I'll be back, though it takes forever / Forever is just a day / Forever is just another journey / Tomorrow a stop along the way / Then let the years go fading / Where my heart is / Where my heart is / Where my love eternal is waiting / Somewhere beyond the stars / Beyond Antares...

We haven't had anything like a cultural artifact in a while, and what's presumably named *Beyond Antares* is a surprisingly extensive piece.

Uhura, by the way, is playing this on Spock's harp-thing.

Also, security is pretty terrible for someone to be able to walk right into the engineering department.  Not that I blame whoever tried to kill him:  This is, after all, Lieutenant Kevin "*Take Me Home, Kathleen*" Riley, having the nerve to ask for music to entertain him.

And then we have his meal, which appears to be a bunch of dystopian, brightly colored chunks of foam and a glass of milk.

When McCoy gives his report to Kirk, it's a small oddity that Kirk is writing on normal paper, rather than one of those tablet devices.

 > **SPOCK**: Even in this corner of the galaxy, Captain, two plus two equals four. Almost certainly an attempt will be made to kill you. Why do you invite death?
 >
 > **KIRK**: I'm not. I'm interested in justice.
 >
 > **MCCOY**: Are you? Are you sure it's not vengeance?
 >
 > **KIRK**: No, I'm not sure. I wish I was. I've done things I've never done before. I've placed my command in jeopardy. From here on I've got to determine whether or not Karidian is Kodos.

The show consistently makes Kirk out to be a complicated and thoughtful figure.  Not being sure where justice ends and revenge begins is a quiet but important extension to that.  Especially for the time this would have been written, it wouldn't be at all common for a hero to not be completely certain about his motives.

 > **MCCOY**: What if you decide he is Kodos? What then? Do you play God, carry his head through the corridors in triumph? That won't bring back the dead, Jim.
 >
 > **KIRK**: No, but they may rest easier.
 >
 > **SPOCK**: Logic, Captain. Doctor Leighton was murdered while the Karidian Company was on Planet Q. Now an attempt has been made against Riley while the company is on board the Enterprise.

This gets at some of the morality and ethics that people have and will always debate, and returns to the question raised in [*Dagger of the Mind*]({% post_url 2020-03-12-trek-dagger %}) about whether punishment is a useful way to deal with crime.  When thinking about it in the abstract, rehabilitation was important, but when the crime hits close to home, Kirk hates himself for coming down on the side of vengeance as catharsis.

We're apparently also out of names for planets.  Granted, nothing about the planet they're on seems interesting, but it deserves better than *Planet Q*.

 > **KIRK**: This is the Captain. There's a phaser on overload in my quarters. If it blows, it'll take out the entire deck. Evacuate all personnel in this quadrant. Double Red Alert.

We've learned that the standard-issue hand-weapons (of which there are probably many) each has enough energy to seriously damage the *Enterprise*.  We've also learned that there's something called (snicker) **Double Red Alert**.

 > **KARIDIAN**: Then I am Kodos, if it pleases you to believe so. I am an actor. I play many parts.
 >
 > **KIRK**: You're an actor now. What were you twenty years ago?
 >
 > **KARIDIAN**: Younger, Captain. Much younger.
 >
 > **KIRK**: So was I.

Again, what is Karidian *wearing*?  Why does this family wear so much fur and why does it seem like the fur comes from a sports mascot instead of an animal...?

Anyway, this makes the maybe-interesting point that (as discussed previously) William Shatner would have been around thirty-five when these episodes were filmed, so Kirk's age shouldn't be all that different.  Twenty years ago, then, Kirk would have been a teenager, which we can probably assume means the Kirk family lived on Tarsus IV.

Why a teenager would be one of the rare people to have seen the governor in person, however, seems odd, unless he worked as some kind of servant or Kodos took some personal interest in him.

This is even stranger in Riley's case.  Bruce Hyde was about twenty-five when filming the episode, meaning Riley would have been *five* when seeing Kodos, around the same time he would be processing the trauma of losing his family.

And this doesn't get less weird, unfortunately, because I'm not at all sure why eye-witnesses are needed to identify Kodos when we've seen *photographs* of him on file and, as we'll see next, recordings of his voice.

 > But I remember. Let's see if you do. Read this into that communicator on the wall. It will be recorded and compared to a piece of Kodos' voice film we have in our files. The test is virtually infallible. It will tell us whether you're Karidian, or Kodos the Executioner. Ready for voice test. Disguising your voice will make no difference.

Not to make fun of the technology, but the computer can see through an accent, apparently, but requires exactly the same speech to figure out if it matches.

 > **KARIDIAN**: The revolution is successful, but survival depends on drastic measures. Your continued existence represents a threat to the well-being of society. Your lives means slow death to the more valued members of the colony. Therefore I have no alternative but to sentence you to death. Your execution is so ordered. Signed, Kodos, governor of Tarsus IV.

This is the only time we get an indication that Governor Kodos was not a legitimate authority, but rather seized power from the original government.  And, as promised, Kodos was a jerk about it.

 > **KIRK**: I remember the words. I wrote them down. You said them like you knew them. You hardly glanced at the paper.
 >
 > **KARIDIAN**: I learn my parts very quickly.

Speaking only for myself, I find Karidian's explanation more plausible than the idea that Kodos memorized what sounds like an extemporaneous speech and held onto it for twenty years.  By contrast, it's seems much more reasonable that a traumatized teenager would remember the incident with absolute clarity.

 > **KIRK**: Are you sure? Are you sure you didn't act this role out in front of a captive audience whom you blasted out of existence without mercy?
 >
 > **KARIDIAN**: I find your use of the word mercy strangely inappropriate, Captain. Here you stand, the perfect symbol of our technical society. Mechanized, electronicized, and not very human. You've done away with humanity, the striving of man to achieve greatness through his own resources.
 >
 > **KIRK**: We've armed man with tools. The striving for greatness continues. But Kodos---

{% imgr Wanderer above the Sea of Fog, Caspar David Friedrich|Caspar_David_Friedrich_-_Wanderer_above_the_sea_of_fog.png|Wanderer above Sea of Fog %}

Karidian, like a few regimes before him, combines his eugenics theories and authoritarian stance with what amounts to [Romanticism](https://en.wikipedia.org/wiki/Romanticism):  Emotion, individualism, glorification of the past and nature, and so forth.

This *might* not be a coincidence.  I'll talk about this idea in more depth in its own post, someday, but a lot of conflict in Western culture really just boils down to a fight between the rationalism, tolerance, and progress of the [Enlightenment](https://en.wikipedia.org/wiki/Age_of_Enlightenment) and the rejection of those ideals bound up into Romanticism.  Fascism, at the end of the day, is nothing more than an obsession with stopping Enlightenment ideas...which is one of the reasons it doesn't win.

But like I said, that's a discussion for another post.

 > **KARIDIAN**: Kodos, whoever he was---
 >
 > **KIRK**: Or is.
 >
 > **KARIDIAN**: Or is. Kodos made a decision of life and death. Some had to die that others might live. You're a man of decision, Captain. You ought to understand that.
 >
 > **KIRK**: All I understand is that four thousand people were needlessly butchered.
 >
 > **KARIDIAN**: In order to save four thousand others. And if the supply ships hadn't come earlier than expected, this Kodos of yours might have gone down in history as a great hero.
 >
 > **KIRK**: But he didn't. And history has made its judgment.

This might be far more interesting than the executions themselves.  Karidian is suggesting that the arrival of supplies was a surprise, meaning that those ships were not communicating their statuses or (more likely) Kodos didn't bother to listen to the statuses while he was busy decimating the population.

 > **MCCOY**: Medical log. Lieutenant Riley's sufficiently recovered to be discharged, but the Captain's ordered him restricted to Sickbay to prevent contact with the passenger who calls himself Karidian and who's suspected of being Kodos the Executioner and of murdering the Lieutenant's family.

In what might well be one of the laziest ways to move a plot forward, we discover that the log entries are dictated aloud to the computer where Riley can overhear it and escape the security measures keeping him under protection.

 > **LENORE**: Tonight, the Karidian Players present Hamlet, another in a series of living plays presented in space, dedicated to the tradition of classic theater. Hamlet is a violent play about violent times when life was cheap and ambition was God.

It would seem that one of the fairy tales people (still) tell themselves to soothe their minds to sleep is that the overly-emotional leader who snaps and causes the deaths of people is an archetype of our ancient past and not, for example, the sort of thing that continues to happen with some frequency in places we'd prefer not to think about.

 > **SPOCK**: I believe we have a match, Captain.
 >
 > **KIRK**: But not an exact match, Mister Spock. We're dealing with a man's life. No machine can make that decision.

While it sounds like we're supposed to file this with the other cases of not trusting technology, Kirk's is much more a statement of responsibility, that the decision is important enough that somebody needs to have the nerve to stand for it and accept the consequences.

This is a prescient thought, almost half a century before black-box algorithms would [penetrate the judicial system](https://www.propublica.org/article/machine-bias-risk-assessments-in-criminal-sentencing) and begin replacing the judgments of, well, *judges* when sentencing offenders, among other places where people have ceded their responsibilities to proprietary software, in part, so that there's nobody to blame.

 > **KARIDIAN**: But that I am forbid to tell the secrets of my prison house...

![Henry Irving's prompt book describing a possible way to show the Ghost](/blog/assets/Harvard_Theatre_Collection_-_TS_Promptbooks_Sh_154.75,_Henry_Irving_1874.png "Henry Irving's prompt book")

One wonders if Karidian deliberately or subconsciously chooses **Hamlet** as a symbol, as casting the fugitive as a ghost who talks about his afterlife as a prison seems quite close to the man's plight.  He has already told Kirk that "I no longer treasure life," and Leighton described him as a "ghost" invited to the party at the start of the episode.

 > **KIRK**: Bright as a blade. Come with me, both of you.
 >
 > **LENORE**: Of course. After the play.
 >
 > **KIRK**: The play is over. It's been over for twenty years.
 >
 > **KARIDIAN**: I was a soldier in a cause. There were things to be done, terrible things.

Lenore is definitely not quite healthy.  She has already admitted the murders to her father in front of Kirk, but pushing back and trying to postpone the arrest until after the play is complete is another level entirely.  For context, we heard the exchange between Hamlet and the ghost of his father, which is Act I (of five), Scene V, and **Hamlet** generally runs for about four hours, meaning there's a long way to go.

And, even granting that Lenore has pretty much snapped, by this point, that security guard just let her grab his phaser with no resistance.  The training for these guys must be something to behold.

Related, this seems to be the first time Karidian expresses any responsibility for his actions.

Less related, the crew looks far more entertained by Lenore's breakdown than they did watching **Hamlet**.

 > **MCCOY**: Medical report. She'll receive the best of care, Jim. She remembers nothing. She even thinks her father's still alive giving performances before cheering crowds.

That seems like a bizarre way of handling the ill, but I suppose I'm not a psychiatrist.

## Blish Adaptation

This adaptation comes from the first book, so there's no telling what direction this is going to go.

 > "A curious experience," Kirk said. "I've seen Macbeth in everything from bearskins to uniforms, but never before in Arcturian dress. I suppose an actor has to adapt to all kinds of audiences."

The costumes we see (which look like standard Shakespearean fare) are actually what Arcturian society wears routinely.

 > The Leightons' garden, under the bright sun of the Arcturian system, was warm and pleasant...

So, we're on a planet orbiting Arcturus, in this version.  It probably doesn't need to be said, but even though Kirk repeats the "three light-years" line, here, there is no chance of any star in Cygnus being considered "nearby" from Arcturus, but at only thirty-seven light-years away from Earth, those couple of light-years could actually impact a schedule.

Given the size and brightness of Arcturus, we can probably assume that the planet is extremely far away for its light to be "warm and pleasant," as opposed to "painful and destructive."

 > "No, I know that," Kirk said. "But vengeance won't help, either---and I can't allow the whole Enterprise to be sidetracked on a personal vendetta, no matter how I feel about it."

It's refreshing to see Blish's version of Kirk actively opposed to revenge, since he has generally been portrayed as violent and anti-intellectual.

The story moves faster, from here, with Kirk accessing the computer from Leighton's living room and immediately jumping in to meet Lenore.

 > Lenore Karidian opened it, still beautiful, though not as bizarre as she had looked as an Arcturian Lady Macbeth.

I get the impression that we're supposed to assume that the Arcturians are aliens, given the term "bizarre," but maybe not, since we're also supposed to be in the Arcturan system.

 > "I'm sorry I have nothing to offer you."
 >
 > Kirk stared directly at her, smiling. "You're being unnecessarily modest."

Is it really *so* hard to tell this story without making it creepy and predatory...?

 > "Mostly. But, to play the classics, in these times, when most people prefer absurd three-V serials...it isn't always as rewarding as it could be."

Since we don't get any other context and given which company produced early episodes of **Star Trek**, I like to imagine that "absurd three-V serials" have nothing to do with high-tech holograms, but rather are just [three-camera](https://tvtropes.org/pmwiki/pmwiki.php/Main/ThreeCameras) sitcoms that had been pioneered more than a decade earlier by [Karl Freund](https://en.wikipedia.org/wiki/Karl_Freund) for [Desilu Productions](https://en.wikipedia.org/wiki/Desilu_Productions).

It's obviously supposed to be a reference to [3D film](https://en.wikipedia.org/wiki/3D_film), but it would be odd for the distant future to center its popular culture around a medium that the twenty-first century already considers at least somewhat tired, and so probably can't be that.

Regardless, it's some hint that the broader culture is just as obsessed with centuries-old theater as we are:  Not much, in other words, except among the dedicated fans of the form or as a highbrow artistic experience.  And it also gives some insight that at least some people (like Lenore) feel stuck in their jobs.  Even taking into account that Lenore would rather be murdering people and there isn't much money in that, it's an interesting point.

 > "We just had word from Q Central. He was murdered---stabbed to death."

Spock informs Kirk of Leighton's death after the authorities contacted him, which again streamlines the plot that aired.  But really, I'm only bringing this up to mention "Q Central," which seems to be the seat of government on what Spock referred to as *Planet Q* late in the episode.

We also get a fuller list of the survivors with some small changes from the episode.  We get them in order of descending age, and they include Leighton, E. Molson, Kirk, R. Wiegand, S. Eames, R. Daiken, and three who we don't get to.  Robert Daiken is the equivalent to Riley in the episode, and the computer specifically notes his age as five at the time of the famine.  Since Kirk cuts the computer off on discovering that one of the witnesses is on his ship, the remaining three must have been younger, which brings up an obvious question:  How is a toddler a "witness" that Lenore felt the need to kill?

 > "Mr. Spock, arrange for a pickup for the Karidian troupe, to be recorded in the log as stranded, for transfer to their destination; company to present special performance for officers and crew. Next destination to be Eta Benecia; give me arrival time as soon as it's processed."

More simplification of the plot, here, of course, Kirk dictating how this is going to shake out without leaving anything to chance.  We also confirm that the name is "Benecia," and "η Benecia" suggests that we're dealing with some new constellation.

Interestingly, Spock reminds Kirk that they're going to get in some amount of trouble for Leighton not having synthetic food, too.

 > "Excuse me, sir," she said. "Mr. Spock thought you ought to have this at once."
 >
 > "Quite so. Thank you." Kirk pocketed the envelope. "That will be all."
 >
 > "Very good, sir." The girl left without batting an eye-lash. Lenore watched her go, seemingly somewhat amused.
 >
 > "A lovely girl," she said.
 >
 > "And very efficient."

This is Rand's big appearance in the adaptation (which is better than she got in the episode; see the Commentary, below), but more importantly envisions a future where couriers need to hand-deliver sealed notes to avoid surveillance.

 > "Human nature hasn't changed," Kirk said. "Grown, perhaps, expanded...but not changed."

The first part is a typical idea to express when Shakespeare is floating in the air.  After all, who among us *hasn't* come home from college to find our mothers married to our uncles and then spent weeks obsessively planning to murder said uncle---in a plot that requires an impromptu theater production---until the entire household is in bloody chaos, everybody dies, and a neighbor moves in?  Hm.  Perhaps I've said too much.

Anyway, the idea that human nature has "grown" and "expanded" is interesting, and I kind of wish that either the episode or the adaptation had gone deeper into this.

 > "No, Bones, I'm not at all certain. Remember that I was there on Tarsus---a midshipman, caught up in a revolution. I saw women and children forced into a chamber with no exit...and a half-mad self-appointed messiah named Kodos throw a switch. And then there wasn't anyone inside any more. Four thousand people, dead, vanished---and I had to stand by, just waiting for my own turn...I can't forget it, any more than Leighton could. I thought I had, but I was wrong."

There are quite a few things wrapped up in Kirk's memories.

The rank of [midshipman](https://en.wikipedia.org/wiki/Midshipman) has many historical meanings, but given Kirk's age, the most likely interpretation is that of a cadet who has been nominated for special service.  So, this wasn't Kirk's family living in the middle of nowhere, but rather an assignment.

Then, we get some insight into the slaughter, obviously meant to evoke the idea of [gas chambers](https://en.wikipedia.org/wiki/Extermination_camp#Gassings) and [concentration camp crematoria](https://en.wikipedia.org/wiki/Topf_and_Sons#Concentration_camp_crematoria) in World War II, though with the veneer of civility added by modern technology.  This probably explains Leighton's disfigurement as the extermination not being complete.

Then we get to the big bombshell buried in there, that Kirk was "waiting for [his] own turn," meaning that Kodos had captured the military presence and deemed some of them (probably all of them, if Kirk is the only officer to see Kodos and survive) unfit to be part of the rationing.  That he was waiting while the four thousand people were executed also means that Kodos was planning to execute many more.  And since he survived, I think it's reasonable to assume that the relief ship arrived during the executions, meaning that Kodos knew they were coming, despite Karidian's assertion to the contrary.

 > "Vengeance is mine, saith the Lord," Spock said, almost in a whisper. Both men turned to look at him in astonishment.
 >
 > At last Kirk said, "That's true, Mr. Spock, whatever it may mean to an outworlder like you. Vengeance is not what I'm after. I am after justice---and prevention. Kodos killed four thousand; if he is still at large, he may massacre again. But consider this, too: Karidian is a human being, with rights like all of us. He deserves the same justice. If it's at all possible, he also deserves to be cleared."
 >
 > "I don't know who's worse," McCoy said, looking from Spock to Kirk, "the human calculator or the captain-cum-mystic. Both of you go the hell away and leave me with my patient."

It's strange to put a religious angle onto Spock's personality.  But more interesting to me is the idea that the governments haven't put any contingencies in place to prevent someone like Kodos from repeating his massacre, to the point that Kirk thinks it's a legitimate concern.

Plus, I find it amusing that McCoy refers to the possible clearing of Karidian's name as mysticism.

 > "That was a long time ago," he said. "Back then I was a young character actor, touring the Earth colonies...As you see, I'm still doing it."
 >
 > "That's not an answer," Kirk said.
 >
 > "What did you expect? Were I Kodos, I would have the blood of thousands on my hands. Should I confess to a stranger, after twenty years of fleeing much more organized justice? Whatever Kodos was in those days, I have never heard it said that he was a fool."

This might give us more insight into what happened on Tarsus, as Karidian makes it sound like Kodos was a visitor and not a leader or resident.  The sound of "fleeing much more organized justice" than Kirk promising a jury trial also suggests that Tarsus fell into mob rule.

 > "I see you differently. You stand before me as the perfect symbol of our technological society: mechanized, electronicized, uniformed...and not precisely human. I hate machinery, Captain. It has done away with humanity---the striving of men to achieve greatness through their own resources. That's why I am a live actor, still, instead of a shadow on a three-V film."
 >
 > "The lever is a tool," Kirk said. "We have new tools, but great men still strive, and don't feel outclassed. Wicked men use the tools to murder, like Kodos; but that doesn't make the tools wicked. Guns don't shoot people. Only men do."

Ignoring the slipping in of the Colt public relations slogan (and now ubiquitous gun-rights mantra) at the end, there, we get a nice distilled debate that, for the most part, cuts to the heart of the difference between the Enlightenment and Romanticism movements I mentioned earlier.  Karidian is suggesting that he feels emasculated by automation and needs to be his own man, unencumbered by society's rules, whereas Kirk is (rightly) making it clear that a mature powerful person works with society and systems instead of worrying about personal esteem and throwing tantrums.

Oh, and we also get another mention of "three-V," this time contrasting it with live actors.  It's unclear whether "live" contrasts with "pre-recorded" or with "animated."  However, it's worth pointing out that our world has an interesting convergence of [creating plausible faces](https://thispersondoesnotexist.com/), mapping [faces onto bodies](https://en.wikipedia.org/wiki/Deepfake) in video, [voice cloning](https://medium.com/syncedreview/clone-a-voice-in-five-seconds-with-this-ai-toolbox-f3f116b11281), and [machinema](https://en.wikipedia.org/wiki/Machinima) with some [automation tools](http://www.moviesandbox.net/) that all *could* be combined to create an animated movie with no cast at all that approaches some level of realism.

 > She said in a clear, almost gay voice: "Tonight the Karidian Players present Hamlet---another in a series of living plays in space---dedicated to the tradition of the classic theater, which we believe will never die. Hamlet is a violent play about a violent time, when life was cheap and ambition was God. It is also a timeless play, about personal guilt, doubt, indecision, and the thin line between Justice and Vengeance."
 >
 > She vanished, leaving Kirk brooding. Nobody needed to be introduced to Hamlet; that speech had been aimed directly at him. He did not need the reminder, either, but he had got it nonetheless.

The "timeless" line is interesting and seems more useful to the episode (and typical to introducing old media) than the "life was cheap" comment.  It also leads to Kirk's anger and the interesting comment that everybody (at least on the ship) would be so conversant with Shakespeare that giving a play context comes off as condescending.

Whether that's literally true or just Kirk projecting his own extensive educational background onto everybody else, we don't hear.

I don't see anything else of note in the final stretch of the adaptation, but I will point out that this is another adaptation that's worth the read, if the episode interests you at all.  It's relatively short and skips through a lot of the episode as if Blish assumed that you recently watched it, making it a good companion, and the different ending makes much better use of the story's components, such as Daiken/Riley escaping sickbay, the staging and relevant scene of **Hamlet**, the audience, and Lenore's breakdown.

## Quick Commentary

The specifics aren't the same, of course, but watching a story about a society dealing with an unhinged leader rationing what people need for survival instead of putting in the work to get more, whether through trade or manufacture, spouting bigoted ideas about who should be allowed to live or die during a serious health crisis, and eliminating witnesses to his misdeeds, while *also* watching the coronavirus pandemic unfold in the United States is...interesting.  We even have a dangerously inept daughter (or her husband, as the case may be) providing cover for the leader.

Which is all to say that, if you spot a ninety-plus year old overweight actor with a bad fake tan and implausible hair trying to perform Shakespeare in 2040, just arrest Ivanka on sight before she steals your phaser, and save everybody the hassle.

On a completely unrelated note, a quick background walk-on with no lines is the last scene filmed with Janice Rand (she'll make another appearence next time, filmed earlier) until **Star Trek: The Motion Picture**, more than a decade later, a shame, because an ambitious and talented young woman sets these early episodes apart from a lot of other science-fiction, and her departure leads to a never-ending stream of nobodies, instead, quite a downgrade from the original concept---evident from publicity photographs---of having Rand as one of the lead characters.  Compounding that is that we've heard reasons ranging from writers seeing Kirk as more of a ladies' man who was being hamstrung in his attachment to wanting more money for additional members of the cast to Whitney fighting off a sexual assault by a network executive to her alcoholism.  All of these are entirely plausible and none of them make the production team look good, unfortunately.

## Conclusions

Everything in this episode that isn't the murder plot is history and culture, so we might be here for a while, as you can probably guess by how long the preceding breakdown has already been.

For example, we get some sense that the Earth's government hires artists to wander from colony to colony, performing classic artistic works as they go.  Shakespeare is an interesting example of this, because of its age.  Generally speaking (I can't find a specific reference for this, so just trust me...), languages tend to be unintelligible to speakers a thousand years apart.  So, Shakespeare (c1600) is easy to read.

 > No, sir, I do not bite my thumb at you sir; but I bite my thumb, sir.

[Chaucer](https://en.wikipedia.org/wiki/Geoffrey_Chaucer) (c1350) is more difficult, but still feasible.

 > Ye knowe eek, that in forme of speche is chaunge
 >
 > Withinne a thousand yeer, and wordes tho
 >
 > That hadden prys, now wonder nyce and straunge
 >
 > Us thinketh hem...

The [Exeter Book](https://en.wikipedia.org/wiki/Exeter_Book), a bit over that millennium mark, is recognizable as relating to English, but requires a lot of knowledge of etymology and linguistics to read.

 > Ic eom wunderlicu wiht wifum on hyhte
 >
 > neahbuendum nyt; nægum sceþþe
 >
 > burgsittendra nymthe bonan anum.

And if we reach back as far as [Beowulf](https://en.wikipedia.org/wiki/Beowulf), it might as well be a completely foreign language, only recognizing an occasional word or two.

 > Sēlre bið æghwæm,
 >
 > þæt hē his frēond wrece, þonne hē fela murne;
 >
 > ūre æghwylc sceal ende gebīdan
 >
 > worolde līfes; wyrce sē þe mōte
 >
 > dōmes ær dēaðe!  þæt bið driht-guman
 >
 > unlifgendum æfter sēlest.

I point this out, because the Karidian players are working with material about as old to them as (if our prior estimates have been correct) Chaucer is to us.  We got some sense at the top of the episode that these *may* not be strict recitations of the original text by referring to the presentation as "an Arcturian Macbeth," so these may be updated translations.

(Although, it's maybe worth noting that the pitch for the series suggests that the setting could be anywhere from the 1990s to the distant future, and the 1990s would definitely not be further removed from Shakespeare's time than 2020 is...)

And that's interesting in itself, because it implies that these plots we consider so standard today are relatively unique for a culture that interacts with alien cultures.  Given Lenore's disdain for the content supplied via the medium, it's quite a feat to imagine what "three-V serials" are like, if we erased all concepts drawn from **Hamlet**, **Macbeth**, **Romeo and Juliet**, **A Midsummer Night's Dream**, **The Merchant of Venice**, **The Taming of the Shrew**, or any of the other plays.

We also get a bit more insight into what I assume is the popular culture in *Beyond Antares* and the adaptation points us to "three-V" serials and films.

### The Good

Spock is less of a jerk, here, I think.  He works to help Kirk without any prompting, denies the possibility that Kirk is actually interested in Lenore, and brings his colleagues into his investigation as it overlaps their duties.

Kirk is also...trying *really* hard, here.  He completely drops the ball by treating Lenore as a means to an end---which has the potential to be funny, if she had also been using him for information to get at Leighton or Riley, without making it clear to Kirk or the audience---but he also struggles to find the balance between justice and revenge that he's comfortable with and doesn't cause undue harm.

Uhura also continues the old tradition of the officers being multi-talented, though singing and playing music were already in her repertoire.

And...I think that's it.  The history we get is pretty dark and most of the characters don't exactly live up to their ideals.

Actually, that's a lie.  Kirk predicts the problems we face today of automated systems encoding our biases while having less accountability.  That's good, in that he's not willing to compromise on that point.  Though it's also less-good that it's still an option in his time, even though people know it's not right.

### The Bad

You might want to have a seat.  My guess is that we're going to be here for a while.

We have two famine stories (Tarsus IV and Cygnia Minor) across twenty years, and the fact that nobody tries to tie them together suggests that they're much more common than just these two.  In fact, even though it's the impetus for the episode, the Cygnia Minor crisis is never mentioned again.  There also appears to be no relief for them, apart from dragging food across the galaxy as cargo.  It's bad enough that, if someone claims to have invented synthetic food (which would, presumably, be much easier to ship and, potentially, something to be manufactured on-site with existing production capacity), it would be worth breaking laws and risking careers to get it.

In addition to seemingly arbitrary laws about [visiting specific planets]({% post_url 2020-03-26-trek-menagerie-1 %}), it sounds like Starfleet also has its own laws about lying to its officers, showing that "final death penalty" isn't the extent of their undemocratic legislation.  Later, we'll see that Kirk can also call in "favors" to completely disrupt a civilian travel schedule; on top of that, he has the authority to offer civilians passage on the *Enterprise* (which, remember, he's already supposed to be in trouble, because he went off course) and can negotiate a fee for the service.

We also have the extremely shaky colonial governance model, where someone (possibly an outsider, if we take Blish literally) can capitalize on a famine to seize total authority, capture or recruit the entire pseudo-Naval security force stationed there, and *only* be seen by the people he's executing in a population of only a few thousand.  That fragility seems to suggest that the colonies are highly autocratic, where you would only need to get one person out of the way and then rule through messages, nobody ever expecting a speech explaining motivations.

However, despite the arbitrary laws and fragile colonial governments, it doesn't sound like anybody has taken time in the last twenty years to prevent another massacre, at least from what we see in the adaptation.  The adaptation also paints a vision of the massacre that's even more grim, with four thousand people already dead and Kirk in a group waiting for the next mass execution.  There didn't even seem to be much of a plan to stop the executions, with some suggestions that the relief ships just snuck up on them.  And leads to the huge question of what might be going on at the Cygnia Minor colony, which is facing its own famine.

And then there's the sexism.  Kirk isn't bothered by seducing a teenager to get close to her father, and if Kirk is a few years older than William Shatner (likely, since a fifteen-year-old midshipman sounds unlikely), that would make her half his age.  Compounding this, McCoy knows nothing of Kirk's goals and yet still thinks it's an acceptable relationship.  And even Lenore needs to spend a lot of time on the things she knows about men controlling their surging, throbbing power---seriously, Roddenberry later needed to fight for the characters forced into an interracial kiss (and took the ratings hit, when Southern NBC affiliates refused to air it), but *this* sailed through?  It's like the writers watched [*Miri*]({% post_url 2020-03-05-trek-miri %}) and decided that weird "love triangle" wasn't creepy enough; we even see echoes of it in Rand's walk-on (only in the adaptation), where Lenore is convinced that the yeoman doesn't like her and that Kirk is so mechanical as to be blind to her love.

(And worryingly, the Kirk/Lenore relationship isn't condemned by the production, as most instances of sexism have been up until now.  We don't get the [Dutch angles](https://en.wikipedia.org/wiki/Dutch_angle) when Rand is sexually harassed.  Nobody gets a stern lecture.  Nobody pulls Kirk aside to ask if this is really how he wants to live his life.  In the adaptation, Spock *guesses* Kirk's real motivations as non-threatening, but he also doesn't see a problem with manipulating a teenager who---if she hadn't been a serial killer---was about to be severely traumatized by her father's arrest and finding out that her "lover" was just using her.)

To go with the sexism, we also have the racism, back, too (with more on the way, next week), as McCoy asserts that the Vulcans were conquered---without identifying the conquering force, making this exchange *extremely* uncomfortable---because they don't drink alcohol.  That also goes with the mass eugenics project on Tarsus IV, which McCoy writes off as unremarkable and even Spock seems to think that the bad part is that the criteria were all in Kodos's head.

And like we saw in *Charlie X*, future-medicine doesn't seem to care about DNA.  So, while Charlie Evans was human because of the lengths of his fingers, the authorities on Tarsus IV found a burned body and decided it was probably Kodos.

They're also pretty free-wheeling with corpses, at least on "Planet Q."  The adaptation keeps the details from us, but Kirk finds the body and, rather than contact the authorities or conducting an investigation, carries the body to drop it on his widow's sofa.  Lenore also stabbed him (at least in the adaptation), so all of this effort probably also left a serious trail of blood and destroyed the crime scene.  (Of course, there's evidence that a lot of crime scene science [might be](https://slate.com/news-and-politics/2015/04/fbis-flawed-forensics-expert-testimony-hair-analysis-bite-marks-fingerprints-arson.html) [bogus](https://bostonreview.net/books-ideas/nathan-robinson-forensic-pseudoscience-criminal-justice), so I don't know how bad that would be for future cops.)

Oh, and a hearty welcome back to our old friend, pervasive incompetence!  Not only does the security officer not protect his side-arm in any way and watch as it's stolen by a not-at-all-graceful Lenore, but McCoy dictates his log entry, containing highly sensitive information, out in the open.  And then Kirk and Spock both independently skim the public record and crack a case that has eluded investigators for twenty years.  And presumably, there are people who have dedicated their lives to unraveling this mystery, just like there are academics studying every terrible political incident.  Lenore even used the same records to plan out her serial murder, presumably years ago to have bumped off seven people on different planets that needed to look like part of theatrical tours.

And as mentioned, the entire plot is *insane*, because everyone is obsessing over a handful of eyewitnesses with faulty, fading memories---some of whom were small, traumatized children and so probably wouldn't remember much of use---out of fear of them recognizing a man whose picture and voice are on file.  So, there's no secret to keep!

Similarly, the food is hilariously frightening, almost certainly toy blocks on a tray.  And you're allowed to eat it on the job, down in engineering, where there are chemicals in spray bottles just sitting out where anybody can get at them, because apparently, securing the engines is for suckers.  After all, it's not like we've ever seen someone sabotage the engines...

#### Digressive Speculation

McCoy mentioning that Vulcan was conquered, dismissing it as a character flaw of the Vulcans (for not getting drunk, no less), and not mentioning *who* the conquerors were---combined with the general antipathy towards Vulcans and Spock being the only Vulcan we have seen, and he referred to in disparaging terms as half-Vulcan---brings up an awkward question:  At this point in the story, was the intention to be that **humans** conquered Vulcan?

This obviously isn't true later, but the imposed and likely untrue stereotypes we've seen about Vulcans---their treatment of women, their naïveté when it comes to lying and loyalties, and so forth, rather than the aspects of [toxic masculinity](https://en.wikipedia.org/wiki/Toxic_masculinity) that they clearly impose on themselves---sound a lot like how conquered and enslaved people have been historically dismissed and set up as villains, *especially* when it comes to maligning them sexually.

So, when Spock refers to his mother thinking herself lucky to have "been with"---we don't know if anything like marriage is on the table, here---his domineering father, was the intent that she was some sort of plantation owner, making him the [tragic mulatto]({% post_url 2020-02-23-mulaitre %}) who is legally allowed to enter human society, due to his mother's identity, but isn't accepted as human or Vulcan?

It's already likely that colonial governments are dictatorial, from the way Kodos came to power on Tarsus IV, so it doesn't seem out of the question for some Earth colonies to exist over the objections of the real estate's current inhabitants.  I never really liked the analogy, but Roddenberry often pitched this series as a science-fiction version of [**Wagon Train**](https://en.wikipedia.org/wiki/Wagon_Train), and the wagons encountered their share of angry natives...three of them played by none other than the late [Leonard Nimoy](https://en.wikipedia.org/wiki/Leonard_Nimoy).

You might say "that's too dark for *Star Trek*," but...we're also currently talking about an episode about a massacre of four thousand people on eugenic principles, and the line between justice and vengeance, so maybe this isn't the utopia you think it is.

### The Weird

Possibly the strangest thing we see in the episode, culturally speaking, is how "Arcturian" is thrown around in the episode and adaptation without giving us any idea as to what makes that special in a production that looks like every other production of **Macbeth**.

Also, this is the first episode where I think it's absolutely made clear that the place names are chosen for how they sound, rather than any sort of physical proximity.  Others have hinted at it with one or two stars, but *Conscience of the King* is location-heavy and nothing matches up the way the plot wants it to.

Computer voice interfaces are completely incoherent, with some features allowing for nearly full conversational English, complete with a tracking of context ("give comparitive identification between...") and the most broken, verb-less version of English imaginable ("[Show a] photograph [of] Karidian").  I guess we should be glad it doesn't just beep once for yes and twice for no.  And the computer also, for no reason that I can imagine, has a list of people who survived the massacre and saw Kodos, as if lines of sight are a thing that traditionally goes down in the historical record; it's presumably public knowledge, too, since Lenore is working from the same list.

Something we've alluded to [before]({% post_url 2020-02-20-trek-m-women %}), there's also a hint, here, that people born on small colonies might not have any identification or other records, with a relative lack of government services available.

Star dates just got weirder, with the *Enterprise* taking from 2817.6 to 2825.3 (a difference of 7.7) to go from what I assume is the arrival around Planet Q to planned arrival at Benecia, whereas events from twenty years ago are marked 2794.7 (a difference of 22.9 from the earlier date), when [*Dagger of the Mind*]({% post_url 2020-03-12-trek-dagger %}) started on star date 2715.1, which would seem to be *earlier* than the Tarsus IV massacre.  I thought we ruled out the possibility that the star dates were ship-based time and not synchronized between locations, but this seems to almost require that interpretation.  (As I've said, **yes**, the likeliest explanation is that the writers put even less thought into the numbers than they do star names, but if the mission is to tease out what Captain Kirk's society is like back home, I need to at least *pretend* things are intentional, otherwise we can't assert that anything is "real.")

Time of day is also unrelated to the star date, with some colonies having a single local time.  It also just occurred to me that Blish must have misread "ETA the Benecia colony" as "the eta Benecia colony."

Is Spock religious?  He might be in the adaptation.  I'm not sure how this works with anything else we've learned.

It's also implied that everybody is well-versed in Shakespearean lore and that might be related to the lake of classical content in those "three-V" shows.  It's possible that everyone is over-reacting and this is a matter of objecting to (for example) **West Side Story** or **Kiss Me Kate**, but as I mentioned earlier, it's also possible that the interaction with alien cultures has brought us so many additional stories that it's not worth retelling **Hamlet** for the millionth time.

Another oddity is the theory of memory that everybody has.  I already mentioned the idea that the memories of a grieving child are given more importance than a photograph and voice recording.  But Kirk also believes that it's more likely for Karidian to have firmly memorized an imprompu speech he gave twenty years prior than that he was able to learn and recite the speech after glancing at it.

And, of course, the Karidians wear outfits between shows that are completely absurd, as if someone skinned a sports mascot.  And, y'know, "Planet Q" and "Double Red Alert."

## Next

Whew, we made it!  The two-parter was shorter than this mess.

Next time around, we have the science-fiction equivalent of a submarine battle, a wedding, a funeral, an unexpected guest appearance, and a whole lot of racism in...*Balance of Terror*.  I suspect it'll be less intense than this round, but it's also dealing with the fallout from an old war, so who knows?

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**:  The header image is [ NASA Missions Monitor a Waking Black Hole ](https://images.nasa.gov/details-GSFC_20171208_Archive_e000698) by NASA's Goddard Space Flight Center, in the public domain as the work of the United States government.  Caspar David Friedrich's [Wanderer above the Sea of Fog](https://commons.wikimedia.org/wiki/File:Caspar_David_Friedrich_-_Wanderer_above_the_sea_of_fog.jpg) was released in 1818, [Ellen Terry as Lady Macbeth](https://commons.wikimedia.org/wiki/File:Ellen_Terry_plays_Lady_Macbeth.jpg) comes from the 1888 production, and Henry Irving's [prompt book](https://commons.wikimedia.org/wiki/File:Harvard_Theatre_Collection_-_TS_Promptbooks_Sh_154.75,_Henry_Irving_1874.jpg) is from his 1874 production.
