---
layout: post
title: Free Social Networking Showdown - And the Rest
date: 2020-04-11 08:07:02-0400
categories: media
tags: [socialmedia, freesoftware, okuna, bitnation, socialshowdown]
summary: How do the remaining social networks stack up?
thumbnail: /blog/assets/work-old-workshop-steel-construction-repair-760380.png
offset: -40%
---

There's more detail in [this post]({% post_url 2020-01-04-social-intro %}), but this is one of a series of posts investigating the Free-as-in-Freedom social networks that are available, to see how they compare to the for-profit networks that exploit users.  Each post is an overview of the system I have been and will be working with, along my general impressions.

Feel free to contribute your own findings as I go, either on the same networks or pointers to and descriptions of any networks I may have missed.

![Extra parts](/blog/assets/work-old-workshop-steel-construction-repair-760380.png "Extra parts")

Note that I've added a specific [socialshowdown tag](/blog/tag/socialmedia/) to easily collect these posts, if you want to easily find the others in the series.

We're in the home stretch on this series, so unless I discover something new, I just have some cleanup before hitting the conclusions.

## Twister, Revisited

When I discussed the [Twister]({% post_url 2020-02-15-twister %}) social network about a month ago, I didn't have any useful information to go on, but [twtxt]({% post_url 2020-03-21-twtxt %}) user [kas](https://enotty.dk/twtxt.txt) has informed me that Twister was fairly active in 2016 and that a small Twister community maintains a web-based search engine at <https://twistnik.ru/>, which gives a small insight into the kind of community the network supports.

Thanks, kas!  I'm sorry it took me a month and a half to get around to correcting that.

## On the Radar

And then there are a couple of networks I didn't or couldn't work with or get secondary information on, for various reasons.

### Okuna

The [**Okuna**](https://www.okuna.io/en/home) (formerly Openbook) team describes itself as a "privacy-friendly, open-source and awesome social network giving 30% of it's profit towards making the world a better place, now and forever."  It comes with a [manifesto](https://www.okuna.io/en/manifesto).

This is another system that wants to fund itself with a digital currency, though this time one that's purchased (rather than mined) that allows them to extract [transaction fees](https://medium.com/Okuna-org/so-how-will-Okuna-make-money-daf99589643d) for ordinary commerce.

Of course, they also seem to need (real-world) money to do what at *least* fifteen other teams have done well without such funding, with a [Kickstarter campaign](https://www.kickstarter.com/projects/1520156881/openbook-privacy-friendly-fun-and-honest-social-ne), an [IndieGoGo campaign](https://www.indiegogo.com/projects/openbook-it-s-time-for-a-better-social-network#/), a [Patreon campaign](https://www.patreon.com/okuna), and an [open plea](https://www.okuna.io/en/angel) for an angel investor.  It looks like they also plan to have a subscription-funded tier with more customization.  ([Disapora]({% post_url 2020-01-11-diaspora %}) did run a Kickstarter campaign, of course, but also had a working network open to the public in weeks, which justifies that investment.)

{% pull ...release as a centralized site and later expand to a decentralized architecture... %}

The plan is to release as a centralized site and later expand to a decentralized architecture, which...makes me question whether they know what they're doing, especially with the desire to take subscriptions.  I'm not the only one.  A decent number of posts on the other Free Software social networks are exactly people questioning Okuna's motives, since a lot of what they claim to want already exists.

If you're especially motivated, they have released [*some* code](https://github.com/OkunaOrg) for apps and API layers without much documentation, but that might give some indication of what they're doing.  It looks like any servers are licensed under the AGPL and client-side code MIT or BSD.  You can also sign up to their waiting list for an account; I'm #25,000, which doesn't sound promising.  So, the whole thing doesn't quite look accessible to the rabble like us, but could eventually be useful.

### BitNation

{% pull Decentralized Borderless Voluntary Nation %}

As I covered with [ZeroNet]({% post_url 2020-02-22-zeronet %}), [BitNation](https://tse.bitnation.co/) wants to be more than a social network, describing itself as the "world's first Decentralized Borderless Voluntary Nation."  Basically, it's an encrypted chat system with smart contracts on a blockchain and, of course, its own cryptocurrency (XPAT).  I can't even imagine that the most extremist libertarian would claim that's enough for a nation, but maybe I'm overestimating them.

Anyway, it exists and it looks like [code](https://github.com/Bit-Nation) has been released under the [MIT License](https://opensource.org/licenses/MIT), but the network is apparently only accessible through a phone app and I'm not *entirely* sure there's a social network involved, so that takes it out of consideration for me, at least for the time being.  My $150 diplomatic immunity in whatever imaginary countries recognize the sovereignty of BitNation will just have to wait, I guess.

#### <i class="far fa-handshake"></i>

* * *

**Credits**:  The header image is [untitled](https://pxhere.com/en/photo/760380) by an anonymous [PxHere](https://pxhere.com/) photographer and is made available under the [CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/).
