---
layout: post
title: Real Life in Star Trek, Errand of Mercy
date: 2020-07-09 17:28:18-0400
categories:
tags: [scifi, startrek, closereading]
summary: <i class="far fa-hand-spock"></i> The outside world in Star Trek
thumbnail: /blog/assets/Abbey-of-senanque-provence-gordes.png
offset: -30%
---

![A medieval abbey](/blog/assets/Abbey-of-senanque-provence-gordes.png "A medieval abbey")

## Disclaimer

This is a discussion of a non-"Free as in Freedom" popular culture franchise property with references to a part of that franchise behind a paywall.  My discussion and conclusions are free, but nothing about the discussion or conclusions implies any attack on the ownership of the properties.  All the big names are trademarks of the owners and so forth and everything here should be well within the bounds of [Fair Use](https://en.wikipedia.org/wiki/Fair_use).

## Previously...

The project was outlined [in this post]({% post_url 2020-01-02-trek-00 %}), for those falling into this from somewhere else.  In short, this is an attempt to use the details presented in *Star Trek* to assemble a view of what life looks like in the Federation.

This is neither recap nor review; those have both been done to death over fifty-plus years.  It *is* a catalog of information we learn from each episode, though, so expect everything to be a potential "spoiler," if that's an [irrational fear](https://www.theguardian.com/books/booksblog/2011/aug/17/spoilers-enhance-enjoyment-psychologists) you have.

Rather than list every post in the series here, you can easily find them all on [the *startrek* tag page](/blog/tag/startrek/).

## Errand of Mercy

We jump right in with secret orders about impending doom.

 > SPOCK: Captain, we've reached the designated position for scanning the coded directive tape.
 >
 > KIRK: Good. We both guessed right. Negotiations with the Klingon Empire are on the verge of breaking down. Starfleet Command anticipates a surprise attack. We are to proceed to Organia and take whatever steps are necessary to prevent the Klingons from using it as a base.

That there are tense negotiations at all suggests that the Federation and Klingon Empire have been close to war for a while.

 > SPOCK: Strategically sound. Organia is the only Class M planet in the disputed area, ideally located for use by either side.

I believe that the last time we heard about "Class M planets" was in [*Menagerie, Part 1*]({% post_url 2020-03-26-trek-menagerie-1 %}).

 > KIRK: Organia's description, Mister Spock.
 >
 > SPOCK: Inhabited by humanoids. A very peaceful, friendly people living on a primitive level. Little of intrinsic value. Approximately Class D-minus on Richter's scale of cultures.

This Richter sounds like a creep, assigning what look like school-style letter grades to cultures based whether they have anything humans might want to exploit.  I wonder who's an A-plus culture on this scale...

 > KIRK: Another Armenia, Belgium.
 >
 > SPOCK: Sir?
 >
 > KIRK: The weak innocents who always seem to be located on the natural invasion routes.

It's not often that we get a cultural reference from outside the United States.  Armenia 🇦🇲 was subject to genocidal attacks by the Ottoman Empire, visiting punishment on the country in response to identifying some Armenian volunteers joining the Russian army against the Empire in the First World War; the Armenian Republic would later be annexed into the Soviet Union.  German forces invaded Belgium 🇧🇪 at the start of the First World War and again during the Second World War.

 > UHURA: Automatic all-points relay from Starfleet Command, Captain, code one.
 >
 > KIRK: Well, there it is. War. We didn't want it, but we've got it.
 >
 > SPOCK: Curious how often you humans manage to obtain that which you do not want.

I may have erred.  Spock's comment makes it sound like Earth (and maybe its colonies) are at war, but the larger Federation is not.

 > UHURA: Captain. Unit XY-75847 report a fleet of Klingon ships in their sector, sir.

I don't know what Unit XY-75847 is, but that's a big number that implies an awful lot of them.

 > KIRK: You'd think they had people beaming down every day.
 >
 > SPOCK: Yes. Curious lack of interest.

This is obviously meant to tip off the audience to the plot, but also indicates that the technology powered by the transporter isn't distributed widely enough to stop being exciting.

 > KIRK: I would like to speak to someone in authority.
 >
 > AYELBORNE: We don't have anybody in authority, but I am the chairman of the Council of Elders. Perhaps I would do.

Again, this is meant to be a clue, but Kirk is exposing the assumption that the planet must be inhabited by a single, hierarchical society.  For contrast, imagine aliens showing up on a city street in Perth, Australia, and asking for "someone in authority."  They could get pretty much anybody, most of whom aren't useful.

 > AYELBORNE: What you're saying, Captain, is that we seem to have a choice between dealing with you or your enemies.
 >
 > KIRK: No, sir. With the Federation, you have a choice. You have none with the Klingons. The Klingons are a military dictatorship. War is their way of life. Life under the Klingon rule would be very unpleasant. We offer you protection.

It's interesting to see the Organians imply what should be obvious:  "You need to choose us because otherwise you don't have any choice," without any evidence, sounds suspiciously like propaganda.

 > KIRK: Gentlemen, I have seen what the Klingons do to planets like yours. They are organized into vast slave labor camps. No freedoms whatsoever. Your goods will be confiscated. Hostages taken and killed, your leaders confined. You'd be far better off on a penal planet. Infinitely better off.

Kirk mentions penal planets---penal colonies also mentioned in [*A Taste of Armageddon*]({% post_url 2020-06-18-taste %})---in contrast to Klingon jurisprudence, implying that the social progress we heard about in [*Dagger of the Mind*]({% post_url 2020-03-12-trek-dagger %}), in terms of criminal justice, aren't nearly as widespread as we were led to believe, and may have been rolled back with Dr. Adams exposed as criminally abusive.

 > SPOCK: Captain, our information on these people and their culture was not correct. This is not a primitive society making progress toward mechanization. They are totally stagnant. There is no evidence of any progress as far back as my tricorder can register.
 >
 > KIRK: That doesn't seem likely.
 >
 > SPOCK: Nevertheless, it is true. For tens of thousands of years, there has been absolutely no advancement, no significant change in their physical environment. This is a laboratory specimen of an arrested culture.
 >
 > KIRK: Thank you, Mister Spock. That might be useful.

While Kirk points out how unlikely this is, it's the second planet he's encountered over the course of just a few episodes that answer to this description, where Landru kept the culture on Beta III stagnant for six thousand years in [*Return of the Archons*]({% post_url 2020-06-04-archon %}).

This is one of those points where continuity could have been more interesting.  A reference to Landru could have sent Kirk on a detour wondering if the society is being controlled artificially.

 > AYELBORNE: We have discussed your offer, Captain. Our opinion is unchanged. We are in no danger. We thank you for your kind offer of assistance, although we must decline it, and we strongly recommend that you leave Organia before you yourselves are endangered.
 >
 > KIRK: Gentlemen, I must get you to reconsider. We can be of immense help to you. In addition to military aid, we can send you specialists, technicians. We can show you how to feed a thousand people where one was fed before. We can help you build schools, educate the young in the latest technological and scientific skills. Your public facilities are almost non-existent. We can help you remake your world, end disease, hunger, hardship. All we ask in return is that you let us help you. Now.
 >
 > AYELBORNE: Captain, I can see that you do not understand us. Perhaps...

Speaking of *Return of the Archons*, we also learned about the "Prime Directive of Non-Interference," there, whereas Kirk is happily offering to trade military assistance and technology in exchange for rejecting the Klingons.

 > AYELBORNE: Mister Spock presents a problem. He doesn't look like an Organian.
 >
 > CLAYMARE: A Vulcan trader, perhaps. A dealer in kevas and trillium. Harmless to the Klingons.
 >
 > KIRK: They know that Vulcan is a member of the Federation.
 >
 > SPOCK: Vulcan merchants are not uncommon, Captain. It is a practical approach.

Kevas and trillium sound like they must be Vulcan-specific commodities that a low-technology world would value.  Likewise, we might notice that, even though we have still seen only one (half) Vulcan and Kirk likewise imagines them as having specific roles in society, they're recognized outside the Federation as traders, common enough that the Klingons wouldn't find Spock's presence strange.

 > KOR: Have I asked whether or not you want it? We Klingons have a reputation for ruthlessness. You will find that it is deserved. Should one Klingon soldier be killed, a thousand Organians will die. I will have order. Is that clear?
 >
 > ...
 >
 > KOR: From this day on, no public assemblages of more than three people. All publications to be cleared through this office. Neighborhood controls will be established, hostages selected. A somewhat lengthy list of crimes against the state.

It's better that Kirk's claims about the Klingons were valid, but it's notable that we never see what it would have looked like for the planet to agree to work with the Federation, instead.

 > SPOCK: It should not be underestimated, Captain. It reaches directly into the mind. We Vulcans have certain mental...certain disciplines which enable me to maintain a shield. Without those disciplines, there would be no protection.

The mind-sifter would be interesting if we were looking at the specifics of technology, of course, but the more useful part to us is that Vulcan psychic ability seems to be broad enough to be applicable in a wide variety of circumstances.  Given the actual and predicted friction we've seen with psychic humans, that might help account for how the crew has tended to not get along with Spock.

 > AYELBORNE: There's no need to use your machine on him, commander. I can tell you his name. It is Captain James T. Kirk.
 >
 > KIRK: Ayelborne!
 >
 > KOR: What? Captain of the USS Enterprise. A starship commander. And his first officer? I had hoped to meet you in battle, but...

So, Kirk is well-known, at least to the Klingons, as is his [first officer](https://en.wikipedia.org/wiki/Executive_officer#Military) (a Naval term for the second in command) being Vulcan.

 > KOR: You of the Federation, you are much like us.
 >
 > KIRK: We're nothing like you. We're a democratic body.
 >
 > KOR: Come now. I'm not referring to minor ideological differences. I mean that we are similar as a species. Here we are on a planet of sheep. Two tigers, predators, hunters, killers, and it is precisely that which makes us great. And there is a universe to be taken.
 >
 > KIRK: It's a very large universe, Commander, full of people who don't like the Klingons.

This reminds me that---other than the make-up, obviously---the Klingons bear some similarity to the people of Eminiar.  The costumes, props, and coldness at the deaths of large numbers of people all seem to be adapted, if not recycled.

 > KLINGON: The two Federation prisoners. They're gone.

This would imply that Spock is definitely considered part of the Federation, meaning that it's more than simply Earth and colonies.

 > KIRK: The Federation has invested a great deal of money in our training. They're about due for a small return. We have two hours with which to do it in.

We've heard the joke about Starfleet (the Federation, here) investing a lot of money to train officers, but serves to reinforce that the Federation has an economy where money is important.

 > KIRK: You've told us a great deal about how you hate violence. Unless you tell me where those phasers are, you're going to have more violence than you know what to do with.
 >
 > AYELBORNE: You mean you would actually use force?
 >
 > KIRK: It's entirely up to you.

In trying to show how much nicer the Federation is than the Klingon Empire, Kirk is threatening to beat up some old men.  It seems like maybe that doesn't show the Federation in the best light...

 > KIRK: I don't intend to kill you unless I have to.
 >
 > KOR: Sentimentality, mercy. The emotions of peace. Your weakness, Captain Kirk.

This conversation goes on for a long time.  I'm noting it, in case anybody wants to dig through the series looking at the Klingons, but it's not really useful to us, here.

 > KIRK: We have legitimate grievances against the Klingons. They've invaded our territory, killed our citizens. They're openly aggressive. They've boasted that they'll take over half the galaxy.
 >
 > KOR: Why not? We're the stronger! You've tried to hem us in, cut off vital supplies, strangle our trade! You've been asking for war!
 >
 > KIRK: You're the ones who issued the ultimatum to withdraw from the disputed areas!
 >
 > KOR: They are not disputed! They're clearly ours. And now you step in with some kind of trick.

While we don't get an objective look at the political situation, it sounds like the Federation's policy with respect to the Klingon Empire is essentially a blockade.  We had a similar situation with the Romulans in [*Balance of Terror*]({% post_url 2020-04-16-trek-balance %}), which strongly implied that humans penned their enemies into a couple of planets after the war.

 > AYELBORNE: Millions of years ago, Captain, we were humanoid like yourselves, but we have developed beyond the need of physical bodies. That of us which you see is mere appearance for your sake.
 >
 > ...
 >
 > SPOCK: Fascinating. Pure energy. Pure thought. Totally incorporeal. Not life as we know it at all.

I mean, we saw basically the same path of fake-evolution in [*Charlie X*]({% post_url 2020-01-16-trek-charlie %})'s Thasians and Trelane's parents from [*The Squire of Gothos*]({% post_url 2020-05-07-squire %}), so it's not like it's completely unprecedented just in the eyes of this crew.

 > KIRK: Well, Commander, I guess that takes care of the war. Obviously, the Organians aren't going to let us fight.
 >
 > KOR: A shame, Captain. It would have been glorious.
 >
 > ...
 >
 > SPOCK: You've been most restrained since we left Organia.
 >
 > KIRK: I'm embarrassed. I was furious with the Organians for stopping a war I didn't want. We think of ourselves as the most powerful beings in the universe. It's unsettling to discover that we're wrong.

There have been a lot of opportunities to talk about this, but the ending outright points out that the Federation and Klingons are both so wrapped up in conducting their war (and Kor is obviously still excited) that they needed omnipotent aliens to lure them to a central location and disable all their weapons.

## Blish Adaptation

This adaptation comes from **Star Trek 2**, but despite how close between airing and publication they came, the story is nearly identical, with just some dialogue tweaks that I could spot.

## Conclusions

We get a bit of information, but the war and the Klingons take up the majority of the episode.  One interesting twist is that the cultural references are still obviously for the twentieth century audience, but have expanded beyond just the United States.  Similarly, we're told that the impression we've gotten of Vulcans is highly limited, with traders setting up shop around the galaxy selling "kevas" and "trillium;" the latter [could refer to](https://en.wikipedia.org/wiki/Trillium) the flowering plant, but probably not, and the only real references I can find to the former are people's names.

### The Good

I didn't really spot anything that would qualify as "good."  The best the Federation can say is basically that the Klingons are worse.

### The Bad

The headline, of course, is that the Federation (or maybe just Earth) has been preparing for war and arguably even pushing the Klingons into war.  In dealing with this, Kirk tries to threaten and bribe---despite previous episodes establishing a ban on interfering with societies---an innocent world into "choosing freedom" multiple times.

We also find out that the Richter Scale---not [that one](https://en.wikipedia.org/wiki/Richter_magnitude_scale)---assigns a letter grade based on "intrinsic value" to the Federation.  Kirk doubles down on that attitude by questioning why the locals aren't excited about their transporting in and assuming there's going to be a central authority.

The episode also reinforces that the Federation uses entire planets as prisons, which don't seem to be the progressive rehabilitation systems, since they're used in the context of threats.

### The Weird

Kirk apparently has a following outside the Federation, enough that Kor recognizes the name instantly.

## Next

Next week, a guest star almost destroys the *Enterprise* in his eternal fight with his imaginary enemy (or **is** he?) in *The Alternative Factor*.

#### <i class="far fa-hand-spock"></i>

* * *

**Credits**: The header image is [Abbey of Senanque](https://commons.wikimedia.org/wiki/File:Abbey-of-senanque-provence-gordes.jpg) by [Greudin](https://commons.wikimedia.org/wiki/User:Greudin), released into the public domain.
