---
layout: post
title: Free Culture Book Club — The Spiraling Web, Part 3
date: 2021-03-13 06:47:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing The Spiraling Web, ch 2.13–3.8
thumbnail: /blog/assets/biodigital-cover.png
offset: -31%
update: [
  '2021-02-27-spiraling1.md',
  '2021-03-06-spiraling2.md'
]
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) continues reading Ryan Somma's **The Spiraling Web**.

![Both Webby and Spiraling](/blog/assets/ACfU3U18DzuB7v6SxdKOV6ajrMXysTqAmA.png "Both Webby and Spiraling")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  [**The Spiraling Web**](http://leebre.org/book/the-spiraling-web/index.html)
 * Released:  2006
 * License:  CC-BY-SA
 * Creator:  [Ryan Somma](https://ryansomma.com/)
 * Medium:  Novel
 * Length:  Around eighty thousand words
 * Content Advisories:  Sexism, violence, eugenics, corporate contracts, tobacco use, dead bodies, discussing death, electrocution

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## The Spiraling Web

Here's the book's blurb, to give you a sense of what we're in for.

 > Who Owns the A.I.'s? The cycs are not a computer virus destroying the Internet as everyone thinks, but a sentience naturally evolved from our information systems. Flatline, a hacker with seemingly supernatural powers over information systems, has assumed leadership of the AI hive, overseeing their domination of the World Wide Web and plots conquest of the world outside it. Devin, handle "Omni," straddles both the virtual and the physical. He sees a war, where one side’s victory, human or AI, means the end of the other.

You can grab a copy on most platforms, the easiest probably being Leebre, where you can get a couple of e-book formats (oddly, not PDF) and as a straight web page.  I noticed that the license on the version at Google Books has a no-derivatives license on it, so it's possible---though I didn't bother to verify it---that the different releases may not share the same text.

The [version](https://www.goodreads.com/book/show/9351820-the-spiraling-web) available for download on GoodReads appears to be the canonical version, with the book separated into multiple parts, with chapters collected in each.

As a heads-up, the deeper we get into this, the less the book is working for me, so I apologize in advance if I can't find many compliments to pay or if the criticism gets harsh.  Even terrible Free Culture content is better than no Free Culture content, but if we're uncritical, this just becomes a list asserting that things exist.  (But I should have gone with Somma's comic book script, instead.  It's a lot more fun than this mess.  Next round.)

## What Works Well?

The book doesn't *quite* follow through on it, but introducing the idea that Flatline is putting human minds into his war-robots and torturing them into submission is a surprisingly effective escalation in stakes.

There's enough activity in this section to at least *feel* like the stakes are rising.

Now with more depth, the Samantha character (dead though she might be) seems fairly interesting, in that she seems to be the only one capable of actually exploiting the virtual reality environment.

## What Works...Less Well?

Structurally, I feel like "chapters" and "parts" no longer have any meaning in the book.  I can't really see any reason for one to end and the next to begin.  They don't seem to really map to story beats, anymore.

Dana Summerall's lack of experience with computers has metastasized, in this section, so that her role in the early chapters is mostly to just ask Devin to look at things and explain them.  Despite being a teenager, still being a suspect, and having a concussion, she has basically ceded authority to him.  Similarly, we continue the trend of only noting clothing (or its lack) when it's a woman, with one exception noted below with Devin, seemingly designed to make everyone uncomfortable.

Devin also mutates into every jackass in a meeting, taking ideas from Zai (who shows up to basically no fanfare and what's supposed to be a cute reunion) and passing them off as his own, even "trying to ignore Zai's amused expression," which...no, she's not amused.  And then he harasses her endlessly for not believing in real artificial intelligence and accuses her of jealousy.  We're "treated" to his thoughts about the size of his penis, too.  Oh, and Devin's analogy for the horrors of genocide is the loss of information the [Library of Alexandria](https://en.wikipedia.org/wiki/Library_of_Alexandria), not...you know, historical mass murder.

For her part, Zai is apparently a eugenicist, and her role appears to have become "bigoted nag who fails to accomplish things"...and really seems to think she's dating a high-school student who she has never met in person.  And does she own the company her parents worked for, even though it's a division of another company?

I also notice that the book seems to be far more bullish on voice and virtual reality interfaces than the story is.  We keep seeing incidents where someone is slowed down by them, but it's never commented on or dealt with.  We're just supposed to ignore the tedious aspects (and the obvious expense), because this is what the future is supposed to look like.  It's arguably a more general problem with [show, don't tell](https://en.wikipedia.org/wiki/Show%2C_don%27t_tell), as we continue to get recaps *and* we're now sometimes told which events were exciting.  Similarly, the "Dana gets a phone call, so sticks her thumb in her ear and talks into her pinky" has gotten extraordinarily tiring, if only because it's an extraordinarily silly way to communicate that's repeated many times after its introduction.

## Opportunities

I can't find any evidence that Somma is interested in collaborating on his existing works.  To support his work, you might consider buying one of the e-books or paper books.

## What's Adaptable?

There isn't much that we haven't already seen, as far as I can remember.  We do get some additional insight into what a few of the large companies do, though.

## Next

Next time, we'll finish off **The Spiraling Web**, covering chapters 3.9 to 3.20 and the epilogue (♾).

While we wait for that, what does everybody else think about this section of **The Spiraling Web**?

* * *

**Credits**:  The header image is extracted from the book's cover, credited to Wolfgang Beyer and released into the public domain.
