---
layout: post
title: Tweets from 03/29 to 04/02
date: 2021-04-02 15:25:25-0400
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of March 29th, 2021
thumbnail: /blog/assets/CLM_14456_71r_detail.png
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:05 -- Mon 29 March 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1376520768264224771) [US has a long history of violence against Asian women](https://theconversation.com/us-has-a-long-history-of-violence-against-asian-women-157533) from The Conversation

 > ...Chinese women in San Francisco also were scapegoated by local public health officials who feared they would spread sexually transmitted diseases to white men, who would then spread it to their wives.

<i class="fab fa-twitter-square"></i> Related: [Experts: Anti-Asian racism is snarled up with misogyny](https://www.futurity.org/anti-asian-racism-2538572-2/) from Futurity

 > Too often, people default to a “color-blind” lens that is quick to dismiss the centrality of racism and white supremacy when it comes to understanding horrific acts of violence...

You'll probably note that I've linked to a few other articles on this topic in the past couple of weeks, and for the same reason that I'm quick to link to articles relating to the effects of slavery:  These issues have been around for a *long* time---not just as a result of a single Presidential administration---and, when we fail to deal with them, they only get worse.

## 12:04 -- Mon 29 March 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1376565815118426112)

 > To live one must give one's all,
 >
 > strength, passion, enthusiasm, the days of one's youth;
 >
 > be fearless before pain, with tears restrained,
 >
 > unable to smile, yet still ready to love and to care.

###### Shushanik Kurghinian

## 9:04 -- Tue 30 March 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1376882904551186432) [It's Time to Right This Historic Wrong and Make Washington, DC a State](https://www.commondreams.org/views/2021/03/22/its-time-right-historic-wrong-and-make-washington-dc-state) from Common Dreams

 > To start, D.C. residents pay the highest federal taxes per capita in the country, yet have little influence on how that money is spent.

I don't think that I kept the spreadsheet, but I once took a look at what Congress would look like if every population for which the United States has claimed some governmental authority was treated as a part of the United States.  It's worth doing the research for yourself---and maybe one day I'll do it again and use it to create a blog post---but the upshot is that a just system would have more than two hundred Senators from existing territories, plus places like Panama, the Philippines, Japan, South Korea, Iraq, and many others.

That's all to say that, as long as the city is denied representation in the Federal legislature, we have no chance of living up to the country's ideals of democracy.  But after handling that, we can talk about representation for the territories, protectorates, and other euphemisms for land we exploit but still pretend is foreign.

## 12:05 -- Tue 30 March 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1376946167783821316)

 > Who can measure the worth of a Shakespeare, a Michelangelo or Beethoven in dollars and cents?

###### Lucy Parsons

## 9:02 -- Wed 31 March 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1377244789133938688) [The Laz people's mission to save their language from extinction](https://globalvoices.org/2021/03/23/the-laz-peoples-mission-to-save-their-language-from-extinction/) from Global Voices

 > After the foundation of the Turkish Republic in 1923, Lazistan's history was mostly forgotten.

Granted, this isn't the most pressing issue on the planet, but as you might have noticed over the past year, I have a soft spot for language preservation efforts.

## 12:01 -- Wed 31 March 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1377289835933802504)

 > I will work in my own way, according to the light that is in me.

###### Lydia Maria Child

## 9:01 -- Thu 01 April 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1377606925521592322) [The American Prospect: How the Pentagon Accidentally Funnels Millions to Iraqi Militia Groups It’s Also Fighting](https://whistleblower.org/in-the-news/the-american-prospect-how-the-pentagon-accidentally-funnels-millions-to-iraqi-militia-groups-its-also-fighting/) from Government Accountability Project

 > There are realities on the ground that make Iraq an incredibly challenging place to do business, but from a compliance and anti-corruption perspective, this deal is alarming...

I wanted to draw some attention to this story, because we see a similar conflict of interest in the United States, where companies that take government contracts are also all too happy to work with anti-government movements.  It's also worth a reminder that [white supremacists have actively infiltrated law enforcement](https://www.esquire.com/news-politics/politics/a34224305/fbi-report-white-supremacists-infiltrate-law-enforcement/) and the military, which is similar in nature.

## 12:03 -- Thu 01 April 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1377652727191375872)

 > A little doubt is better than total credulity.

###### Al-Maʿarri

## 9:03 -- Fri 02 April 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1377969816749842443) [Women’s sports still get ‘bland’ coverage](https://www.futurity.org/womens-sports-coverage-2537412-2/) from Futurity

 > Every now and then, women’s sports break through the glass ceiling of media coverage, but only when it’s an elite, international competition.

The aspect of this that should be the most embarrassing is that promoting women's sports *should* be the "escape hatch" the sports sector needs to give itself the space it really needs to find a way to deal with little ongoing issues like steroid use and not treating players with concussions.  It feels like a win-win scenario, except for the misogynists, and...everybody should be or learn to be OK with them being uhappy.

## 12:02 -- Fri 02 April 2021

[<i class="fab fa-twitter"></i>](https://jcolag.github.io/twitter/1378014863197343744)

 > Whoever thinks algebra is a trick in obtaining unknowns has thought it in vain. No attention should be paid to the fact that algebra and geometry are different in appearance.

###### Omar Khayyám

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [Amazon to Delivery Drivers: Agree to Be Spied On Biometrically or You're Fired](https://www.commondreams.org/news/2021/03/24/amazon-delivery-drivers-agree-be-spied-biometrically-or-youre-fired) from Common Dreams

 > ...in addition to violating workers' rights, the intrusive technology would allow Amazon to put "roaming eyes in every neighborhood, shopping center, and intersection in our communities."

There's a serious problem that Amazon seems to have many of the sale goals as Facebook or Google---scooping up all the information that it can find for politicized purposes that are hidden behind free expression arguments while making the lives of low-level employees miserable---but it sits in the outside world, with cameras and (abused) informants.  That's on top of the simple fact that you don't get Amazon's money without exploiting plenty of people.

<i class="fas fa-square"></i> [Read the Pentagon’s 20-Page Report on Its Own Meme](https://www.vice.com/en/article/v7m9dy/read-the-pentagons-20-page-report-on-its-own-meme) from VICE Motherboard

 > “Good morning, graphic team extraordinaire,” the email started. “[Bottom line up front]: Requesting a quick turn of three graphics, as described below. We are requesting the graphics [no later than] two days before the final request date, so we have time for commander review.”

Just to be clear, this is literal government propaganda, and they're hilariously bad at it.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://en.wikipedia.org/wiki/Week#/media/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
