---
layout: post
title: Free Culture Book Club — FSF Propaganda Videos
date: 2021-05-15 07:55:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing the FSF's animated marketing(?) campaign
thumbnail: /blog/assets/univ-cost-hero-conference.png
offset: -31%
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) watches...I don't know how we should classify these.  Are they commercials?  Propaganda?  Marketing material?  Maybe they're trying to be informative?  Anyway, it's what I assume is the start of an ongoing series of animated vignettes.  I decided to call them "propaganda videos," because I think that's funnier and pithier than the other explanations.

![Superhero teleconference](/blog/assets/univ-cost-hero-conference.png "Superhero teleconference")

To give this series some sense of organization, here are some basic facts without much in the way of context.

 * Full Title:  **Free Software Foundation Videos**
 * Location:  <https://www.fsf.org/resources/videos>
 * Released:  2019 -- present
 * License:  CC-BY-SA
 * Creator:  [Free Software Foundation](https://www.fsf.org/), with Brad Burkhart, Douglas J. Eboch, Zygis Luksas, Francesco V. Staluppi, and others listed per video
 * Length:  Approximately eleven minutes
 * Content Advisories:  Arguable exploitation of the COVID-19 pandemic, some unfortunate racial decisions

This should go without saying---even though I'm going to repeat it with every Book Club installment---but *Content Advisories* are not any sort of judgment on my part, just topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  It's to help you make a decision, rather than a decision in and of itself.

## Free Software Foundation Videos

We have four videos, running two to three minutes apiece.  There's also an older video, *User Liberation*, which is a quick introduction to the FSF's core principles and history, basically.  Here are the bare-bones descriptions from the FSF's website.

 > "ShoeTool" is...about an elf shoemaker who thinks he buys a machine to help him make shoes... only to find out that there are strings attached to his 'purchase.'
 >
 > The University of Costumed Heroes is...[about] a group of heroes falling prey to the powers of proprietary software in education. The university board acquires cutting-edge remote learning software that enables them to continue their operations online, but -- [SPOILER ALERT] -- it may sow the seeds of their downfall.
 >
 > "Rewind" is...about a scientist in a dystopian reality who modifies the code of a program, leading to a groundbreaking discovery. But in our world, which is dominated by proprietary software, would she have the freedom she needs to make a difference?
 >
 >  "Fight to Repair" is...about two free software engineers rushing to fix a life-threatening problem in a vehicle's autopilot code.
 >
 > Coming up with a fix for the bug is only the first step in their journey, which has them facing off against the malicious proprietary software corporation DeceptiCor, and culminates in a high-speed motorcycle chase.

If you haven't watched any of them, yet, here's what's probably the clearest, *Rewind*.

<iframe
  src="https://static.fsf.org/nosvn/videos/fsf-rewind/"
  id="fsf-rewind-video"
  scrolling="no"
  style="overflow: hidden; margin: 0; border: 0 none; display: block; width: 100%; height: 67vw; max-height: 550px;"
>
</iframe>

If you're here, I'd guess that you probably already have *some* exposure to the FSF.  But if you don't, they're a non-profit organization promoting the idea that consumers should be allowed to modify and redistribute software without restriction, recommending software released under public licenses that support that end.  In recent years, they've expanded to oppose the use of [digital rights management](https://en.wikipedia.org/wiki/Digital_rights_management) and sometimes software patents or other issues.

I often find myself having problems with the group---some of which I hint at in my [license wishlist]({% post_url 2020-03-29-copyleft %}) and some cultural issues not mentioned---but they have *usually* pushed in the right direction.  However, I also wrote on Sunday about why [I doubt this right direction will continue]({% post_url 2021-05-09-fsf %}) and will bring up a few relevant issues again, later in this post.

## What Works Well?

Most of these basically make the loose point that they want to make.  *ShoeTool* is basically a fairy tale version of the [John Deere DRM saga](http://www.bollier.org/blog/encrypted-tractors-%E2%80%93-and-open-source-solution).  *Rewind* talks about the real concerns in the scientific world about cooperating to [find and distribute a COVID-19 vaccine](https://www.scidev.net/sub-saharan-africa/scidev-net-investigates/covid-19-global-vaccine-promises-ring-hollow/).  And *Fight to Repair* (despite the name) can be viewed an action movie version of Karen Sandler's [quest to review her pacemaker/defibrillator's code](https://opensource.com/life/14/7/interview-karen-sandler-software-freedom-conservancy) combined with advances in autonomous vehicle technologies.

I'm going to poke some holes in *Fight to Repair*, later, but it packs a lot of action into two minutes, and it's probably the most entertaining of the bunch.

Likewise, for all the complaints I'll air about *The University of Costumed Heroes*, I don't think that it's ever explicitly stated in dialogue, but it makes an excellent point:  Trusting a company with your security or privacy is a risk, because even the largest companies can be bought out, and you can't guarantee that the new parent company will have the same priorities as the original vendor.

The videos (generally) look fairly good, too.

## What Works...Less Well?

There's a "people problem" in a lot of these animations.  None of the non-white or female characters really have names, and Morley (the ShoeTool villain) comes off as an anti-Semitic stereotype that somebody *really* should have caught before publishing the video.  I know people have pointed the latter problem out, especially---I was one of those people---yet eighteen months later, it's still there.

Likewise, *The University of Costumed Heroes* feels like it lacks a coherent view of the audience.  Is the story warning schools that criminals might buy out online learning companies to murder their students?  Is it suggesting that students should drop out of school or transfer in order to avoid Zoom calls?  Is there software that people should look at?  None of those really works as lessons.  It feels like the premise would work better as a *company* getting involved in remote work, since employees can more easily shape policy than students can, and there's a far more obvious analogy for enemies profiting from discovering secret weaknesses.

In fact, the only real message is "donate to the Free Software Foundation."  And that's technically fine, since these are commercials at their cores, but none of the videos does anything like a good job of explaining the connection between the FSF and solving the protagonists' problems.  Even *ShoeTool*, which comes the closest to having a coherent message, undermines the FSF itself by focusing on hardware, which the Foundation has consistently ignored.  Likewise, none of them proposes *anything* like a credible real-world solution to the problems that the donations might help them pursue, so we don't see anybody's best-case scenario.  The consistent message seems to be "the world is scary, therefore you should give us your money, so that...we can have your money."

The villainous plan in *Fight to Repair*, on the other hand, seems too packed for two minutes, and loses something in the translation.  Decepticor---not "Decepticor**p**"?---somehow hires an assassin to kill a person who *didn't* call them, and so could easily have been unrelated.  The assassin runs the hacker off the road to injure him, but not kill him.  Then, the assassin needs to chase the guy's ambulance to use the back door that the hackers reported, in order to...make the ambulance drive faster, I think.  It's never made clear what the endgame is, here, or how any of that stops David, the person presenting the threat, from publishing his findings, which was the company's stated goal.  He's still fine and presumably has all the data.

## Opportunities

It doesn't look like there's an intent to collaborate on any existing video.  However, each video's page has a section marked **Support our work** with ways to spread the video, donate to the FSF, and (further down) help with translations and subtitles.

As a disclaimer, I have irregularly donated to the FSF, when my charitable donation budget had money left over.  I will stop doing that, after the announcement of [Richard Stallman returning](http://techrights.org/2021/03/21/richard-stallman-is-coming-back-to-the-board-of-the-free-software-foundation-founded-by-himself-35-years-ago/) and was then waiting to be re-appointed as president.  As mentioned earlier, there are credible accusations of misconduct against him, and he has a [long history](https://rms-open-letter.github.io/appendix) of making exclusionary comments, so accepting him back now, just because he's out of the news, sends a clear signal that the Foundation cares more about its "heritage" than about the future or the psychological well-being of its vulnerable members.  I talked about this more in [my Sunday post about the FSF]({% post_url 2021-05-09-fsf %}).

That disinterest in the wellbeing of their community seems especially worth pointing out, in the context of these videos, given the depictions of certain kinds of people in the animations themselves.  Personally, I won't donate to them again until they've rebuilt a reputation for protecting the people that they claim to represent.

As mentioned, I did send them an angry e-mail about *ShoeTool*'s apparent anti-Semitism.  The only response that I received was that my thoughts would be passed to the board, and nothing has changed, so I am not particularly optimistic for change or even an acceptance of input on the videos.

## What's Adaptable?

In terms of modifying the videos, that doesn't seem likely, unfortunately.  The "source files" are audio tracks, a completed MP4 video (as opposed to the format designed in Free Software projects), subtitles, and usually some screenshots.  So, modifying the dialogue probably wouldn't be hard, but moving a character to another video or adding a scene would be substantially more difficult.

In terms of properties, there's quite a bit, given how short the stories are and how abstract they can be.  ShoeTool and the Free Shoemaker Foundation might not count, but we see the University of Costumed Heroes, AcademiaYou and UTOPIA, and Decepticor as known organizations and products.  We also meet Wendel the elf---oddly, there's a (presumably) different Wendel that the unnamed female scientist tries to work with---Electrostatic Woman, and David/KernelForge.

## Next

Next time, we'll read a selection of "microfiction" stories from the now-defunct Ficly.  I'll pick the most popular bunch of stories, to be announced next week.

While we wait for that, what does everybody else think about these videos?

* * *

**Credits**:  The header image is a screenshot from *The University of Costumed Heroes*.

