---
layout: post
title: Tweets from 09/06 to 09/10
date: 2021-09-10 17:31:31-0400
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of September 06th, 2021
thumbnail: /blog/assets/CLM_14456_71r_detail.png
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:01 -- Mon 06 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1434864208059850754) [Why the Discovery of Natural Gas in Mozambique Has Produced Tragedies, Not Economic Promise](https://citizentruth.org/why-the-discovery-of-natural-gas-in-mozambique-has-produced-tragedies-not-economic-promise/) from Citizen Truth

 > The real crooks, meanwhile, will take their seats at Dubai’s Cavalli Club and enjoy their $700 Wagyu grade 9+ steaks, smiling and plotting their next deals.

We don't get to hear much about Mozambique, but I have to imagine that this mess is going to spill over, soon.

## 12:03 -- Mon 06 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1434910009654120448)

 > To speak for labor; to plead the cause of the men and women and children who toil; to serve the working class, has always been to me a high privilege; a duty of love.

{% cite Eugene V. Debs %}

## 9:03 -- Tue 07 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1435227099216896001) [Tax the ‘Trillion-Dollar Seven’](https://otherwords.org/tax-the-trillion-dollar-seven/) from OtherWords

 > Some vilify that social spending as “unaffordable.” But it turns out that one third of the tab could be covered by the wealth of just 0.0000022 percent of the U.S. population — seven guys in one SUV.

One of the biggest problems with the economy is that---except for [progressive taxation](https://en.wikipedia.org/wiki/Progressive_tax), which at least *tries* to nod at the situation---nobody really wants to acknowledge that money is *non-linear*.  Because of opportunities, a thousand dollars doesn't get you one one-thousandth of what you could buy for a million dollars.  And as we know from recent reporting on multi-billionaire tax returns, there's a point where you effectively don't spend money at all.

So yes, tax them, obviously.  Or (thinking outside the box) seize their assets and put them on trial for crimes against humanity, because nobody becomes a billionaire without exploiting people.

## 12:04 -- Tue 07 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1435272649383555074)

 > The manner of giving shows the character of the giver more than the gift itself.  There is a princely manner of giving and accepting.

{% cite Johann Kaspar Lavater %}

## 9:04 -- Wed 08 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1435589738644205571) [Teeny ‘water bear’ walk points to evolution mystery](https://www.futurity.org/tardigrades-water-bears-gait-evolution-2620842-2/) from Futurity

 > Animals as small and soft as tardigrades seldom have legs and almost never bother walking.

Honestly, this is weirder and more interesting than I'd like to admit.  Beyond similar animals "seldom" walking around, the physics doesn't even make a lot of sense.  Mass increases or decreases far faster than length and speed, so it'd be non-trivial to stay on a surface, meaning that would take more effort than a macroscopic animal.

## 12:05 -- Wed 08 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1435635289016336387)

 > Pride not thyself on thy religious works, give to the poor, but talk not of thy gifts: By pride religious merit melts away, the merit of thy alms, by ostentation.

{% cite Dharmaśāstra %}

## 9:02 -- Thu 09 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1435951623553970176) [How the Purdue opioid settlement could help the public understand the roots of the drug crisis](https://theconversation.com/how-the-purdue-opioid-settlement-could-help-the-public-understand-the-roots-of-the-drug-crisis-166701) from The Conversation

 > If successful, this new arrangement would show that a different way of producing and distributing drugs is possible.

I suppose that this would all be a start, at least...

## 12:02 -- Thu 09 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1435996921798316036)

 > Whosoever hath not knowledge, and benevolence, and piety knoweth nothing of reality, and dwelleth only in semblance.

{% cite Saadi Shīrāzī %}

## 9:05 -- Fri 10 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1436314766281039873) [In Times of Great Despair, We Must Double Down on Our Activism](https://www.commondreams.org/views/2021/09/03/times-great-despair-we-must-double-down-our-activism) from Common Dreams

 > When Reconstruction failed in 1876, it was a terrible moment for African-Americans, but it didn't stop the broad and growing movement to create a true multiracial, multiethnic democracy in this country.

This is---as I briefly mentioned in my Sunday post on [the Texas abortion ban]({% post_url 2021-09-05-roe %})---a sentiment found too infrequently in even independent media.  I've heard at least one commentator mention the complete lack of protest and demonstration for something that we've known was coming for months, literally, because they passed the bill with a date of implementation.  If anything warrants persistent demonstrations, this is it, but we're only seeing **The Handmaid's Tale** jokes, which I assure you are not going to convince anybody to fix things.

## 12:01 -- Fri 10 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1436359057984610306)

 > Obstinate silence implies either a mean opinion of ourselves, or a contempt for our company; and it is the more provoking, as others do not know to which of these causes to attribute it—whether humility or pride.

{% cite William Hazlitt %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [The story of a potato biscuit-chips fusion — how a Bangladeshi brand mesmerised India](https://globalvoices.org/2021/09/05/the-story-of-a-potato-biscuit-chips-fusion-how-a-bangladeshi-brand-mesmerised-india/) from Global Voices

 > ITC, one of India's foremost manufacturing companies, launched the ‘Sunfeast All Rounder’, which it describes as a thin, chatpata masala-flavoured potato biscuit.

This was too weird a story not to highlight, honestly.

<i class="fas fa-square"></i> [Why are hyperlinks blue?](https://blog.mozilla.org/en/internet-culture/deep-dives/why-are-hyperlinks-blue/) from dist://ed

 > My theory is that Windows 3.1 had just come out a few months before the beginning of both projects, and this interface was the first to use blue prominently as a selection color, paving the way for blue to be used as a hyperlink color.

This is a great round-up of early web technologies, but I especially enjoyed the digression into how there's a variety of accepted wisdom on the topic that clearly fails to withstand the mildest scrutiny.

<i class="fas fa-square"></i> [A decade and a half of instability: The history of Google messaging apps](https://arstechnica.com/gadgets/2021/08/a-decade-and-a-half-of-instability-the-history-of-google-messaging-apps/) from ArsTechnica

 > Because no single company has ever failed at something this badly, for this long, with this many different products (and because it has barely been a month since the rollout of Google Chat), the time has come to outline the history of Google messaging.

What makes all of this even more amazing is that messaging hasn't really changed significantly since the UNIX `[talk](https://en.wikipedia.org/wiki/Talk_%28software%29)` command that I used to keep in contact with people in the mid-1990s, and was at least a decade old by then.

I've heard chat---along with cloud storage---described as the sort of project that's appealing because it's difficult enough to be challenging and easy enough that the project won't take long, *but* is also common enough that nobody cares about a new release.  It's possible that Google is suffering from that.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
