---
layout: post
title: Tweets from 09/27 to 10/01
date: 2021-10-01 17:23:23-0400
categories: media
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of September 27th, 2021
thumbnail: /blog/assets/CLM_14456_71r_detail.png
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which are not included here unless they *happen* to be available under a free license.  Most are not.  But I now add most of my commentary here, where I'm not restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:01 -- Mon 27 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1442474353036251136) [Instacart Workers Are Asking Users to #DeleteInstacart](https://www.vice.com/en/article/xgxjbj/instacart-workers-are-asking-users-to-deleteinstacart) from VICE Motherboard

 > ...demanding a reinstatement of a commission based pay model, the reinstatement of 10 percent default tip, a more transparent system for assigning orders to workers, occupational death benefits, and a rating system that does not punish workers for reasons that are beyond their control, such as inventory issues at a grocery store.

Instacart has become the major player in my area, and like any "gig economy" platform, it's always a disappointment to do business with them, from their slow website to the complete lack of transparency when it comes to how my ratings can affect the shoppers.  The entire gig economy seems like one that should have been immediately overtaken by distributed or federated worker-owned platforms, rather than these Silicon Valley exploitation machines, with Instacart clearly paying for a massive ad campaign specifically to drive up the IPO price and nothing more.

## 12:04 -- Mon 27 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1442520406745763849)

 > To turn our backs on people that need help is un-American.

{% cite Adriano Espaillat %}

## 9:04 -- Tue 28 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1442837496103006215) [Great Recession recovery left out Black families](https://www.futurity.org/black-families-great-recession-economy-covid-19-2628962/) from Futurity

 > As of 2019, Black households held less than 15% of the net worth of white households.

This is unsurprising---and we'll probably eventually discover that it was intentional, given that the housing market collapse was *driven* by exploiting non-white Americans through [subprime mortgages](https://en.wikipedia.org/wiki/Subprime_mortgage_crisis)---but still worthy of making clear.

## 12:03 -- Tue 28 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1442882542982479878)

 > The destiny of the Latino community is interwoven with the destiny of the United States.

{% cite Julián Castro %}

## 9:02 -- Wed 29 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1443199380564201478) [Retelling indigenous Tamang people’s torment and trauma through sacred seeds, handmade paper and slates](https://globalvoices.org/2021/09/21/retelling-indigenous-tamang-peoples-torment-and-trauma-through-sacred-seeds-handmade-paper-and-slates/) from Global Voices

 > The Tamang women, likewise, would work as nursemaids and wet nurses, while also singing, dancing and entertaining the rulers.

I always enjoy stories about oppressed minority groups finding novel ways to combine the resources at hand with traditional crafts to tell their stories in a way that colonial powers never would have.  I'd love to see a world history course taught using collections like this as its source material.

## 12:02 -- Wed 29 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1443244679194189825)

 > There was a mystery about it,
 >
 > As though the echo of many plays
 >
 > Still lingered in the folds of the curtain,
 >
 > While phantom figures crouched low in the chairs,
 >
 > Beating applause with vapor hands.

{% cite Mercedes de Acosta %}

## 9:05 -- Thu 30 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1443562523483992064) [Reconciling Profit and Morality](https://otherwords.org/reconciling-profit-and-morality/) from OtherWords

 > These are part of a rising business alternative to the selfish, profiteering ethic of Fortune 500 titans.

One of the ranting posts that I never get around to writing is about how [corporate capitalism](https://en.wikipedia.org/wiki/Corporate_capitalism) is the largest bastion of pre-Enlightenment thought, a view of the world where on person---usually a wealthy white man---weilds absolute authority over everything that its organization touches, accountable only through contracts with peers and more powerful sovereigns watching the area, and the alternatives that need more attention.

This article doesn't cover the same ground, but it at least starts that conversation.

## 12:05 -- Thu 30 September 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1443607822537609220)

 > She fell in love with an extinct volcano.

{% cite Anaïs Nin %}

## 9:03 -- Fri 01 October 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1443924407844544533) [Long power outages after disasters aren’t inevitable — but to avoid them, utilities need to think differently](https://theconversation.com/long-power-outages-after-disasters-arent-inevitable-but-to-avoid-them-utilities-need-to-think-differently-167157) from The Conversation

 > ...the goal should be to get people the services that they need, not necessarily to keep the grid up and running...

Something that rarely comes up is also that, if we decentralize utilities with renewable power, we won't really *need* to keep a grid running or worry about getting services to people.  The people will already have the services, unless the damage was bad enough that they'd probably need to relocate.  That relocation and maintaining those locations, then, could be the focus, rather than wasting time trying to get gigawatts of energy to cross hundreds of miles at a moment's notice without sparking a fire.

## 12:01 -- Fri 01 October 2021

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1443969203355090949)

 > We should flounder hopelessly, like the animals, did we not keep ourselves afloat and direct our course by these intellectual devices. Theory helps us to bear our ignorance of fact.

{% cite George Santayana %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, here are any additional articles that didn't fit into the week, but too weird or important to not mention.

<i class="fas fa-square"></i> [The Simplest, Most Effective, and Popular Way to Fund the Jobs Bill](https://otherwords.org/the-simplest-most-effective-and-popular-way-to-fund-the-jobs-bill/) from OtherWords

 > Of course, the Holy Grail of tax reform would be a total elimination of the preferential treatment of capital gains, taxing income from wealth at the same rates as income from wages.

I'd even go further.  Because "income from wealth" is purely extractive and provides nothing to the economy that wouldn't be there if the owner of the wealth didn't exist, an ideal system would *flip* the relationship, taxing wages substantially less than taxing interest or investment profits.  And as I mentioned just [a few weeks ago]({% post_url 2021-09-10-week %}), progressive taxation should be a smooth curve that eliminates the non-linear utility of money, so that a million dollars after-tax is only a thousand times more useful than a thousand dollars, rather than suddenly putting the owner into an entirely different world of generational wealth.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
