---
layout: post
title: Abandoned Concept — The Heralds of Justice 🎺
date: 2022-03-27 07:01:12-0400
categories:
tags: [freeculture, letsfix, womens-history]
summary: Introducing (and mostly abandoning) The Heralds of Justice
thumbnail: /blog/assets/25388931814_0e042c3bea_o.png
offset: -13%
proofed: true
---

Here's the upshot, if you'd prefer to [skip the lengthy background](#the-heralds-of-justice):  Since I haven't done much for Women's History Month, I'm outlining an idea that I have for a Free Culture franchise that---for reasons of authenticity and sensitivity---I probably won't purse.  I think that it could be good, but I wouldn't be able to give it what it needs.

![A Black woman with an open laptop, walking past a row of server racks](/blog/assets/25388931814_0e042c3bea_o.png "Basically every hacking scene in an action movie, right...?")

## Background

If you read the [**Entropy Arbitrage** newsletter](https://entropy-arbitrage.mailchimpsites.com/)---and really, why wouldn't you?---next this month's issue (delivered next week) includes a mini-rant about how a certain non-Free media franchise consistently produces *decent* ideas, but fails to live up to its potential.  I know, I know, we can say that about almost anything.

However, [one particular franchise](https://en.wikipedia.org/wiki/Charlie%27s_Angels_%28franchise%29) started---intentionally or not---with a series about creating something of a [safe space](https://en.wikipedia.org/wiki/Safe_space) for professional women, which fascinates me.  However, because of its (not-undeserved) reputation as so-called "[jiggle television](https://en.wikipedia.org/wiki/Jiggle_television)," it has transformed over fifty years into generic action-adventure starring glamorous and popular actors.

It works, in that the films make a reliable profit, and the 2011 series was basically enjoyable, even if nobody watched it.  However, without the cultural/political angle, there isn't much to it.  I mean, I think that Rachael Taylor has a lot of acting talent, but "ex-thief with daddy issues" isn't *exactly* the most compelling hook.

Meanwhile, [another show from the era](https://en.wikipedia.org/wiki/Remington_Steele) had a similar political stance---one that turned out to [resonate <i class="fab fa-creative-commons-nc"></i>](https://boingboing.net/2017/08/29/two-women-entrepreneurs-create.html) even recently---but seems to have no chance of continuation.

Because the commercial franchises don't seem interested in engaging with their obvious political needs, I occasionally think about creating a series that does this "right."  However, it seems wrong to think about writing or managing such a series, since I'm not a woman...at least, not last I checked.  To satisfy that need, I introduce and offer a comparable Free Culture idea in this post for someone *else* to pick up.  I'd be happy to chip in, but wouldn't want to make this yet another franchise about women where men have taken charge.  And that means that it's time to meet...

## The Heralds of Justice

The famous Justice & Associates consulting agency takes its orders over the phone from Merridan Justice, a masculine voice with a light Latin American accent, about whom they know nothing.  The associates---known as "heralds" at Justice's insistence when dealing with the press---come from all walks of life and careers, but share two traits:  They all identify as women, and they all encountered the figurative "[glass ceiling](https://en.wikipedia.org/wiki/Glass_ceiling)" in some form.

Opinions inside and outside the agency vary about whether Justice genuinely believes feminist ideals and has carefully created a safe space for disadvantaged colleagues, or merely exploits the veneer of feminism to attract lower-paid talent and possibly seduce his favorite employees.  Whatever their opinions, though, the fact remains that Justice & Associates can complete almost any job, from busting spy rings and criminal syndicates in the shadows to inspecting buildings for workplace hazards.

### Merridan Justice

Merridan Justice has shrouded their history in mystery, after an incident leading the police to take down an organized crime family led to spending much of the Justice fortune on erasing all evidence of Merridan from the public record.  Governments and media have redacted documentation, and even former friends, colleagues, and family plan to take Merridan's identity to the grave, assuming that anybody finds them.

In reality, the Latino's voice belongs to Mario Martínez, an obscure, womanizing area actor who Merridan rescued years prior.  Merridan Justice is *actually* a middle-aged woman of color and former police detective, using Martínez as a frontman, because she doesn't believe that even her Heralds would take her seriously as a leader.

#### Two Outcomes

I see the story of Merridan playing out in two possible ways.

In an ongoing series, the audience would see no hints to Justice's identity until an emergency draws her out.  Specifically, an important "season finale" would revolve around the abduction of Mario Martínez by people thinking that they he is Justice.  This would lead the real Merridan Justice to reveal that Martínez serves as her proxy, while she has quietly worked alongside the Heralds as Amaka Aliero, allowing her to finally lead from the field to save Martínez.  This opens up the nice possibility that *both* names are aliases, more credibly explaining her concealed background than a massive cover-up would.

If, instead, the story gets framed as a series of large "feature-length" stories, Justice would have no reason to "out" herself to the Heralds, and may not even serve as a major character.  Instead, the audience would see the real relationship in a scene just after Martínez gives Justice & Associates its first marching orders of each film.

### Francesco "Frank" Salvi

Frank is the sole exception to Justice's rule of only hiring women who have faced workplace discrimination and harassment.  He serves as a local office manager, and also stands ready to unleash his super-power on behalf of the Heralds:  Unlike the rest of the group, he can harness white/male privilege.  When they face biased stumbling blocks in the field, Frank bulldozes through them in an expensive suit and power-tie.

Mostly, though, Frank sees his job as a buffer between his colleagues and their boss.  He doesn't trust "Merridan Justice," and he doesn't trust the situations that his colleagues regularly walk into.  And because people stuck up for him when he was young, he makes sure to go to bat for the Heralds, when necessary, even if he only has the power to glare at someone who made a sexist comment.

### The Heralds

This is where the idea starts to get shakier, since there could plausibly be *hundreds* of Heralds of any description.  And without the logistical restrictions of a live-action production, the best approach might be to have a completely different cast for each story, as the situation overlaps their skills.  However, assuming that we would want a stable cast, these randomly generated characters form the five Heralds who we'd most likely see, probably because they would serve as the investigators.

 * Adriana Segovia Pena 👋🏻, a 68-year-old Catholic Venezuelan woman from [Guasdualito](https://en.wikipedia.org/wiki/Guasdualito), where she grew up fighting with the [Movimiento de Izquierda Revolucionaria](https://en.wikipedia.org/wiki/Revolutionary_Left_Movement_%28Venezuela%29).  She deals with a mild [social anxiety disorder](https://en.wikipedia.org/wiki/Social_anxiety_disorder).
 * Chang Cui/April Chang 👋🏻, a 55-year-old woman who immigrated from [Tuen Mun](https://en.wikipedia.org/wiki/Tuen_Mun).  Taking after her father, Chang spent years as a forensic accountant.  She copes with [persistent depressive disorder](https://en.wikipedia.org/wiki/Dysthymia).
 * Tamanna Mohammad 👋🏻, a 48-year-old Bangladeshi Muslim woman, with family in [Lālmohan](https://en.wikipedia.org/wiki/Lalmohan_Upazila).  She started her career as a police officer, but the department didn't take her seriously.
 * Huan Du 👋🏼, a 32-year-old Taiwanese woman with family from [Taoyuan](https://en.wikipedia.org/wiki/Taoyuan,_Taiwan).  Du worked with the CIA in an undisclosed capacity.
 * Kiran Jambhale 👋🏾, a 23-year-old Sunni Muslim transgender woman from [Fuvahmulah City](https://en.wikipedia.org/wiki/Fuvahmulah) in the Maldives.  She was a political activist and [extreme sports](https://en.wikipedia.org/wiki/Extreme_sport) rising star, until a police crackdown caused her to seek asylum in the United States.

In some respects, I find this group credible.  In other respects...well, four out of five of them have roots inside the same small radius on the planet, which seems unlikely.  None of them turned out to be gay or bisexual, which seems unlikely.  Also, I improvised the careers without much thought, based roughly on their context and the need for this group to fit the action/adventure mold, not to mention trying to keep them unique, meaning that they might well read as harmfully stereotypical to someone with a better sense of those regions and eras.

### Subcontractors

Beyond the Justice & Associates empire itself, Merridan Justice has friends and allies everywhere, after years of helping people.  When the Heralds know that they'll need someone with specific expertise or access, Justice or Salvi can usually make that introduction.  The chances go down precipitously, however, once the Heralds have gone into action.

## And So Forth...

If I planned to produce this, I would flesh out the main cast more, to get a sense of how their individual backgrounds and personalities will impact the various adventures.  Then, each "episode" probably needs to deal with three to five plots at any given time.

The "main" plot comes from the action piece that should serve as the draw, whether they need to guard someone or unravel a smuggling ring.  You can't pay the bills as a spy, though, so parallel stories exist where civil engineers inspect houses, therapists mediate divorces, and so forth; less glamorous, but also important to occasionally show.  Then, you have the "seasonal arcs" about Justice's identity, their motivations, and the reason they stay hidden.  The various agents should---at least sometimes---face sexist situations.  And the Heralds should occasionally have personal issues to deal with.  And if those stories happen to overlap, so much the better.

As I said, consider this abandoned, the concept released as CC-BY-SA for someone else to pick up.  I'd enjoy working on the project, but only with a woman leading it.  If that's you, let me know...

* * *

**Credits**:  The header image is based on [wocintech (microsoft) — 189](https://www.flickr.com/photos/wocintechchat/25388931814/) by [WOCinTech Chat](https://www.flickr.com/photos/wocintechchat/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
