---
layout: post
title: Don't Feed the Invisible Authoritarians
date: 2022-04-24 07:28:02-0400
categories:
tags: [rant, politics, harm]
summary: More media criticism
thumbnail: /blog/assets/3263755442_4babc75c9b_o.png
offset: -14%
proofed: true
---

As a quick content advisory, this post will talk about issues that...certain people have insisted are "controversial."  That probably means race issues, gender issues, criminal justice, *maybe* the occasional insurrection, and the surrounding media coverage will come up.  I also center this on the United States, since I live here; I suspect that the broad idea works around the world, though.

I almost stuffed it into [the mailing list](https://entropy-arbitrage.mailchimpsites.com/), but it quickly grew into a full post.  If you don't feel up to it, feel free to come back later or skip this one.  If not, I'll see you after the header image...

![A 2008 McCain/Palin rally](/blog/assets/3263755442_4babc75c9b_o.png "Those were the days...apparently.")

I keep coming back to the point of how, in the United States, the worst people---the people who almost entirely hold responsibility for causing or sustaining the country's biggest problems---have found a way to quietly slip out of the discourse.

## Invisibility Transmutes to Heroism

My "favorite" example involves how, no matter where your media sits on any political spectrum, they keep talking about coal baron and part-time Senator [Joe Manchin](https://en.wikipedia.org/wiki/Joe_Manchin) as the stumbling block to the Biden administration's agenda, and not the *fifty Republicans* in the Senate who use their skewed representation---quick calculations show that more than half the country's Senators serve less than a fifth of the population---and willingness to hypocritically exploit chamber rules to obstruct anything that might help humans.

However, I want to also briefly consider a handful of other, more recent discussions in the media.

 * Disney has somehow transformed into the heroic underdog position, as [Florida looks to attack it](https://www.voanews.com/a/florida-governor-seeks-to-end-disney-world-s-special-status-/6537153.html) for daring to oppose the new ["Don't Say Gay" law](https://en.wikipedia.org/wiki/Florida_House_Bill_1557), which seems suspicious, because Disney not only didn't oppose the law, but they have funded the campaigns of politicians in *favor* of it, leading to [mass walkouts <i class="fab fa-creative-commons-nc"></i>](https://www.commondreams.org/news/2022/03/22/we-need-action-disney-workers-stage-walkout-over-companys-failure-fight-dont-say-gay).
 * We see Kevin McCarthy hailed as the hero of the `#resistance`, because he [secretly told colleagues that he wanted Donald Trump to resign <i class="fab fa-creative-commons-nc"></i>](https://www.commondreams.org/news/2022/04/22/hes-liar-new-audio-tapes-confirm-mccarthy-wanted-trump-resign) for inciting the 2021 insurrection.  I mean, sure, the articles all call him out for his lies and hypocrisy in attacking fellow Republicans who also wanted accountability, but to pretend that whispering something and doing nothing resembles anything like acting or even caring misguides people, and only makes it seem like he has principles.  Mitch McConnell sometimes gets this treatment, too, but not [Liz Cheney](https://en.wikipedia.org/wiki/Liz_Cheney)---also terrible, definitely her father's daughter, don't get me wrong---who has spoken her mind on this issue since the beginning, only to receive punishment from McCarthy.
 * Texas State Representative [Jeff Leach](https://en.wikipedia.org/wiki/Jeff_Leach_%28politician%29) received free air-time for mildly speaking out against the [Melissa Lucio execution <i class="fab fa-creative-commons-nc"></i>](https://www.democracynow.org/2022/4/20/calls_grow_stop_melissa_lucio_execution).  And...sure, good for him, doing one good thing, but his sound bite comes with full-throated support for the death penalty, and sucks up time that could have gone to people who can speak to the inherent problems with draconian laws and crime investigation.  Leach also tried to get a professor fired for criticizing Mike Pence, and opposes abortion, voting rights, same-sex marriage, transgender teens, whatever *he* thinks "Critical Race Theory" secretly teaches, and...well, you get the idea.  In exchange for having a mildly nuanced view on exactly one issue, everybody has pushed Leach as a rational, bi-partisan voice, instead of a white supremacist theocrat who *happens* to stand on the right side of history, this once.

You'll notice the theme, here, that these fascists---we might as well use the blunt term---don't exist to the media, unless they can tell a friendly, humanizing story about them.  A longer-running story, where I unfortunately couldn't find a representative article, involves how voter suppression merely exists in some states, while the responsibility (and blame) falls to Democrats to fix it.  The Republicans sponsoring and voting for those bills melt out of view of journalists, except in rare cases.

## The Reasonable or Rational Republican

The Leach story worries me most, however, especially as I watch liberal-leaning independent media mourn the loss of the "reasonable Republicans," who we could dispassionately argue government programs with, instead of the modern authoritarians.  Often, the speaker writer has a list of people in their lives before the Trump campaign "made them" racist and homophobic.

Except that...the choices of which government programs to support *always* impacted women, non-white people, and gender and sexual minorities.  Those people never had the privilege to extract passion about those programs, because those programs mapped onto their lives, just like they do today.  This results in liberal outlets gladly promoting conservative groups that attack overt fascists, not seeming to realize that, once the threat of overt fascism subsides again, they'll gleefully turn against liberals and progressives to claw their way back into power.

Seriously, the days of the "reasonable Republican" included:

 * The [Family Viewing Hour](https://en.wikipedia.org/wiki/Family_Viewing_Hour) (1975 -- 1977), when the FCC strong-armed the major networks into censoring...basically anything that the religious right didn't approve of, meaning a denial of racial issues, so-called women's issues, sexuality other than heterosexuality, religion other than Christianity, and so forth.  The Supreme Court struck down the agreement, leading the networks to...continue the same behavior voluntarily.
 * Crafting and using the [War on Drugs <i class="fas fa-copyright"></i>](https://www.vox.com/2016/3/22/11278760/war-on-drugs-racism-nixon) to suppress the voices of Black people and the anti-war movement.
 * Republicans fighting all requests for same-sex civil unions---something other than "marriage" to try to appease the homophobes---leading to the [Defense of Marriage Act](https://en.wikipedia.org/wiki/Defense_of_Marriage_Act) in 1996.
 * Obsession with ["welfare queens"](https://en.wikipedia.org/wiki/Welfare_queen) and using [Willie Horton](https://en.wikipedia.org/wiki/Willie_Horton) to malign an entire race.  The Reagan administration frequently [engaged in such dog-whistles <i class="fas fa-copyright"></i>](http://billmoyers.com/episode/ian-haney-lopez-on-the-dog-whistle-politics-of-race/).
 * Aggressive expansion of [Right to Work](https://en.wikipedia.org/wiki/Right-to-work_law) and [at-will employment](https://en.wikipedia.org/wiki/At-will_employment) laws, alongside an abandonment of organized labor.
 * The Reagan administration's [neglect of the growing HIV/AIDS epidemic](https://academic.oup.com/shm/article/33/3/1001/5265310).
 * Multiple wars in the Persian Gulf [based on lies](https://en.wikipedia.org/wiki/Nayirah_testimony), and full-throated support for fascists in Asia, Africa, and South America.
 * Oversimplified history that supported [Lost Cause](https://en.wikipedia.org/wiki/Lost_Cause_of_the_Confederacy) narratives and a general dismissal of any tension, oppression, or genocide, except to mention it as an issue since fixed by law.  In parallel, we saw many attempts to amend the Constitution to [ban flag-burning](https://en.wikipedia.org/wiki/Flag_Desecration_Amendment) as a form or protest.
 * Opposition to abortion---primarily starting with [*Roe v Wade*](https://en.wikipedia.org/wiki/Roe_v._Wade), not a point where they lost---[including](https://en.wikipedia.org/wiki/Anti-abortion_violence#United_States) murders, bombings, and bio-terrorism threats.  They also make it clear that their opposition to abortion has nothing to do with "life," and everything to do with misogyny, since anti-abortion activists who care about how vitro fertilization (IVF) clinics dispose of embryos don't get taken seriously, and many laws ignoring those laws, because *those* embryos are "not in a woman."
 * Interfering with [Terri Schaivo](https://en.wikipedia.org/wiki/Terri_Schiavo_case)'s family, frequently dismissing the facts of the case.
 * John McCain---who somehow became a liberal hero in death---[singing about bombing Iran](https://citizentruth.org/john-mccain-sings-bomb-bomb-bomb-iran/) and stood by joking about committing war crimes.  He would go on to become the Republican nominee for President.
 * [Birtherism](https://en.wikipedia.org/wiki/Barack_Obama_citizenship_conspiracy_theories).

I could go on like this for a while, but I think that I've made the point that conservatives haven't changed much in fifty years, except maybe in growing less polite.  Rather, liberals stopped seeing this sort of nonsense as good-natured or abstract.  We now understand that "we need work requirements for welfare," for example, means punishing single parents, disproportionately affecting minority groups.  And honestly, we had no excuse for falling for it, when [Lee Atwater explained the dog whistles <i class="fas fa-copyright"></i>](https://www.thenation.com/article/archive/exclusive-lee-atwaters-infamous-1981-interview-southern-strategy/).

 > So you say stuff like forced busing, states' rights, and all that stuff, and you’re getting so abstract. Now, you're talking about cutting taxes, and all these things you're talking about are totally economic things, and a byproduct of them is, blacks get hurt worse than whites...

Alexander Lamis published a longer version of this quote in 1984 without naming Atwater, then in 1999 with full citation; his wife published the full interview---I recommend listening, if you can tolerate the coarse language and slurs---after the deaths of both men.  The cat, as the saying goes, is out of the bag.  It shouldn't be possible for people to describe themselves as "socially liberal, but fiscally conservative," because one directly affects the other.

And when I say that liberals basically ignored the bigoted aspects of the Republican platform, I mean mostly universally.  Republicans pushed Democrats into crafting the [1994 Crime Bill](https://en.wikipedia.org/wiki/Violent_Crime_Control_and_Law_Enforcement_Act)---the racist bill that sparked talk about "super-predators" and skewed the country towards mass incarceration---which received bipartisan support (though many Republicans voted against it, because of gun control and rolling in the Violence Against Women Act) *and* support of Black leaders.  To his credit, Jesse Jackson voiced most of the dissent, yet even he framed his criticism as recycling failed ideas, rather than pointing out the racism.

I don't go through all of this to bash Democrats or liberals; I find that trope extremely tiring in alleged left-wing media, as I've probably mentioned before.  We all make bad calls.  What matters is whether we continue to make the same mistakes, and how we fix the problems that we cause.

Rather, I go through this to make the point that "rational/reasonable Republicans" don't sound different from modern Republicans.  They're now louder, and angrier that society has abandoned their ideas---because they never work, unless the goal is to enrich billionaires at the expense of everyone else---but if you see a significant change in the party, especially a *recent* change, then you haven't paid enough attention.

## ...Doomed to Repeat It?

This exposes the problem for reminiscing about the days when we could politely argue over the degree to which we should bomb dark-skinned foreigners or over-police poor neighborhoods:  Doing so pines for the days when we ignored white supremacy and fascism, and it hopes that we can return to that ignorance, now that the loud-mouthed, peculiarly *orange* fascist no longer has an office at the White House.

We shouldn't want to continue to make that mistake, especially when we haven't come close to fixing the problems that those mistakes caused.  We need to shine a light to stop anti-democratic politicians from fading into the background when something goes wrong, and we need to stop pretending that the Republican platform spontaneously changed while something distracted us.  The [Southern Strategy](https://en.wikipedia.org/wiki/Southern_strategy) turned the organization into one based on bigotry, not Trump.  The "sausage-fingered vulgarian" exploited it.

#### 🇺🇸

* * *

**Credits**:  The header image is [mccainpalinrally](https://www.flickr.com/photos/34299679@N02/3263755442) by [Rachael Dickson](https://www.flickr.com/photos/34299679@N02/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/) license.
