---
layout: post
title: Developer Journal, DNA Day 🧬
date: 2022-04-25 07:23:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/DNA-model.png
proofed: true
---

Primarily in the United States, today celebrates the anniversary of the publication of the initial papers describing the structure of DNA in 1953.  Unfortunately, many figures in that particularly bit of history had highly problematic views even for the time, but we all like DNA, right...?

![A truncated model of a DNA molecule](/blog/assets/DNA-model.png "🧬")

Among people with roots in the former Eastern Roman Empire and Orthodox Christianity, yesterday was Easter, too, with some celebrating today.

To segue into code, I suppose that I should mention that I lived through a weird stretch where *so* many people tried to convince everyone that DNA and RNA represented the future of computing.  You can guess how well that went.

In any case, I spent another week in a holding pattern, this time inheriting a new device that required significantly more attention to set up than I expected...

## Common Calendar

{% github jcolag/CommonCalendar %}

While I haven't taken any action on it, yet, I did finally add an issue to the **Common Calendar** project to [review the math](https://github.com/jcolag/CommonCalendar/issues/2) used to discover the current date.  You might remember my mentioning that the [program had an unfortunate hiccup]({% post_url 2022-04-04-telaviv %}) a couple of weeks ago, so it was time to insert an official issue.

If anyone would like to help, you'll find that "the math" doesn't require any sophistication beyond basic arithmetic, counting days since the epoch---04 April 2094 BCE---to get the year, then days since the new year to find the month.  Despite that, I *probably* made it more complicated than I should have.

## Library Updates

I needed to bump library versions for [**Ham Newsletter**](https://github.com/jcolag/ham-newsletter), [**Play to Slack**](https://github.com/jcolag/PlayToSlack), [**ScanData**](https://github.com/jcolag/ScanData), and [**Little Scuttlers**](https://github.com/jcolag/LittleScuttlers).  You might notice that these projects don't generally see any attention in this respect, and I partly explain that as GitHub not showing notifications for those projects...somehow.  I can't find any setting responsible for that, but I guess that it doesn't matter much.

## Next

I have admittedly slacked off on actual programming, recently, so I want to do *something*, this week.  I don't quite know what it'll be, but even though I still have some random pull requests outstanding, I need to turn away from that fussy work for a while.

* * *

**Credits**:  The header image is [DNA Furchen](https://commons.wikimedia.org/wiki/File:DNA_Furchen.png) by [Yikrazuul](https://commons.wikimedia.org/wiki/User:Yikrazuul), released into the public domain by the creator.
