---
layout: post
title: Tweets from 07/11 to 07/15
date: 2022-07-15 15:53:08-0400
categories:
tags: [twitter, week, socialmedia, linkdump]
summary: Tweets for the Week of July 11th, 2022
thumbnail: /blog/assets/CLM_14456_71r_detail.png
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), this is my weekly Twitter roundup.  Note that tweets of articles generally include header images from the articles, which I don't include here unless their creators *happen* to have released them for use under a free license.  Most have not.  But I now add most of my commentary here, where I don't feel restricted by the message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "diagrams showing the division of the day and of the week")

I also don't generally attach pictures to posts with quotations.

## 9:01 -- Mon 11 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1546479670572433408) [Air of threat](https://wellcomecollection.org/articles/YrwC4REAACcALJZA) from The Wellcome Collection

 > ...demanding that the government release daily reports of air-pollution figures. They also asked for the removal of lead from gasoline and for the implementation of an *Hoy No Circula* program.

Later in the week, the same outlet published [Silent threat](https://wellcomecollection.org/articles/YrwMZREAACUALL56) on a similar topic, and similarly worth a read.  In either case, though, you could make an argument that we trade the health of poor people for industrialization.

## 12:04 -- Mon 11 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1546525723891884032)

 > A closed mouth catches no flies.

{% cite Miguel De Cervantes %}

## 9:05 -- Tue 12 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1546843065049944064) [Buying into conspiracy theories can be exciting --- that’s what makes them dangerous](https://theconversation.com/buying-into-conspiracy-theories-can-be-exciting-thats-what-makes-them-dangerous-184623) from The Conversation

 > People often talk about thinking and feeling as though they’re separate, but James realized that they’re inextricably related.

Having gotten deeply into conspiracy theories for a few years, myself, I always referred to this as people wanting to identify as Galileo.  They want to be the martyr to the cause against persecution, even if they need to invent the persecution and cover up *actual* persecution, along the way.

As a maybe-oversimplified example, take Bill Gates.  The man causes and justifies a *lot* of suffering in the name of charity.  He created a monopoly that tried to wipe out multiple competitors in the computer software industry, including spearheading the legal work that allows companies to protect software with both copyrights (for artistic, non-functional works) and patents (for functional, non-artistic works), the only form of Intellectual Property working that way.  He has spent significant money to cut funding to public schools and bullying both companies and countries out of upholding agreements on releasing and sharing vaccines.  We shouldn't forget about his buying up farmland at every opportunity---which will put more farmers into debt as it drives up land prices---but I won't even touch his connections to Jeffrey Epstein.  Under no interpretation would we call him an altruist, no matter how many people he paid to vaccinate from polio.

However, the conspiracy theories *about* Gates ignore all that.  Instead, they imagine him as a cartoon supervillain who may have created COVID-19 overseas, in order to inject untraceable tracking devices into people's bodies, despite most people *carrying* tracking devices with them.  And maybe he wants to murder half the world's population, and his farm purchases will starve us, maybe?  The conspiracy theories get into such wild territory, that it makes his mass exploitation seem ordinary.

## 12:05 -- Tue 12 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1546888363742875648)

 > Where entity and quiddity, / The ghosts of defunct bodies, fly.

{% cite Samuel Butler %}

## 9:03 -- Wed 13 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1547204949590757379) [Leaked Videos Show Disney Is the Biggest Ad Tech Giant You've Never Heard Of](https://www.vice.com/en/article/qjkp57/leaked-videos-show-disney-is-the-biggest-ad-tech-giant-youve-never-heard-of) from VICE Motherboard

 > The video uses a Star Wars theme and says that Disney had plans to use credit card data and “survey-based pharma data.”

We should always worry when a big company, especially one that spends so much money marketing at *children*, gets deeper into advertising.  That said, also realize that they put this package together for investors.  While we should view the near-monopoly with extreme suspicion, also realize that Hulu usually shows me one commercial in Spanish and, given that my ability to understand Spanish tops out at **Sesame Street**'s old sketches, makes me think that they haven't yet gotten the hang of building relevant profiles.

## 12:02 -- Wed 13 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1547249996512329728)

 > Sweet mercy is nobility's true badge.

{% cite William Shakespeare %}

## 9:04 -- Thu 14 July 2022

This failed to send, somehow, but I'll leave it here for any readers who might need the information.  I *scheduled* it to send, but they just marked it as "failed" with no option to retry.

<i class="fab fa-twitter-square"></i> [These symptoms can signal complex PTSD](https://www.futurity.org/complex-ptsd-diagnosis-2761802-2/) from Futurity

 > Key features of self-organization disturbances include excessive or heightened emotional responses, feelings of worthlessness, and persistent difficulties in sustaining relationships and in feeling close to others.

Again, I don't think that I have this problem---I don't think that I've ever felt worthless---but enough people have lived through trauma that the information might help someone.

## 12:03 -- Thu 14 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1547612636048609280)

 > Fortune is not on the side of the faint-hearted.

{% cite Sophocles %}

## 9:02 -- Fri 15 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1547929473751945216) [NIST Announces First Four Quantum-Resistant Cryptographic Algorithms](https://www.nist.gov/news-events/news/2022/07/nist-announces-first-four-quantum-resistant-cryptographic-algorithms) from the National Institute of Standards and Technology

 > For general encryption, used when we access secure websites, NIST has selected the CRYSTALS-Kyber algorithm. Among its advantages are comparatively small encryption keys that two parties can exchange easily, as well as its speed of operation.

Mark this as important.  They might have overlooked something, but with small quantum computers available for a high price, we need to start looking at migrating infrastructure to encryption that wealthy people can't reverse-engineer.

## 12:01 -- Fri 15 July 2022

[<i class="fab fa-twitter-square"></i>](https://jcolag.github.io/twitter/1547974520392372224)

 > Liberality attended with mild language; learning without pride; valor united with mercy; wealth accompanied with a generous contempt of it---these four qualities are with difficulty acquired.

{% cite Hitopadesa %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

<i class="fas fa-square"></i> [Tanzania is using murder charges to get nomadic Maasai off their homelands](https://www.opendemocracy.net/en/5050/tanzania-ngorongoro-maasai-eviction-murder-trial/) from openDemocracy

 > The ancestral home and grazing lands of the Maasai, a nomadic pastoralist people, start in Kenya and stretch into this area, but the government wants to extend the nearby Ngorongoro Conservation Area and turn 1,500 square kilometers of the land into a game reserve.

I'd expect this to spiral out of control.  Either the Maasai will fight back, or neighboring countries will probably try to do the same, in the effort to ramp up tourism.  Either way, it probably won't end well for anybody, unfortunately, unless the government backs down.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
