---
layout: post
title: Toots 🐘 from 02/13 to 02/17
date: 2023-02-17 16:58:13-0500
categories:
tags: [linkdump, mastodon, socialmedia, week]
summary: Toots for the Week of February 13th, 2023
thumbnail: /blog/assets/CLM_14456_71r_detail.png
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), on Fridays, I present my weekly social media roundups.  Note that toots of articles generally include header images from the articles, which I don't include here unless their creators *happen* to have released them for use under a free license, and I notice.  Most have not, or I don't notice.  But I now add my commentary here, where I don't feel restricted by message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "I don't know, it seems to have turned into all cowlicks.")

Also, I don't generally attach pictures to posts with quotations.

## 9:07 -- Mon 13 February 2023

{% embed https://images.theconversation.com/files/508198/original/file-20230205-15-zit4rm.jpg|Scholar-activist W.E.B. DuBois in 1946|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/109857814725788878) [W.E.B. Du Bois, Black History Month and the importance of African American studies](https://theconversation.com/w-e-b-du-bois-black-history-month-and-the-importance-of-african-american-studies-199232) from The Conversation

 > “In other words,” he asserted, “as it becomes more universally known what Negroes contributed to America in the past, more must logically be said and taught concerning the future.”

We've probably all read plenty of histories of Black History Month, but another one never hurts...

## 12:06 -- Mon 13 February 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/109858518511208408)

 > ...it is a truth too well attested to you, to need a proof here, that we are a race of beings, who have long labored under the abuse and censure of the world; that we have long been looked upon with an eye of contempt; and that we have long been considered rather as brutish than human, and scarcely capable of mental endowments.

{% cite Benjamin Banneker %}

## 9:05 -- Tue 14 February 2023

{% cw Human trafficking, forced labor, neocolonialism %}
{% embed https://cdn2.opendemocracy.net/media/images/2J7K8K7_1.max-760x504.jpg|Mercy Mutemi, a lawyer representing a former content moderator, after filing a lawsuit against Facebook owner Meta Platforms Inc and its local content moderation contractor Sama, in May 2022|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/109863469373808515) [Meta’s attempt to dodge trial in Kenya thwarted by judge](https://www.opendemocracy.net/en/5050/meta-lawsuit-kenya-facebook-content-moderator-sued-daniel-motaung/) from openDemocracy

 > ...reminiscent of the exploitative African colonial project that was “premised on extracting profits from Kenya with no (or minimal) investments and that would enable them to extract profits. It’s what big tech is doing in Africa”.

This story encapsulates so many issues surrounding corporations and our refusal to decolonialize society, and feels like it shows us all the issues at once.

## 12:04 -- Tue 14 February 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/109864172969687992)

 > The virgin fertility of our soils and the vast amount of unskilled labor have been more of a curse than a blessing to agriculture.

{% cite George Washington Carver %}

## 9:03 -- Wed 15 February 2023

{% embed https://i0.wp.com/craphound.com/images/full-stack-luddites.jpg|An old Ace Double paperback. The cover illustration has been replaced with an 18th century illustration depicting a giant Ned Ludd leading an army of Luddites who have just torched a factory. The cover text reads: 'The Luddites. Smashing looms was their tactic, not their goal.'|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/109869123840746742) [The Collective Intelligence Institute](https://pluralistic.net/2023/02/07/full-stack-luddites/#subsidiarity) from Pluralistic

 > The question of who should benefit from automation is always urgent, and it's also always up for grabs. Automation can deepen and reinforce unfair arrangements, or it can upend them.

I like to tell the story about how my kindergarten teacher used to talk about the amazing world ahead of us, with computers and robots automating jobs, to free people up to do what made us happier.  Decades later, nothing has proven her wrong, except for the utter disinterest in finding a better way of feeding and housing people.

## 12:05 -- Wed 15 February 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/109869839319770337)

 > America will not die. As the time demands them, great men will appear, and by their combined efforts render liberty and happiness more secure. The people will be ready and answer in every emergency that may arise.

{% cite Charles E. Nash %}

## 9:01 -- Thu 16 February 2023

{% cw Police violence %}
{% embed https://www.futurity.org/wp/wp-content/uploads/2023/02/police_diversity_training_1600.jpg|Demonstrators protest the death of Tyre Nichols on January 27, 2023, in Memphis, Tennessee.|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/109874778107093539) [Bias trainings for police don’t change behavior](https://www.futurity.org/bias-training-police-2871832-2/) from Futurity

 > ...study indicates that the current generation of diversity training programs are effective at changing minds but less consistent at changing behavior.

Long-time readers, I hope, already know why these training programs don't work:  The problem doesn't come from the individual cops.  The problem arises in the institution of policing, built on the idea of protecting capital from people and protecting white status.  You can have the kindest, most engaged police officers possible, but when the mission descends from that of slave patrols, border patrols, and private security, then send them to everything from medical emergencies to people playing the radio "too loud," those kind officers will happily kill Black people who look like a possible inconvenience.

## 12:02 -- Thu 16 February 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/109875489699553475)

 > If women want any rights more than they've got, why don't they just take them, and not be talking about it?

{% cite Sojourner Truth %}

## 8:44 -- Fri 17 February 2023

 > Does anybody know of a best-practice for multiple #fediverse accounts? I'm thinking about trying out #Bookwyrm, for example, but it seems weird to split up identity that way.

I've rarely gotten useful responses from asking for information on social media, but I guess we'll see how this goes.

If you haven't already seen it, [Bookwyrm](https://joinbookwyrm.com/) tracks reading and enables associated activities.  It seems interesting, especially as I continue reading novels, but I don't love the idea of adding *more* social media accounts.

That said, I may blindly take the step of signing up on a Bookwyrm server, and see how that goes.

## 9:04 -- Fri 17 February 2023

{% cw Racism, sexism, homophobia, transphobia, assorted "personalities"... %}
{% embed https://i0.wp.com/otherwords.org/wp-content/uploads/2023/02/ron-desantis-florida.jpg|Two older men demonstrating with small signs opposing the policies of Ron DeSantis|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/109880452772591764) [The GOP’s Culture Wars Would Be Laughable If They Weren’t Deadly](https://otherwords.org/the-gops-culture-wars-would-be-laughable-if-they-werent-deadly/) from OtherWords

 > In a speech on the House floor, Omar rightly pointed out that the Republican attack was about “who gets to be an American.”

I can't really add to this.

## 12:07 -- Fri 17 February 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/109881172101930641)

 > Even now, sir, after the great conflict between slavery and freedom, after the triumph achieved at such a cost, we can yet see the traces of the disastrous strife and the remains of disease in the body-politic of the south.

{% cite Joseph Hayne Rainey %}

## Bonus

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

{% cw Republicans, conspiracy theories,  %}
{% embed https://images.dailykos.com/images/1160607/story_image/GettyImages-1464227656.jpg?1676060278|Marjorie Taylor-Greene (R-GA) holds up a poster of a Twitter announcement of suspending her account during a hearing before the House Oversight and Accountability Committee at Rayburn House Office Building on Capitol Hill on February 8, 2023|false| %}

<i class="fas fa-square"></i> [Elon Musk is spoon-feeding Republicans a conspiracy and they're dutifully spewing it out in Congress](https://www.dailykos.com/stories/2023/2/10/2152274/-Elon-Musk-is-spoon-feeding-Republicans-a-conspiracy-and-they-re-dutifully-spewing-it-out-in-Congress?pm_campaign=blog&pm_medium=rss&pm_source=) from Daily Kos

 > Republicans are so, so thankful to Musk. Not just because he’s thrown the rules out the window and made Twitter a welcoming place for white supremacy, antisemitism, and calls to violence. But because he’s feeding these conspiracies to them, one goopy spoonful at a time.

All this money and time spent, because conservatives don't like that people disagree with their unsound policies and conspiracy theories...

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

{% embed https://globalvoices.org/wp-content/uploads/2023/02/groupphoto.png|Digital activists at the ADLM Summit in Merida, Mexico|false| %}

<i class="fas fa-square"></i> [A look back at the Mayan Languages Digital Activism Summit 2023](https://globalvoices.org/2023/02/07/a-look-back-at-the-mayan-languages-digital-activism-summit-2023/) from Global Voices

 > They learned about beatmaking, lyric-writing, and photography, and ended the day by showcasing their own creations in each of these skills.

I assume that readers don't need me to point out that I love these initiatives...

## Follow Me

If you appreciate this sort of content, then you should probably [follow me <i class="fab fa-mastodon"></i> on Mastodon](https://mastodon.social/@jcolag/) to get it as early as possible...and feel free to reply, at least to the good stuff.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
