---
layout: post
title: Developer Diary, Siblings Day
date: 2023-04-10 07:16:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Cartaz-Dia-dos-Irmaos-2016.png
teaser: This week's projects include my Mastodon Tool Trunk and the Boring CSS non-framework.
proofed: true
---

While not common, today marks [Siblings Day](https://en.wikipedia.org/wiki/Siblings_Day) in a variety of countries.  While I realize that holidays like this always have some difficulties in celebration, because not everybody wants to or even can honor the relationship that they have with a given sibling, much like the original, non-commercial version of Mothers Day, take a moment to care for the people hurt in that way.

![A photograph of three similar-looking young children running through a field holding hands, with a sketched-in question "vamos celebrar?" beneath them](/blog/assets/Cartaz-Dia-dos-Irmaos-2016.png "This technically celebrates the wrong Siblings Day, but I call that close enough...")

On to the projects.

## Mastodon Tool Trunk

{% github jcolag/tool-trunk %}

I needed to patch the *Scheduler*, again.  The changes that I made last week appear to have caused a slight problem, in that it would check the "quote" section for a bad message, but might not have a quote listed.  Therefore, the default parameters now include an empty quote, instead of checking.  No matter what type of toot that I'll want to schedule, it'll include some arbitrary quoted text, after all.  I haven't posted a bare URL to social media without any context in *years*.

Work has mostly progressed on the *Rummager*, though.  We now have a loading screen, some rough structure to the page, some management variables, and a function to make web requests.  To date, I have only tested it with the public timeline---I need to learn how to authenticate using `XMLHttpRequest` objects, so I've stuck to the tasks that don't require authentication---and it looks promising as a proof of concept.

## Boring CSS

{% github jcolag/boring-css %}

Since creating **Boring CSS**, I have noticed occasional irregularities in using it, like colors not showing up in either dark mode or light mode.

After finally poking around, I realized that I had a typo in my Solarized definition, calling the central color `--base00` instead of `--base0`, but *only* for the light-mode styles.  I apologize if anybody else ran into this issue.  If you call that neutral color `--base0` from now on, everything should work consistently between stylesheets.

## Next

I expect that I'll mostly continue working on the **Mastodon Tool Trunk**'s *Rummager*, now that I have something like a viable proof of concept.

* * *

**Credits**:  The header image is [Cartaz Dia dos Irmãos 2016](https://commons.wikimedia.org/wiki/File:Cartaz_Dia_dos_Irm%C3%A3os_2016.jpg) by Associação Portuguesa de Famílias Numerosas, made available under the terms of the [Creative Commons CC0 1.0 Universal Public Domain Dedication](https://creativecommons.org/publicdomain/zero/1.0/deed.en).
