---
layout: post
title: Developer Diary, Fashion Revolution Day
date: 2023-04-24 06:30:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Who-Made-My-Clothes-Protest.png
teaser: This week's projects include my Mastodon tool trunk, exclusively the Rummager front-end prototype.
proofed: true
---

Today the non-profit [Fashion Revolution](https://en.wikipedia.org/wiki/Fashion_Revolution) holds demonstrations calling for reforms of the fashion industry and supply chain, the date chose to memorialize the [Rana Plaza disaster](https://en.wikipedia.org/wiki/Rana_Plaza_disaster) in 2013.  You might remember Rana Plaza, because the media picked up on how it came almost exactly 102 years after the [Triangle Shirtwaist fire](https://en.wikipedia.org/wiki/Triangle_Shirtwaist_Factory_fire), and had many similarities.

This applies more widely than clothing, but as a society, we definitely don't question the origins of what we buy nearly enough, enabling entire industries to exploit people at almost every level.  And we pay for that.  Anybody who sews knows that we don't pay *nearly* enough for clothing for the business to make sense without serious abuses.

And hey, if you don't want to worry about your clothes, we also observe [World Day for Laboratory Animals](https://en.wikipedia.org/wiki/World_Day_for_Laboratory_Animals).  All around, March 24<sup>th</sup> makes a great day to question your consumption habits...

![Photograph displaying a diverse-looking group of people protesting fast fashion with Fashion Revolution's slogan of "Who Made My Clothes?"](/blog/assets/Who-Made-My-Clothes-Protest.png "Generally speaking, if you can't name the people who made what you own, unfortunately, you probably enabled exploitation")

My projects pale in comparison to fixing the fashion industry, but I try to do what I can.

## Mastodon Tool Trunk

{% github jcolag/tool-trunk %}

As mentioned [last time]({% post_url 2023-04-17-lena %}), displaying attached media became the highest priority for the *Rummager*.  It now does that, including blurring out media marked as "sensitive" by the poster, using the same CSS that I use on the blog, plus presenting URLs as the CSS classes suggest.

Actually, that last bit warrants some explanation.  You might never have noticed it on Mastodon, but toot statuses break URLs in the text into three pieces, including the protocol, the first bunch of characters, and the remainder.  They slap a class of `ellipsis` onto the middle piece, and `invisible` on the first and last.  I make use of those classes by applying the following styles.

```css
.ellipsis:after {
  content: '…';
}

.invisible {
  display: none;
}
```

As an example, this post has a URL of `{{ site.url }}{% post_url 2023-04-24-fashion %}`, but it will *appear* as `john.colagioia.net/blog/2023/0…` when I toot out the announcement.

Making HTTP GET requests also now allows for an authorization token and a callback function to do something useful with the returned data.  This allows a straightforward shift---using the same access token as the other scripts---to pull the user timeline.

It has even started laying out headers, to make it clear what the user *sees* on the timeline.

## Next

I imagine that I'll continue with the *Rummager*, since it has gone fairly well so far.

* * *

**Credits**:  The header image is [Rana Plaza commemoration - Who Made My Clothes, April 22nd 2015](https://www.flickr.com/photos/greensefa/17055641890/) (faces blurred by me) by [greensefa](https://www.flickr.com/photos/greensefa/), made available under the terms of the [Creative Commons Attribution 2.0 Generic](https://creativecommons.org/licenses/by/2.0/deed.en) license.
