---
layout: post
title: Toots 🐘 from 08/21 to 08/25
date: 2023-08-25 17:31:01-0400
categories:
tags: [linkdump, mastodon, socialmedia, week]
summary: Toots for the Week of August 21st, 2023
thumbnail: /blog/assets/CLM_14456_71r_detail.png
teaser: This week, we have Black history, the Partition of India, humanitarians, menstruation, illegal biometric collection, open source AI used as enclosures, slogans, and quotes.
spell: Onesimus variolation Guicciardini Mimnermus Shriver Aronson Bhartṛhari Asma Istwani Wellcome purgation Scanderbeg
proofed: true
---

As [discussed previously]({% post_url 2019-12-31-new-year %}), on Fridays, I present my weekly social media roundups.  Note that toots of articles generally include header images from the articles, which I don't include here unless their creators *happen* to have released them for use under a free license, and I notice.  Most have not, or I don't notice.  But I now add my commentary here, where I don't feel restricted by message length.

![diagrams showing the division of the day and of the week](/blog/assets/CLM_14456_71r_detail.png "And over here, we have...the Roman numeral for four, I guess.")

Also, I don't generally attach pictures to posts with quotations.

## 9:01 -- Mon 21 August 2023

{% embed https://images.theconversation.com/files/541753/original/file-20230808-23-3nwz2o.jpg|Freed African Americans along a wharf.|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110927732797903622) [Florida’s academic standards distort the contributions that enslaved Africans made to American society](https://theconversation.com/floridas-academic-standards-distort-the-contributions-that-enslaved-africans-made-to-american-society-210774) from The Conversation

 > In 1716, Onesimus informed Mather that he had survived smallpox and no longer feared contagion. He described a practice known as variolation derived by West Africans to fight various infections.

Hashtags:  #USPol #Slavery #Florida #Education

This does a good job---though the article never *says* it---of showing that all these worries about "Black history" really come from upending the idea that Black people have no value unless white people control them.  Without that Tarzan-like premise, then "kindly" [white families can't exploit teenagers](https://www.npr.org/2023/08/15/1193809048/the-blind-side-michael-oher-adoption) and have the country treat them, rather than the teenagers, like the protagonists.  Without it, a certain variety of politician can't try to justify police violence in certain neighborhoods as stopping "Black-on-Black crime."

## 12:04 -- Mon 21 August 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110928451536846712)

 > From things which have been obtained after having been long desired men almost never derive the pleasure and delight which they had anticipated.

{% cite Francesco Guicciardini %}

Hashtags:  #Quotes

## 9:07 -- Tue 22 August 2023

{% embed https://gdb.voanews.com/01000000-0aff-0242-3b4d-08db9e72c3f6_tv_w1023_r1.jpg|A map hanging in a museum, labeled Partition Boundaries in the Punjab, with a second map marked Map-C to the right with a similar (but mostly off-screen) title|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110933417927537097) [A Museum in Delhi Records Stories of Displacement when India Was Divided into Two Countries](https://www.voanews.com/a/a-museum-in-delhi-records-stories-of-displacement-when-india-was-divided-into-two-countries/7227262.html) from Voice of America

 > One of the seven galleries in the museum recreates a train in which millions fled across both sides of the border. Even some of the trains were ambushed by mobs.

Hashtags:  #India #Pakistan #History #Partition

When people talk about dividing up a country (the United States, most often today, but possibly India again over the next few years) because of some schism in society, that looks like this, industrialized ethnic cleansing accompanied by personal violence from people who don't see the solution as sufficiently complete.  We form pluralistic democracies to *avoid* this sort of nonsense, and should stop taking people seriously when they want their political platform to revolve around hatred or disenfranchisement.

## 12:06 -- Tue 22 August 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110934121564458990)

 > We are all clever enough at envying a famous man while he is yet alive, and at praising him when he is dead.

{% cite Mimnermus %}

Hashtags:  #Quotes

## 9:06 -- Wed 23 August 2023

{% embed https://share.america.gov/wp-content/uploads/2023/08/08_15_2023_popartcollage_highrez-1.jpg|Cutout headshots on blue background of Paul Farmer, Timothy Shriver, José Andrés, Olga Murray, Jane Aronson, Anthony Shriver and member of Search and Rescue USA (© AP, © Getty Images, USAF/Master Sergeant Jeremy T. Lock)|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110939076072928574) [World Humanitarian Day shines light on real-life heroes](https://share.america.gov/world-humanitarian-day-shines-light-on-real-life-heroes/) from the Bureau of Global Public Affairs

 > In 2015, they helped Nepalese teams in the dramatic rescue of a Kathmandu teen trapped under concrete slabs, and earlier this year, in Türkiye, they searched for people trapped in rubble after a devastating 7.8 magnitude earthquake.

Hashtags:  #DisasterRelief #Humanitarianism #Philanthropy

Despite my general interest in the premise, this article actually hits on one of my oldest pet peeves when someone talks about philanthropy and other humanitarian work:  It means standing people who feed millions of people next to people who donate a few thousand dollars into scholarships...

## 12:01 -- Wed 23 August 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110939764916176651)

 > The constant man loses not his virtue in misfortune. A torch may point towards the ground, but its flame will still point upwards.

{% cite Bhartṛhari %}

Hashtags:  #Quotes

## 9:02 -- Thu 24 August 2023

{% cw Discussion of and metaphors around blood, though in the context of menstruation %}
{% embed https://images.prismic.io/wellcomecollection/b03bb3fd-180a-4440-8fc9-2c2cc7f32dd9_BLOOD_FINAL.jpg|A collage of a person climbing steps to step through a hollow torso with crossed arms, set in front of a pink Moon and surrounded by billowing red fabric|false|Blood. © Asma Istwani for Wellcome Collection. %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110944723299409044) [Blood](https://wellcomecollection.org/articles/ZNuU6REAACEA90OV) from the Wellcome Collection

 > Expelling blood from the body through menstruation was believed to be a natural way for women to cleanse these toxins from the body. It was considered a form of ‘purgation’, which prevented women from being consumed by their inherent sin and corruption.

Hashtags:  #Menstruation

I feel like that makes this time for [my favorite commercial <i class="fab fa-youtube"></i>](https://www.youtube.com/watch?v=Bpy75q2DDow), because I don't think that I could ever skewer the absurd fear of menstruation better than they did about a decade ago.

## 12:07 -- Thu 24 August 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110945450232116966)

 > Trust no future, however pleasant! Let the dead Past bury its dead! Act, act in the living present!

{% cite Henry Wadsworth Longfellow %}

Hashtags:  #Quotes

## 9:03 -- Fri 25 August 2023

{% embed https://cdn2.opendemocracy.net/media/images/GettyImages-1440984199.max-760x504.jpg|A fingerprint card|false| %}

[<i class="fab fa-mastodon"></i>](https://mastodon.social/@jcolag/110950389109173766) [Police are unlawfully storing personal data of suspects who were cleared](https://www.opendemocracy.net/en/met-police-biometrics-watchdog-personal-data/) from openDemocracy

 > Campaigners and police monitoring groups say the revelations are yet another example of why public confidence in police is so low, particularly in communities that continue to be over-policed.

Hashtags:  #Policing #Biometrics

While this particular case happens to have occurred in the UK, I imagine that it doesn't much matter where you live whether this happens near you.  A *lot* of modern law enforcement theory comes down to wanting the ability to convict currently innocent people, especially those from disadvantaged backgrounds, of future crimes.

## 12:02 -- Fri 25 August 2023

[<i class="fab fa-mastodon"></i> Quoted on Mastodon](https://mastodon.social/@jcolag/110951094007698297)

 > Learning is like Scanderbeg’s sword, either good or bad according to him who hath it: an excellent weapon, if well used; otherwise, like a sharp razor in the hand of a child.

{% cite Richard Chamberlain %}

Hashtags:  #Quotes

## Bonus

Because it accidentally became a tradition early on in the life of the blog, I drop any additional articles that didn't fit into the one-article-per-day week, but too weird or important to not mention, here.

{% embed https://i0.wp.com/craphound.com/images/open-ai-fake.jpg|The head of Tux the Linux mascot, with glowing red eyes presumably based on the HAL-9000, set in front of columns of green-colored text|false| %}

<i class="fas fa-square"></i> ["Open" "AI" isn't](https://pluralistic.net/2023/08/18/openwashing/#you-keep-using-that-word-i-do-not-think-it-means-what-you-think-it-means) from Pluralistic

 > Today's tech giants have mobilized "open" to create a two-tier system: the largest tech firms enjoy broad freedom themselves – they alone get to decide how their software stack is configured. But for all of us who rely on that (increasingly unavoidable) software stack, all we have is "open": the ability to peer inside that software and see how it works, and perhaps suggest improvements to it.

This gets impressively deep into why we care about licensing, despite so many pundits insisting that "the war ended" and we should stop complaining about people want to publish "open source, but only for personal use" (or similar) software.

{% embed https://images.unsplash.com/photo-1523309375637-b3f4f2347f2d|Nike #just do it text (but it actually says "Just Did It")|false|https://unsplash.com/photos/PsifAN6_z-k by George Pagan III, made available under the terms of the Unsplash license %}

<i class="fas fa-square"></i> [Likable or memorable? How to create slogans](https://www.futurity.org/how-to-create-slogans-2959522-2/) from Futurity

 > The findings show that slogans that are longer, include the brand name, and use uncommon words are likely to be more memorable among potential consumers. The findings also show that slogans that are shorter, omit the brand name, and use simpler language are more likely to make the brand more likable in the eyes of potential consumers.

Longer and using uncommon words?  I think that I might have found my calling, everyone...

## Follow Me

If you appreciate this sort of content, then you should probably [follow me <i class="fab fa-mastodon"></i> on Mastodon](https://mastodon.social/@jcolag/) to get it as early as possible...and feel free to reply, at least to the good stuff.

* * *

**Credits**:  Header image is [Circular diagrams showing the division of the day and of the week](https://commons.wikimedia.org/wiki/File:CLM_14456_71r_detail.jpg) from a manuscript drafted during the Carolingian Dynasty.
