---
layout: post
title: Developer Diary, World Food Day
date: 2023-10-16 07:13:05-0400
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/One-Future-ZeroHunger.png
teaser: This week's projects include some social media updates, Smoke Alarm, and apologies to those who haven't gotten blog post announcements.
spell:
proofed: true
---

Today we celebrate [World Food Day](https://en.wikipedia.org/wiki/World_Food_Day), drawing attention to efforts opposing hunger.  Each year's celebration has a theme, with 2023's "Water is life, water is food. Leave no one behind."

We all like food, right?

![The World Food Program's social media for World Food Day 2015, featuring a young person eating porridge with the hashtag #ZeroHunger](/blog/assets/One-Future-ZeroHunger.png "I always feel uncomfortable with ad campaigns like this, after decades of sitting through exploitative commercials...")

And with everyone fully confused by that theme, on to the projects...

## Social Media

I don't know how well it will "stick," but I now have a second Matrix account as [`@jcolag:beeper.com`](https://matrix.to/#/@jcolag:beeper.com).  I don't trust it when companies try to build their brands around open protocols in order to do something that large companies, time and again, have shown that they don't want to happen.

That said, the idea of getting some use out of the proprietary chat networks *without* needing to spend time in their associated toxic social networks strikes me as appealing enough to try.

I'd still recommend contacting me via as [`@jcolag:matrix.org`](https://matrix.to/#/@jcolag:matrix.org), though, since Matrix-proper has a more stable client, and I pay more attention to it.

## Smoke Alarm

{% github jcolag/smoke-alarm %}

Work continues, though not always *quite* in the right order, since I've borrowed some code from various other projects.

That said, we *mostly* have code to access the Pantry API in place, and a working draft interface for the user to store their Pantry ID on the browser.

Oh, and I also took some time to toss some code from the aforementioned sources for borrowing.

## Miscellaneous

The new-laptop saga continues.  In particular, I apparently didn't set up my post-to-Mastodon and post-to-Matrix scripts correctly, so people following me there will have missed a couple of last week's blog post announcements.  However, I believe that I have resolved the last of the major issues for now.

I do still need to grab a handful of lagging configuration files, but that only requires me to pull the old laptop back out of storage for a few minutes.

## Next

I hope to have **Smoke Alarm** running fully, this week.  Like I mentioned a week or two ago, I have specific users in mind for this, and so don't want to leave them hanging.

* * *

**Credits**:  The header image is [One Future Zero Hunger](https://commons.wikimedia.org/wiki/File:One_Future_ZeroHunger.jpg) by the [World Food Program](https://www.wfp.org/), made available under the terms of the [Creative Commons Attribution Share-Alike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/deed.en) license.
