---
layout: post
title: Developer Diary, IDPEEWAC
date: 2023-11-06 06:29:05-0500
categories:
tags: [programming, project, devjournal]
summary: Progress on assorted projects
thumbnail: /blog/assets/Timber-Donnelly-Mills-2005-Sean-McClean.png
teaser: This week's projects include an archive of my Pebble (who?) posts, my periodic scripts, and some library updates.
spell: Slackup Uxuyu IDPEEWAC nojekyll gsettings de-Pebble-ify Notoboto McClean Unported sqlite3
proofed: true
---

Today, we observe (deep breath, now) the [International Day for Preventing the Exploitation of the Environment in War and Armed Conflict](https://en.wikipedia.org/wiki/International_Day_for_Preventing_the_Exploitation_of_the_Environment_in_War_and_Armed_Conflict), which I feel like I shouldn't need to explain when it already has more than half a dozen of clarifying words in the name.  I also apologize for the unfortunate (on so many levels) acronym.

![Timber at Donnelly Mills, Australia](/blog/assets/Timber-Donnelly-Mills-2005-Sean-McClean.png "I apologize if this triggers that condition where people feel uncomfortable looking at arrays of holes")

Anyway, I have projects...

## Pebble

{% github jcolag/pebble %}

As mentioned [last week]({% post_url 2023-10-30-repression %}), Pebble opted to shut down, when they discovered that venture capitalists had no interest in funding a bland clone of early Twitter with no concrete plan beyond "probably do exactly what Twitter did" without a large audience to exploit and monetize, and that the audience for "probably do exactly what Twitter did" doesn't really exist.

Anyway, on their way out, they offered a nicely packaged export of data.  I don't think that it has much historical value, but I have published [my Pebble archive](https://jcolag.github.io/pebble/) for anybody who wants to dig through it.

Some observations that might help make sense of it:

 * They inexplicably made certain things---users, dates, and so forth---look like links, even though the destinations no longer exist.
 * They inserted the time of the post in the HTML code, but didn't bother to show it anywhere on the screen.

These issues have the effect of making the replies functionally useless.  For example, you can see where I told someone off.

 > Alternatively, you're uncomfortable with injuries to your political rhetoric. I won't respond further, because I literally just posted five thousand words on the topic that gets at each of your arguments, which haven't changed in decades.

However, without doing some serious digging---and I only have about eighty posts, total, so imagine how this might look for a more prolific user---you would never connect that with a response (which I believe moderators deleted, long before the site closure) sent to me about [my post on affirmative action]({% post_url 2023-07-09-affirmative %}).

As I recall, that user tried to draw me into a "debate" by praising my thoroughness, then asking questions that I literally wrote the post to answer, sometimes almost word-for-word the hypothetical questions *used in the post*.

Oh, one other thing to note, which I may write up as a [tech tip](/blog/tag/techtips) post at some point, after researching more:  Because GitHub Pages originally assumed that everybody would use it to publish Jekyll-built blogs, when you publish a more conventional repository---like this Pebble archive---it does *not* publish any file or folder whose name begins with an underscore character, such as Jekyll's `_posts` folder.  To fix that behavior, I needed to add a file named `.nojekyll` to the repository.

## Periodic Scripts

{% github jcolag/periodic-scripts %}

While not a huge milestone, I updated my night-and-day-mode script to work with my new computer.

Probably most useful to someone else, it changes the GTK+ theme on the system, using `gsettings`.

It also toggles [Redshift](http://jonls.dk/redshift/).  I wish that more background-running applications had the decency to accept signals---or any sort of remote input---to change their states.

## Ham Newsletter

{% github jcolag/ham-newsletter %}

I could have lumped this into the library updates, below, but it took enough effort to figure out---if you noticed that the newsletter went out late on Saturday, this made up part of that delay---so a minor change gets its own section.

When running the scripts to put together the October newsletter---which you can still sign up to get "new" on [Buy Me a Coffee](https://www.buymeacoffee.com/jcolag), if you want to read it---my new browser bookmarks didn't show up.  Investigating, it looked like the move to the new laptop required reinstalling the libraries.

However, the [better-sqlite3](https://www.npmjs.com/package/better-sqlite3) library wouldn't build for reasons that I couldn't really follow in a [random GitHub issue](https://github.com/signalapp/Signal-Desktop/issues/5220#issuecomment-933023179) referencing the error.  However, it did provide enough context to realize that the problem would probably go away by changing to the latest version of the library.

And maybe shockingly...it did the job.  {% emoji party popper %}

## Library Updates

I needed to bump library versions for [**Slackup**](https://github.com/jcolag/slackup), [**Renewal DB**](https://github.com/jcolag/RenewDB), and [**Uxuyu**](https://github.com/jcolag/Uxuyu).

## Next

I may try to de-Pebble-ify my Pebble repository, since I suppose that it might include some assets protected under their copyright, like the logo.  I'd also like to get back to **Notoboto** and finish off that work, at some point.  And I do still have more library updates waiting for me.

* * *

**Credits**:  The header image is [Timber Donnelly Mills 2005](https://commons.wikimedia.org/wiki/File:Timber_DonnellyMills2005_SeanMcClean.jpg) by [Sean McClean](https://en.wikipedia.org/wiki/User:SeanMack), made available under the terms of the [Creative Commons Attribution Share-Alike 3.0 Unported](https://creativecommons.org/licenses/by-sa/3.0/deed.en) license.
