---
layout: post
title: Slipped a Mickey
date: 2024-01-28 07:38:12-0500
categories:
tags: [freeculture, letsfix, publicdomain]
summary: Building a Free Culture counterpart to The Mouse
thumbnail: /blog/assets/steamboat-willie.png
teaser: With early Mickey Mouse appearances now in the public domain, the time has come to think about how to handle the character for shared works.
spell: Ub Iwerks seven-ish Momotarō Kintarō vampiric McMouster Ranya Fedor Mishka myška Michal Harker Vrolok Desoubo
proofed: true
---

I suppose that the time has finally come for me to publish this post.

![A still from Steamboat Willie, featuring Mickey Mouse playing music on household items](/blog/assets/steamboat-willie.png "How extremely 1920s...")

Back in [my New Year post]({% post_url 2024-01-07-hny2024 %}), I mentioned possibly having somewhere in my notes...

 > ...a plan for an off-brand Free Culture Mickey, from a time when the expiration of the films' copyrights might never arrive.  I'll see if I can dig that out, update with the public domain material, and turn the into something that someone could run with.

Digging through those notes, my original plan involved trying to exploit some minor inconsistencies in copyright registration---a challenge to copyright that *never* would have survived the scrutiny of a modern court, but still felt reasonable at the time, for some reason---and combined those results with any of [**The Uncensored Mouse**](https://en.wikipedia.org/wiki/The_Uncensored_Mouse) that actually sat in the public domain, and pre-*Steamboat Willie*, non-Disney products like Rene D. Grove's mouse-like "animal toy."

<object
  data="/blog/assets/USD70840.pdf?toolbar=0&navpanes=0"
  height="460"
  type="application/pdf"
  width="740"
>
Unfortunately your browser won't display the patent file in the page, so you'll need to [download it <i class="far fa-file-pdf"></i>](/blog/assets/USD70840.pdf) to read along.
</object>

I never cared for design patents, but once they expire, you *do* end up with a record of those designs, which sometimes prove useful.  My notes tell me, though I don't actually remember it, that Grove sold his toy under the brand name *Micky*, which helped its case.  And regardless, I wanted to build a new character out of entirely public domain components---even if, at the time, I might have needed to bend the strict definition of the public domain---to create something that would fill the gap left by over-extended copyright terms.

## Quick Disclaimer

I should say that, in all honesty, I don't find Mickey Mouse a particularly compelling or useful character.  To borrow somebody else's explanation, Wikipedia [describes him](https://en.wikipedia.org/wiki/Mickey_Mouse) as follows.

 > An adaptive character, Mickey's personality lends itself to function within a multitude of situations, while retaining core elements of its design.

In my mind, that has always meant that his corporate incarnation doesn't really have value *as a character*, but rather as Intellectual Property to drop into any stories where the owner (Disney) needs that broad archetype.  Mickey's value as he stands comes from the ability to remake---to pick an example---[**The Great Train Robbery**](https://en.wikipedia.org/wiki/The_Great_Train_Robbery_%281903_film%29) as an animated short with a recognizable "star."  But I don't see anybody in that line of work.

I don't think that *anybody* really finds the character compelling, considering that the much-vaunted explosion in creativity around the expiration in copyright seems to have centered around putting Mickey in existing memes, which...feels like copyright infringement, but not on a company's copyright.

Why do this, then?  Well, I also said the following in that new-year post.

 > I prefer to start shutting the door on corporate media.  I know that we can probably never do that entirely, but I'd much rather pay attention to some new character from an independent artist than "stick it to The Man" by pretending that I can get excited about an uninteresting anthropomorphic corporate mascot.  Doing interesting things with Mickey arguably strengthens Disney in the long term, whereas paying attention to an unknown artist completely undermines the company *and* helps out someone who probably needs it.

If, then, we must deal with derivative works of *Steamboat Willie*, I'd like to at least provide one plausible route to doing so without advertising for a hundred-billion-dollar company.

## Gathering Our Sources

While I don't want to reproduce the sloppy version from my notes, I do want to start with the same sort of premise:  Because of Disney's trademarks and interest in protecting the remainder of its copyrights, we want a *new* character that a Free Culture work could substitute for Mickey Mouse, rather than trying to ignorantly define some limits around what a modern creator may do with the mouse.  As such, we want to find appearances of the character in the public domain, and construct a narrative around them.

I mean, sure, we could do what Disney did for decades, say "the mouse looks like this, and you do whatever you want with him, because cartoon shorts never have any sensible continuity between each other," but you can *already* do that.  And if we want a Free Culture replacement for the character, then he needs...well, a *character*.  Otherwise, you only have a mascot, which you can't really legitimately use, because Disney already uses him for a mascot.

Or you can use him in parodies, but you could already do that, too.

Therefore, we'll start with five cartoons.

"Wait, *five*?  I thought that only two shorts fell into the public domain."  I hear you.

And yes, my imagined reader.  Four weeks ago, **three** animated shorts saw their copyrights expire, not two, placing them into the public domain.  *Steamboat Willie* has always received the majority of the attention, probably because this version of the character most resembles the modern version.  If you looked particularly deeply into discussions, you might have discovered that *Plane Crazy* had a 1928 release without sound and copyright date, which puts it in the same bucket.  And inexplicably not mentioned by anybody that I can find, *The Gallopin' Gaucho* came out between the other two, and interestingly uses the looks from both its "sibling" shorts.

A fourth Mickey Mouse short, 1933's *The Mad Doctor*, allegedly didn't get a proper renewal---and I can't find any renewal, forcing me to agree with the allegation---and so probably fell into the public domain before the rest.  However, the film also contains elements introduced in works still under copyright, so we would need to tread lighter, there.

Oh, while talking about specific-to-Disney material that has fallen into the public domain, I should mention the stock poster sent to theaters to display from *Steamboat Willie*'s release for about a year.

![A poster reading "Celebrity Productions Inc. present a Mickey Mouse Sound Cartoon, A Walt Disney Comic drawn by 'Ub' Iwerks, the World's funniest Cartoon Character, A Sensation in Sound and Synchrony," with Mickey posing to the side in yellow gloves, red shorts, and brown shoes](/blog/assets/mickey-mouse-poster.png "You can find SVG versions of the rodent, too, if you click the link in the credits, below")

It gives us a fairly complete design and color scheme for the character.  You'll note some differences from the modern design, but not nearly as much difference as you might expect over nearly a hundred years.

Anyway, the Disney films make four, and I promised five.  But I'll hold the fifth in reserve for later in the post, because it comes from an unexpected source.  You might already know what I mean, because other people have mentioned it over the years as an oddity; if you do, please sit tight, while we dig through the more official releases first.

### Plane Crazy

Let's watch the film that they made first and released last, at least of the 1928 batch.

<iframe
  allowfullscreen=""
  height="415"
  frameborder="0"
  sandbox="allow-same-origin allow-scripts allow-popups"
  src="https://tv.filmfreedom.net/videos/embed/3d3cc07d-c538-4168-9dd6-45a57b5206a8"
  title="Mickey Mouse - Plane Crazy (1928)"
  width="740"
>
</iframe>

If you don't have the six or so minutes to watch, I'll extract the relevant details from Simple English Wikipedia's article on *Plane Crazy*.  I find these valuable more because of their brevity than their simplified language, but admit to both making life a bit easier.

 > At a farm, Mickey copies Charles Lindbergh, so he builds an airplane.  It falls apart, so Mickey builds a second plane out of a car and accidentally hits a cow with it.  Minnie gives Mickey a horseshoe for good luck, so Mickey brings her on the plane with him.  Mickey tries to kiss Minnie, but she won’t let him, so Mickey starts driving the plane at a high speed and she falls out.  Mickey takes her back into the plane, but Minnie still doesn’t want to kiss Mickey.  Mickey kisses her anyway, so she slaps him in the face.  Minnie jumps out of the plane and uses her bloomers as a parachute.  Mickey’s plane falls apart and Mickey lands on the ground.  Mickey sees Minnie and laughs at her, so she leaves.  Mickey angrily throws the horseshoe in the air, but then it hits him in the head. 

Apart from Mickey's complete disinterest in the welfare of other animals, that seems fairly accurate.  Mickey treats Minnie as an object, and gets absurdly angry and vengeful, when she doesn't return his affections.  I can definitely see Mickey buying up two thirds of his industry and a content-to-studio-to-home pipeline to minimize the economic effects of people not finding his work particularly interesting.

Ahem.  Maybe I shouldn't have brought that up, here.

Potentially more relevant, we should note that---much as almost every other popular cartoon character of the day---Mickey's appearance and behavior reflects [minstrelsy](https://en.wikipedia.org/wiki/Minstrel_show).  This should make us think twice about using the character at all, or at least take care around the related cluster of ideas that live in that world.

### The Gallopin' Gaucho

Next, we have what I can only describe as a transitional work.

<iframe
  allowfullscreen
  frameborder="0"
  height="555"
  mozallowfullscreen="true"
  src="https://archive.org/embed/TheGallopinGaucho"
  webkitallowfullscreen="true"
  width="740"
>
</iframe>

Again, if you can't spare the seven minutes, I've edited the Simple English description.

 > Mickey rides into a town in Argentina on rhea and sees Minnie taking a dancing lesson.  Mickey watches while smoking a cigarette.  Mickey dances with Minnie, then Pete the Cat comes and kidnaps Minnie.  Minnie calls for Mickey to help her, so Mickey and Pete duel each other with swords.  Mickey wins and rescues Minnie.  Mickey and Minnie leave together. 

Mickey also goes a bit surreal, here, and continues his obsession with Minnie's underpants.

### Steamboat Willie

Next up, the cartoon that you've probably sat through times in the past month than you have in the previous ninety-five years.  But I have it for you again, in case you somehow haven't gotten tired of it.

<iframe
  allowfullscreen
  frameborder="0"
  height="555"
  mozallowfullscreen="true"
  src="https://archive.org/embed/SteamboatWillie"
  webkitallowfullscreen="true"
  width="740"
>
</iframe>

One more time, if you can't spare the seven-ish minutes, I have a cleaner version of the Simple English description.

 > Mickey whistles on a boat, but Captain Pete yells at him for not cleaning.  While the boat leaves, Minnie shows up too late, so Mickey takes a hook from the boat and gives Minnie a wedgie to lift her onto the boat.  Minnie takes her ukuleles onto the boat, but the goats on the boat eat Minnie’s sheet music, so Mickey uses the goats as instruments, so he and Minnie can play music.  Captain Pete complains that Mickey hasn't done his job and makes him peel potatoes.  A parrot then laughs at Mickey.

We should note that, related to the uncomfortable minstrel character attributes mentioned earlier, Mickey and Minnie play [*Turkey in the Straw*](https://en.wikipedia.org/wiki/Turkey_in_the_Straw), originating in minstrel shows and originating with outright racist language.  Not related to the character appearances, though, Mickey seems extraordinarily fond of animal cruelty, here, and continues to obsess over Minnie's underwear.

Oh, and Pete makes his second appearance.

### The Mad Doctor

Finally (for Disney), we have a much later cartoon, but one whose botched renewal placed it in the public domain far earlier.

<iframe
  allowfullscreen=""
  height="415"
  frameborder="0"
  sandbox="allow-same-origin allow-scripts allow-popups"
  src="https://vod.newellijay.tv/videos/embed/a9be17fd-5383-45b4-9d04-159425612e96"
  title="The Mad Doctor"
  width="740"
>
</iframe>

Please pardon the replaced titles.

This time, Simple English Wikipedia doesn't have a summary, for whatever reason, so I edited down the conventional English description.

 > The mad scientist kidnaps Mickey's dog.  Mickey tries to rescue him before the doctor can perform his experiment, transplanting the dog's head to the body of a chicken to see if the end result will "bark or crow or cackle."  Mickey battles his way through booby traps and animated skeletons before eventually getting caught and strapped onto a table to get cut open by a buzz-saw, forcing Mickey to suck in his belly, trembling.  The scene then fades to Mickey asleep in bed and suddenly woken up by a fly, whose buzzing resembles the whirring of the saw.  Not yet realizing the events only came from a nightmare, Mickey shouts for the dog, who eagerly jumps onto Mickey's bed with his doghouse and chain still attached to his collar.

Other than that, we might note that the castle shows the name of Dr. XXX, and reiterate that the action all happens in a dream.

### オモチャ箱シリーズ第3話 絵本一九三六年

We've finally reached the semi-secret cartoon.

With a title translating to English as the entirely unenlightening *Toy Box Series 3: Picture Book 1936*, JO Studios released this 1934 right-wing propaganda piece apparently about how, when the [Washington Naval Treaty](https://en.wikipedia.org/wiki/Washington_Naval_Treaty) would expire in two years, the United States would attack Japan.  As far as I can tell, [Japanese copyright](https://en.wikipedia.org/wiki/Copyright_law_of_Japan) for (corporate) works published in 1934 would have expired in 1984, putting this in the public domain with a wide margin for error.

<iframe
  allowfullscreen
  frameborder="0"
  height="480"
  mozallowfullscreen="true"
  src="https://archive.org/embed/toybox-series-3-picture-book-1936"
  webkitallowfullscreen="true"
  width="640"
>
</iframe>

For a summary, for those of you not interested in watching, I need to work from [Japanese Wikipedia's summary](https://ja.wikipedia.org/wiki/%E3%82%AA%E3%83%A2%E3%83%81%E3%83%A3%E7%AE%B1%E3%82%B7%E3%83%AA%E3%83%BC%E3%82%BA%E7%AC%AC3%E8%A9%B1_%E7%B5%B5%E6%9C%AC%E4%B8%80%E4%B9%9D%E4%B8%89%E5%85%AD%E5%B9%B4).

 > オモチャたちが楽しく住む島にネズミの軍団が侵略してきた。ネズミは蛇・ワニ・コウモリの軍団を投入し、オモチャたちを蹴散らしていく。そこでオモチャたちは絵本の主人公たちに応援を要請。桃太郎らの活躍により、ネズミ軍は撃退される。

As I've told you all before, I know almost no Japanese beyond indicating whether we have a cat present, so running that paragraph through a translator gives me this.

 > An army of rats has invaded the island where toys live happily.  The mouse sends in an army of snakes, crocodiles, and bats to kick the toys away, so the toys request support from the main characters of the picture book.  Thanks to the efforts of Momotarō and others, they repulse the rat army.

In fairness, we don't have *absolute* proof that the animators meant us to recognize the mouse as Mickey.  From the context, though, we can't really deny the similarity.  But we also probably shouldn't ignore the vampire imagery around this Mickey-like mouse, from flying in with a fleet of Mickey-headed bats to the control over animals to the defeat through rapid aging.

By the way, not mentioned in the summary, the island natives call on [Momotarō](https://en.wikipedia.org/wiki/Momotar%C5%8D) the peach boy---Japanese animation darling of the day---and super-strong [Kintarō](https://en.wikipedia.org/wiki/Kintar%C5%8D) the golden boy, with Rip van Winkle counterpart [Urashima Tarō](https://en.wikipedia.org/wiki/Urashima_Tar%C5%8D) delivering the final blow.  Look, I may not know the language, but after decades of trying to build superhero universes that make some kind of sense, I have a decent grasp on powerful folklore characters...

Oh, and if anybody can read the scrolls and banners, and translate them for the rest of us, I'd appreciate hearing from you in the comments, especially if it gives us more information about the story.

## Other Sources

We probably don't need to limit ourselves to a handful of animated shorts, though.  We can---and maybe this project should, at some point---include the following.

 * The 1930 comic strip, but rather than trusting the word of Malibu Comics in [**The Uncensored Mouse**](https://en.wikipedia.org/wiki/The_Uncensored_Mouse), double-check the copyrights on each strip and filter out each entry with a renewal.
 * Other parody productions, assuming that they've lost or never had copyright protection.  I can think of at least two infamously not-safe-for-work Mickey Mouse parody works that the creators *probably* didn't submit for copyright and renew.
 * Similar contemporary characters.  Much like Grove's animal toy, above, I've heard many stories about a mouse with an M-name appearing in early twentieth-century children's fiction.  How many of those stories will pan out as true?  I have no idea.
 * Modern independent uses of the character, if licensed properly.  I keep hearing that having Mickey Mouse cartoons in the public domain will result in "an explosion of creativity."  While I haven't seen any evidence of this happening, yet, I assume that *some* people must have started publishing their Mickey Mouse stories and, of those, a fragment of them may have used Free Culture licenses.

At the moment, I don't really have the time nor the patience for the sort of searches that these would require---for a single post, I won't read years of comic strips, track down obscure videos, and beg people for yet another set of Free Culture projects, let alone dig through the copyright records for all that---but doing so would certainly help round out what we've gotten from the cartoons, and possibly give us a more interesting or nuanced character.

A project like this should also check back in every year, as more Mickey Mouse content falls into the public domain.  The aforementioned comic strip will start expiring in 2026, for example, only two years away.

## What Have We Learned?

Now for the important part, pulling all this into something that resembles a narrative.  If we don't do that, then we've only really wasted about forty minutes of time watching early animation.

And to that end, I see four major aspects to what we know about Mickey's world, based on these cartoons.

 * Mickey has many elements of a minstrel performer, and either gets involved in a lot of impromptu adventures or plays a character going through these trials.  He also has serious issues in his treatment of others.
 * Minnie has little interest in Mickey, and seems to find him tiresome and even dangerous.
 * Pete the Cat has it in for Mickey, and seems to take jobs that allow him to exert power over the rodent.
 * A similar-but-distinct mouse appears to have vampiric connections and reason to have wanted to start World War II several years early.

If we ignore the framing sequence for *The Mad Doctor*---and also ignore Pluto, since he apparently first appears in [*The Chain Gang*](https://en.wikipedia.org/wiki/The_Chain_Gang_%281930_film%29)---that also gives us the doctor in the title.

I think that we can work with that, and leave plenty of room for more information from either additional sources---as outlined in [the previous section](#other-sources)---or as more original Mickey Mouse cartoons see their copyrights expire.

## Our Resulting Character

Because of the minstrel affectations, Mickey serves as our (often flawed) hero, and minstrelsy as it existed doesn't serve us at *all* well, today, I think of our adapted protagonist as Black, or at least from a comparable rodent subculture.  Black people did take on minstrel work, often figuring that performing their own culture would work better for them than having white supremacists appropriate and mock their culture.

Our protagonist has big dreams.  He wants to emulate Charles Lindbergh---minus the love of antisemitism and eugenics, I would hope---and builds two airplanes.  He tries to become a [gaucho](https://en.wikipedia.org/wiki/Gaucho).  Working on a steamboat, he shows a love of music.  And, assuming that we ignore the dream aspect, he fights off a dangerous, unethical scientist.

He pursues a female mouse with an unhealthy obsession about her undergarments, and apart from the enemy that he slowly makes of *her*, has several opponents:  A monstrous cat, the aforementioned scientist, and for the sake of doing something interesting, here, let's say his vampire doppelgänger.

Perhaps the mouse works with his favorite film studio, to adapt his quirky adventures to a mainstream audience.  That would fit neatly with the ambition that I noted before, and explain how the character takes so much unfortunate inspiration from minstrel shows.

To avoid trademark entanglements, this character needs a new name.  Despite his rodent-American background, I'd lean toward giving him at least a mostly human name.  Searching through names that feel like they have the right sounds and some relevant meanings, one combination stands out to me:  Maxim McMaster.  The given name comes from Latin, meaning "greatest," and happens to have sounds that echo both the kind of rodent and the Disney character's name.  The family name, likewise, has sounds that resemble both "Mickey" and "Mouse."

Wait, sorry.  I definitely should have said Mc-**Mous**-ter, there.  I'd probably misplace my head, if someone didn't firmly attach it...

Anyway, this gives us *Maxim McMouster*, adventurer and occasional writer/performer.

He pursues...let's say Ranya, a Swahili girl's name meaning "mouse."  I propose that said pursuit remains unsuccessful, until Maxim stops acting like a complete jerk, at the absolute least.

Pete needs a new name, not so much because of concerns about Disney, but from an [entirely different cat named Peter](https://en.wikipedia.org/wiki/Pete_the_Cat).  Due to the similarities in structure, sound, and even appearance of the name, though not meaning, I propose that we name the cat Fedor, the Slavic (mostly Russian) equivalent of Theodore.

Our "Mad Doctor" surely takes the name "Doctor Triplex," as in triple-X.  The real-world existence of Triplex suggests that Maxim and company might stand significantly taller than their animal natures might otherwise suggest.

That leaves our Enemy of Japan, with his vampire-like traits.  Rats already carry disease, which gives us a connection to fellow 1920s film icon [Nosferatu](https://en.wikipedia.org/wiki/Nosferatu), so playing with vampire lore suggests possibly the name Mishka, a Russian nickname for Mikhail and a homonym for *myška*, the Slovak word for a small mouse.  And as long as we have a Slovakian connection, [**Dracula**](https://en.wikipedia.org/wiki/Dracula) tells us---first chapter, Harker's diary entry of 5 May---that *Vrolok* means either werewolf or vampire in Slovak; I have no idea whether the language ever held an actual word to that effect, but a fictional word works as well as a real word, here.  Therefore, we have Michal "Mishka" Vrolok.

Vrolok may have had some contact with Bill Dunn, the villainous protagonist of [*The Reign of the Super-Man*](https://en.wikipedia.org/wiki/The_Reign_of_the_Superman), a 1933 story by Jerry Siegel---yes, that one---about a psychic who tries to precipitate a world war by projecting hate onto a peace conference, in hopes of destroying the world's militaries and paving the way for him to take over.  When Urashima Tarō defeats Vrolok, his ally Dunn vanishes, and Hitler threatens his native Slovakia in short order, Vrolok quickly comes to blame McMouster and becomes one of his and the West's fiercest enemies.

### Studio

I mentioned Maxim working with a film studio, earlier, which *implicitly* means Disney, but gives us an opportunity to create some added texture for a Free Culture world.  After all, Disney produced quite a few shorts that have also dropped out of copyright.  Disney's *Alice Comedies* series---about a girl who visits the animation studio and enters the cartoons---and some of the early *Oswald the Lucky Rabbit* shorts have fallen into the public domain, so presumably this hypothetical company started with the same material.

My notes have a barely coherent explanation that I won't subject anybody to, but long-time-ago-John apparently followed the progression of names back and forth to suggest that such a hypothetical studio might have the name *Desoubo Pictures*, after its founder Alain "Al" Desoubo.  And if you want to populate the early days of the company with more characters, then we might suggest that, rather than Walt Disney's partnership with [Ub Iwerks](https://en.wikipedia.org/wiki/Ub_Iwerks), Al Desoubo took [Windsor McKay](https://en.wikipedia.org/wiki/Winsor_McCay) on as his lead animator.

Does that framework get us anything?  I don't know, but I don't mind the idea of a fictional Disney to go along with the reconstructed Mickey.

## Go Forth and Create

I think that I *may* have interfered enough with the discourse, unless I ever want to do more copyright research.  From here, provided that you abide by the CC BY-SA license, you can take Maxim, Ranya, Fedor, Triplex, Mishka, and even Desoubo, and run with them.  If you want your mouse in two dimensions, you might work with the [Wikimedia Commons vectorized Mickey](https://commons.wikimedia.org/wiki/File:Mickey_mouse.svg), or for three dimensions, maybe start with [Steamboat Willie - Animated](https://sketchfab.com/3d-models/steamboat-willie-animated-fd5073a9f0294743b2d6da0909bdb17b) imported into your studio software of choice, provided that you abide by their licenses.

If you prefer, go find more sources and add a comment here or a pull request against the post's source on GitHub.  Or take this flimsy story about a rodent, and take it in an entirely new direction.

Above all, though, if we *must* have people messing around with Mickey Mouse, let's at least build things around it that Free Culture can celebrate and make more interesting than what the big monopoly has, rather than brandishing the century-old image of a mouse as if we have accomplished something.

#### {% emoji mouse face %}

* * *

**Credits**:  The header image comes from a frame from *Steamboat Willie*, now in the public domain.  United States Patent #D70,840 expired long ago.  The [Mickey Mouse poster by Ub Iwerks](https://commons.wikimedia.org/wiki/File:Mickey_Mouse_Color_Stock_Poster_%28Celebrity_Productions_era,_1928%29.jpg) either had no copyright protection to begin with or saw its copyright expire at the start of 2024.
