---
layout: post
title: Free Culture Book Club — Cistemfailure
date: 2024-05-11 07:09:12-0400
categories:
tags: [freeculture, bookclub]
summary: Discussing a punk folk album
thumbnail: /blog/assets/a2784444150_10.png
teaser: This week sees an album of politically charged music.
spell: Cistemfailure Dooommmm Cistem transmisogynistic Riotskarecords Riotska Catburglar
proofed: true
---

This week, our [Free Culture Book Club]({% post_url 2020-05-02-freeculture %}) listens to **Cistemfailure**.

![The album art, featuring a banjo crossed with bolt-cutters, in front of the band's name in a rough script](/blog/assets/a2784444150_10.png "This seems like only the second project that centers a banjo, and I don't know whether than qualifies as weird because it seems like too few or too many...")

To give this series some sense of organization, check out some basic facts without much in the way of context.

 * Full Title:  **Cistemfailure**
 * Location:  <https://cistemfailure.bandcamp.com/album/cistemfailure>
 * Released:  2015
 * License:  CC BY-SA
 * Creator:  [Cistem Failure](https://cistemfailure.noblogs.org/)
 * Medium:  Folk and punk music
 * Length:  Approximately twenty-three minutes
 * Content Advisories:  Some coarse language, including one instance of apologized-for unfortunate transmisogynistic/ableist language, "...sexual assault, misogyny, police abuse, animal exploitation, the prison system, and state repression as consequences of living under capitalism and patriarchy."

This should go without saying---even though I plan to repeat it with every Book Club installment---but *Content Advisories* do not suggest any sort of judgment on my part, only topics that come up in the work that I noticed and might benefit from a particular mood or head space for certain audiences.  I provide it to help you make a decision, rather than a decision in and of itself.

## Cistemfailure

I took an excerpt of their own content warning for the content advisory above, but the entire discussion seems relevant to explaining what we have, here.

 > Content Warning for the album - in our songs we talk about sexual assault, misogyny, police abuse, animal exploitation, the prison system, and state repression as consequences of living under capitalism and patriarchy. It's important to discuss and open up space for these topics so that we can fight domination and hierarchies, but this takes a lot of strength when we are surrounded by the reality of this brutal system and sometimes those reminders are too strong and triggering even in the things that we love, so we hope that by giving some content warnings (some songs have a bigger one than others) that everyone can make their own decisions about what to be confronted by.
 >
 > After some times of playing music on the street together, and writing songs, this album and band was given life.
 >
 > We feel that we live in a very absurd time, where a lot of things are changing. We want to create more of a political presence within the punk and radical scene, and create a space for female associated people, queer and trans folk to play music, join campaigns, do direct actions and feel empowered. Patriarchy is alive and kicking, even within our radical movements, and we feel that this has to be... confronted.

The band describes itself as follows.

 > We are an anarchist feminist band, we like Nature, Fire and Chips. We don't like Sterile, Civil Rooms of Dooommmm!

This may skirt the line of what I envision for the Free Culture Book Club, since I can't guarantee that any events in the lyrics have a fictional origin, but it seems close enough.

## What Works Well?

I realize that this hits a matter of taste, but I love this.  The songs have a candid approach to storytelling that digs into some important issues.  And I'll grant you that I have a soft spot for almost any kind of "fusion" music---my introduction to hip-hop came through a jazz fusion group, for example, rather than growing up in New York during the rise of all the classic rappers---but the banjo-playing folk music goes shockingly (to me) well with the punk aesthetic.

The politics should also feel relatively unobjectionable, I think.  I mean, if the couple of songs railing against men who don't understand (or care about) consent or respect feel like an attack on you, maybe you should ask yourself why you identify with those particular men, rather than joining the criticism of awful behavior, before objecting.  If you don't like the idea of marginalized people banding together for protection from small-minded individuals---the touching *Stick Together*---maybe you should sit with that feeling for a bit and think about which side of history you'd like to stand on.

Speaking of which, I feel like I should point out that a couple of these songs do an excellent job of singling out bad behavior and demanding a change.  *Do* you worry that banjo-playing feminists will hunt you down for violating women?  You can do better.  In exchange, you get to feel better about yourself, you stop spending time with people who don't feel enthusiastic about spending time with you, *and* the banjo-playing feminists will wander off elsewhere, which seems like a winning strategy.  And all the songs have the same underlying message:  Support each other.

## What Works...Less Well?

For any number of reasons---the lack of clarity when trying to sound like screaming, the similarity of the banjo tones to the vocal range, the complexity of certain lyrics, or whatever---I couldn't always follow the lyrics.  Although I probably wouldn't have noticed if Bandcamp's user interface didn't make it so difficult to access lyrics.

Related, it seems like an unfortunate-if-understandable choice to put the apology for problematic lyrics for *You Should Be Terrified* directly **in** the lyrics, which the listener needs to actively look for on Bandcamp, rather than making them or a warning more prominent.

## Opportunities

They make two specific requests in the album description.

 > We feel our music should be free to download for everyone, that is why our Bandcamp says, name your price.  But of course, touring and making CDs costs some money sometimes, so if you feel like supporting us in that way (if you can) then that's cool!
 >
 > You can buy our CDs for a donation at gigs, or at Riotskarecords:  ~~riotskarecords.com/products-page/cds/cistem-failure-st/~~

It doesn't look like Riotska has done much business since 2017, though---shortly after Cistem Failure's second release *Resilience*, as it turns out---and after almost a decade, I don't know how often they tour, so you might want to skip those parts and wait for the next [Bandcamp Friday](https://isitbandcampfriday.com/)---when the company doesn't take its cut of the album price---instead.

I should note that, similarly, the band has put out a [call for help](https://cistemfailure.noblogs.org/stuff-we-need-help-with/) with various projects, *but* since they also haven't posted to their blog since 2017, either, you would probably want to make sure that they still tour, for example, before volunteering to drive them around.

That said, in the spirit of full disclosure, I *did* take advantage of the most recent Bandcamp Friday on May 3<sup>rd</sup> to throw Cistem Failure some money as a token of my appreciation.  Maybe somebody still checks their account, or maybe I gave Bandcamp some free money while it waits...

## What's Adaptable?

Nothing really gets a proper noun that I can see, but I should note that it wouldn't take much to extrapolate from the story snippets that we get to an underground organization that protects marginalized people.

## Next

Coming up next week, we'll play **Catburglar**, a stealth platformer game...about a cat.

{% include fchelp.md %}

Anyway, while we wait for that, what did everybody else think about the music?

* * *

**Credits**:  The header image is the album art, presumably released under the same terms as the book.
